<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'admin', language 'pt', branch 'MOODLE_21_STABLE'
 *
 * @package   admin
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessdenied'] = 'Acesso recusado';
$string['accounts'] = 'Contas';
$string['additionalhtml'] = 'HTML Adicional';
$string['additionalhtml_desc'] = 'Estas configurações permitem indicar código HTML que será incluído em todas as páginas do site. É possível especificar código HTML que será adicionado dentro da secção HEAD da página, no início da secção BODY ou no final desta secção.<br />Desta forma é possível adicionar cabeçalhos e rodapés personalizados em qualquer página, bem como configurar aplicações como o Google Analytics de forma fácil e independente do tema que estiver em utilização.';
$string['additionalhtmlfooter'] = 'Antes da secção BODY ser fechada';
$string['additionalhtmlfooter_desc'] = 'Este conteúdo será adicionado no final da secção BODY de todas as páginas.';
$string['additionalhtmlhead'] = 'Antes da secção HEAD ser fechada';
$string['additionalhtmlhead_desc'] = 'Este conteúdo será adicionado no final da secção HEAD de todas as páginas.';
$string['additionalhtml_heading'] = 'HTML adicional que será incluído em todas as páginas';
$string['additionalhtmltopofbody'] = 'Quando a secção BODY é aberta';
$string['additionalhtmltopofbody_desc'] = 'Este conteúdo será adicionado no início da secção BODY de todas as páginas.';
$string['adminseesall'] = 'Permitir que os administradores vejam todos os eventos';
$string['adminseesallevents'] = 'Os administradores vêem todos os eventos';
$string['adminseesownevents'] = 'Administradores são como os outros utilizadores';
$string['advancedfeatures'] = 'Funções avançadas';
$string['allcountrycodes'] = 'Códigos de todos os países';
$string['allowbeforeblock'] = 'Processar primeiro a lista de permissões';
$string['allowbeforeblockdesc'] = 'Os endereços na lista de IP\'s bloqueados são normalmente verificados em primeiro lugar. Se esta opção for ativada serão os endereços na lista de IP\'s permitidos que serão verificados em primeiro lugar.';
$string['allowblockstodock'] = 'Permitir que os blocos usem a consola';
$string['allowcategorythemes'] = 'Permitir definir temas para categorias';
$string['allowcoursethemes'] = 'Permitir definir temas para disciplinas';
$string['allowdeletes'] = 'Permitir apagar';
$string['allowediplist'] = 'Lista de IP\'s permitidos';
$string['allowemailaddresses'] = 'Domínios de e-mail permitidos';
$string['allowobjectembed'] = 'Permitir <i>tags</i> EMBED e OBJECT';
$string['allowrenames'] = 'Permitir renomear';
$string['allowthemechangeonurl'] = 'Permitir mudança de tema através de URL';
$string['allowuserblockhiding'] = 'Permitir aos utilizadores ocultar blocos';
$string['allowuserswitchrolestheycantassign'] = 'Permitir que os utilizadores sem permissão para atribuir papéis possam assumir outros papéis';
$string['allowuserthemes'] = 'Permitir ao utilizador escolher o seu tema';
$string['antivirus'] = 'Antivírus';
$string['appearance'] = 'Aparência';
$string['aspellpath'] = 'Caminho para o programa aspell';
$string['authentication'] = 'Autenticação';
$string['authpreventaccountcreation'] = 'Impedir a criação de contas na autenticação';
$string['authpreventaccountcreation_help'] = 'Quando um utilizador que ainda não tem conta no site se autentica com sucesso, é criada automaticamente a sua conta. Se for usada uma base de dados externa, como o LDAP, para a autenticação, mas deseja limitar o acesso ao site apenas aos utilizadores que já têm uma conta existente, então esta opção deve ser ativada. As novas contas terão de ser criadas manualmente ou através do carregamento de ficheiro de utilizadores. Note que esta configuração não se aplica à autenticação MNet.';
$string['authsettings'] = 'Gerir autenticação';
$string['autolang'] = 'Deteção automática';
$string['autologinguests'] = 'Atribuição automática do papel de visitante';
$string['availablelicenses'] = 'Licenças disponíveis';
$string['availableto'] = 'Disponível para ';
$string['backgroundcolour'] = 'Cor transparente';
$string['backups'] = 'Cópias de segurança';
$string['backup_shortname'] = 'Usar nome da disciplina no nome do ficheiro da cópia de segurança';
$string['backup_shortnamehelp'] = 'Usar nome da disciplina como parte do nome do ficheiro da cópia de segurança invés do número de identificação.';
$string['badwordsconfig'] = 'Nesta configuração devem ser indicadas as palavras a censurar, separadas por vírgulas.';
$string['badwordsdefault'] = 'Se este campo estiver vazio serão censuradas as palavras definidas no pacote linguístico do idioma que estiver a ser utilizado.';
$string['badwordslist'] = 'Lista de palavras a censurar';
$string['blockediplist'] = 'Lista de IP\'s bloqueados';
$string['blockinstances'] = 'Instâncias';
$string['blockmultiple'] = 'Múltiplo';
$string['blockprotect'] = 'Proteger da exclusão';
$string['blockprotect_help'] = 'Os blocos selecionados serão protegidos contra exclusão a partir do contexto de todo o site. Isso é usado principalmente para proteger a navegação e os blocos de configurações que podem ser muito difíceis de recuperar caso sejam acidentalmente apagados.';
$string['blocksettings'] = 'Gerir blocos';
$string['blockunprotect'] = 'Desprotegido';
$string['bloglevel'] = 'Visibilidade dos Blogues';
$string['bloglevelupgrade'] = 'Actualização da visibilidade dos blogues';
$string['bloglevelupgradedescription'] = '<p>Este sítio foi recentemente atualizado para a versão e.0 do Moodle.</p>
<p>A visibilidade dos blogues foi simplificada na versão 2.0, mas o seu sítio ainda usa os tipos de visibilidade antigos.</p>
<p>Para manter a visibilidade baseada em disciplinas ou grupos das entradas nos blogues no seu sítio, precisa executar o seguinte script de atualização, o qual criará um fórum especial do tipo "blogue" em cada disciplina em que os utilizadores tenham criado entradas no blogue, e copiará essas entradas para o fórum especial. </p>
<p>Os blogues serão logo desativados completamente a nível do sítio. Nenhuma entrada de blogue será apagada no processo.</p>
<p>Poderá executar o script se visitar a <a href="{$a->fixurl}">página de atualização de níveis de blogues</a>.</p>';
$string['bloglevelupgradeinfo'] = 'A visibilidade dos blogues foi simplificada na versão 2.0, mas o seu sítio ainda usa os tipos de visibilidade antigos. Para manter a visibilidade baseada em disciplinas ou grupos das entradas nos blogues no seu sítio, precisa executar o seguinte script de atualização, o qual criará um fórum especial do tipo "blogue" em cada disciplina em que os utilizadores tenham criado entradas no blogue, e copiará essas entradas para o fórum especial. Os blogues serão logo desativados completamente a nível do sítio. Nenhuma entrada de blogue será apagada no processo.';
$string['bloglevelupgradenotice'] = 'O seu sítio está com uma definição de visualização de blog antiga<a href="bloglevelupgrade.php">actualização da visualização do blog</a> é recomendada.';
$string['bloglevelupgradeprogress'] = 'Progresso da conversão: {$a->userscount} utilizadores revistos, {$a->blogcount} entradas convertidas.';
$string['bookmarkadded'] = 'Marcador criado.';
$string['bookmarkalreadyexists'] = 'Já criou um marcador para esta página';
$string['bookmarkdeleted'] = 'Marcador apagado';
$string['bookmarkthispage'] = 'Criar um marcador para esta página';
$string['cachejs'] = 'Cache de Javascript';
$string['cachejs_help'] = 'A realização de cache e compressão do código Javascript diminui significativamente o tempo que as páginas levam a carregar. É recomendado para sites em produção. Os programadores necessitarão provavelmente de desativar esta configuração.';
$string['cachetext'] = 'Tempo de vida da cache de texto';
$string['cachetype'] = 'Tipo de cache';
$string['calendarexportsalt'] = 'Salt de exportação do calendário';
$string['calendarsettings'] = 'Calendário';
$string['calendar_weekend'] = 'Dias de fim de semana';
$string['cannotdeletemodfilter'] = 'O filtro \'{$a->filter}\'  não pode ser apagado porque faz parte do módulo \'{$a->module}\' .';
$string['cfgwwwrootslashwarning'] = 'A variável &#36;CFG->wwwroot está mal definida no seu ficheiro config.php. Foi incluída uma barra \'/\' no fim. Por favor retire a barra, para evitar erros como o seguinte: <a href=\'http://tracker.moodle.org/browse/MDL-11061\'>MDL-11061</a>';
$string['cfgwwwrootwarning'] = 'A variável &#36;CFG->wwwroot está mal definida no seu ficheiro config.php. Não coincide com o URL que está a usar para aceder a esta página. Por favor corrija o URL, para evitar erros como o seguinte: <a href=\'http://tracker.moodle.org/browse/MDL-11061\'>MDL-11061</a>';
$string['change'] = 'alterar';
$string['changesitelang'] = 'alterar língua do sítio';
$string['checkboxno'] = 'Não';
$string['checkboxyes'] = 'Sim';
$string['choosefiletoedit'] = 'Selecione o ficheiro a editar';
$string['clamfailureonupload'] = 'Em caso de falha do antivírus Clam';
$string['cleanup'] = 'Limpeza';
$string['clianswerno'] = 'n';
$string['cliansweryes'] = 's';
$string['cliincorrectvalueerror'] = 'Erro: o valor "{$a->value}" não é permitido para a opção "{$a->option}"';
$string['cliincorrectvalueretry'] = 'Valor incorreto, por favor tente novamente';
$string['clistatusdisabled'] = 'Estado: desativado';
$string['clistatusenabled'] = 'Estado: ativado';
$string['clitypevalue'] = 'valor do tipo';
$string['clitypevaluedefault'] = 'valor do tipo, pressione a tecla Enter para usar o valor predefinido ({$a})';
$string['cliunknowoption'] = 'Opções desconhecidas: {$a} Por favor use a opção --help';
$string['cliupgradefinished'] = 'A atualização por linha de comandos foi realizada com sucesso.';
$string['cliupgradenoneed'] = 'Não é necessária nenhuma atualização para a versão {$a}. Obrigado pela sua visita!';
$string['cliyesnoprompt'] = 'digite s (para sim) ou n (para não)';
$string['commentsperpage'] = 'Comentários mostrados por página';
$string['commonfiltersettings'] = 'Configurações habituais dos filtros';
$string['commonsettings'] = 'Configurações comuns';
$string['componentinstalled'] = 'A informação foi atualizada';
$string['computedfromlogs'] = 'Calculado a partir dos registos de atividade desde {$a}.';
$string['condifmodeditdefaults'] = 'Os valores que definir aqui serão usados como predefinição para as configurações da atividade quando criar uma nova. Pode também especificar quais das configurações são consideradas avançadas';
$string['confeditorhidebuttons'] = 'Selecione os botões do editor HTML que devem estar ocultos.';
$string['configallcountrycodes'] = 'Lista dos países que podem ser selecionados em vários sítios, como no perfil de utilizador. Se não for indicado nenhum valor será usada a lista definida no pacote linguístico do idioma Inglês. É a lista da norma ISO 3166-1. Se desejar, pode indicar uma lista de códigos separados por vírgulas (Ex: \'GB,FR,ES\'). Se adicionar novos códigos que não existam na norma, estes terão que ser também adicionados no ficheiro countries.php do pacote linguístico usado no site.';
$string['configallowassign'] = 'Permitir que os utilizadores com os papéis à esquerda (primeira coluna da tabela) atribuam a outros utilizadores os papéis em cima (primeira linha da tabela).';
$string['configallowblockstodock'] = 'Se estiver ativado e for permitido pelo tema selecionado, os utilizadores podem mover blocos para uma consola especial.';
$string['configallowcategorythemes'] = 'Se ativar esta opção, será possível escolher um tema para uma categoria. Esse tema será usado em todas as disciplinas e subcategorias dependentes, a menos que tenham definido o seu próprio tema. ATENÇÃO: O uso de temas para as categorias pode prejudicar o desempenho.';
$string['configallowcoursethemes'] = 'Se ativar esta opção, será possível definir o tema de uma disciplina. O tema da disciplina sobrepõe as outras definições de tema (tema do site, do utilizador ou temas da sessão)';
$string['configallowemailaddresses'] = 'Se quer restringir os novos endereços de e-mail a domínios específicos, então insira-os aqui, separados por espaços. Todos os outros domínios serão rejeitados. Ex: <strong>nossaescola.edu.pt .gov.pt</strong>';
$string['configallowobjectembed'] = 'Como medida de segurança o Moodle não permite na sua configuração base que os utilizadores normais possam inserir objetos multimédia (como conteúdos Flash) em textos utilizando tags EMBED e OBJECT no HTML (embora tal possa ser feito com segurança utilizando o filtro "mediaplugins"). Esta configuração deve ser ativada caso se pretenda permitir que os utilizadores possam inserir este tipo de conteúdo.';
$string['configallowoverride'] = 'Permitir que os utilizadores com os papéis à esquerda possam redefinir os papéis em cima.';
$string['configallowoverride2'] = 'Permitir que os utilizadores com os papéis à esquerda (primeira coluna da tabela) possam redefinir os papéis em cima (primeira linha da tabela). <br />Note que estas definições apenas se aplicam a utilizadores que têm as capacidades moodle/role:override ou moodle/role:safeoverride.';
$string['configallowswitch'] = 'Permitir que os utilizadores com os papéis à esquerda (primeira coluna da tabela) possam assumir os papéis em cima (primeira linha da tabela). Para além da definição nesta tabela, o utilizador tem ainda que ter a capacidade moodle/role:switchroles para poder assumir outros papéis.<br />Note que só é possível assumir os papéis que tenham a permissão moodle/course:view e que não tenham a permissão moodle/site:doanything. Por esta razão, algumas das colunas desta tabela estão desativadas.';
$string['configallowthemechangeonurl'] = 'Se estiver ativado, o tema pode ser mudado adicionando o elemento \'theme={themename}\' a qualquer URL.';
$string['configallowuserblockhiding'] = 'Deseja permitir aos utilizadores ocultar/mostrar os blocos laterais em todo o site? Esta funcionalidade usa Javascript e cookies para memorizar o estado de cada bloco, e apenas afeta o modo de visualização do utilizador.';
$string['configallowuserswitchrolestheycantassign'] = 'Por predefinição, é necessário ter a capacidade moodle/role:assign para os utilizadores poderem assumir outros papéis. Se ativar esta opção, remove essa restrição, o que resulta em que os papéis disponíveis no menu de seleção "Assumir o papel de..." são determinados pelas configurações no separador "Permitir atribuição de papéis". É recomendado que as configurações definidas em "Permitir atribuição de papéis" não permitam aos utilizadores assumir um papel com mais capacidades do que o seu papel.';
$string['configallowuserthemes'] = 'Se ativar esta opção, os utilizadores poderão escolher os seus próprios temas. Os temas do utilizador prevalecem sobre os temas definidos para o site (mas não sobre os temas da disciplina)';
$string['configallusersaresitestudents'] = 'Todos os utilizadores devem ser considerados alunos nas atividades da página de entrada? Se a resposta for "Sim", então qualquer utilizador autenticado poderá participar como aluno nessa atividades. Se a resposta for "Não", então apenas os utilizadores que estejam inscritos em pelo menos uma disciplina poderão tomar parte nestas atividades. Apenas os administradores e professores designados explicitamente poderão participar nestas atividades como professores.';
$string['configauthenticationplugins'] = 'Escolha os módulos de autenticação que pretende usar e ordene-os por ordem de utilização. O autoregisto será processado pelo módulo selecionado na caixa \'Autoregisto\' (usualmente e-mail).';
$string['configautolang'] = 'Deteção automática do idioma a utilizar no Moodle com base na configuração do browser. Se esta opção estiver desativada é usado o idioma predefinido do site.';
$string['configautologinguests'] = 'Se ativar esta configuração os utilizadores não autenticados que acedam a disciplinas que permitem o acesso a visitantes serão autenticados atomaticamente como visitantes.';
$string['configbloglevel'] = 'Esta opção permite restringir o âmbito no qual os blogues dos utilizadores poderão ser visualizados neste site. Note que está a especificar o contexto máximo do VISUALIZADOR e não quem publicou ou tipo de publicação no blogue. Os blogues também poderão ser desativados completamente se não os quiser de todo.';
$string['configcachetext'] = 'Para sites de grande dimensão ou sites que usem filtros de texto, esta opção pode aumentar a velocidade de processamento. Serão guardadas cópias dos textos na sua forma processada durante o período de tempo especificado aqui. Selecionando um valor muito pequeno poderá tornar o processamento mais lento, mas um valor muito alto significará que os textos levarão muito tempo a atualizar depois de sofrerem alterações (com novos links, por exemplo).';
$string['configcachetype'] = 'Selecione o tipo de cache para o Moodle usar. Este campo apenas configura a cache, lembre-se de ativar rcahe para que a mesma seja usada. Use <strong>apenas</strong> se necessita de reduzir a carga na Base de Dados -- caso contrário o Moodle vai ficar mais lento. Sites com tráfico médio podem ter benefícios se usarem \'interno\'. Um webserver único com eAccelerator ou Turckmmcache instalado <strong>com as opções de memória partilhada ativas</strong> deve tentar \'eaccelerator\'. Se tem uma instalação com múltiplos servidores, e tem um ou mais \'memcached daemons\' em execução e a PHP-memcached extension, selecione \'memcached\' e configure as opções memached abaixo. <br /><strong>Nota:</strong> certifique-se que testa a performance em carga e afine em conformidade -- as caches podem tornar o seu site mais lento. Em situações de elevado tráfego, eAccelerator and memcached podem resultar da melhor forma, mas têm elevados custos na utilização do CPU do webserver.';
$string['configcalendarexportsalt'] = 'Este texto aleatório é utilizado para a melhoria da segurança na exportação do calendário. Note que todos os tokens atuais serão invalidados se alterar este salt.';
$string['configclamactlikevirus'] = 'Tratar ficheiros como infetados';
$string['configclamdonothing'] = 'Tratar ficheiros como sem vírus';
$string['configclamfailureonupload'] = 'Esta configuração apenas tem efeito se a análise de ficheiros pelo antivírus estiver ativa (verificar a primeira configuração desta página). O valor definido indica como devem ser processados os ficheiros caso o antivírus esteja configurado incorretamente ou não puder ser executado. Se selecionar o valor "Tratar ficheiros como infetados" os ficheiros serão movidos para a área de quarentena ou apagados. Se escolher o valor "Tratar ficheiros como sem vírus" os ficheiros serão processados como não estando infetados. Em qualquer dos casos os administradores serão alertados quando a execução do Clam falhar.';
$string['configconvertformat'] = 'Se <strong>latex</strong>, <strong>dvips</strong> e <strong>convert</strong> estiverem disponíveis, as imagens são criadas usando o formato especificado. Se não, será usado o formato <strong>mimeTeX</strong> e serão criadas imagens GIF.';
$string['configcookiehttponly'] = 'Esta configuração tira partido de uma nova funcionalidade da versão 5.2.0 do PHP: os browsers só podem enviar cookies com pedidos HTTP reais e as cookies não devem ser acessíveis pelas linguagens de script. Esta funcionalidade não é suportada por todos os browsers e poderá não ser totalmente compatível com o código atual. Ajuda a evitar alguns tipos de ataques XSS.';
$string['configcookiesecure'] = 'Se o servidor estiver configurado para utilizar HTTPS, então é recomendada a utilização de cookies seguras. Se esta configuração estiver ativa, deve ser verificado que o servidor não está a aceitar pedidos HTTP ou, em alternativa, que é feito o redireccionamento permanente para endereços HTTPS. Quando o endereço <strong>wwwroot</strong> (definido no ficheiro config.php) não começa por https:// esta configuração é desativada automaticamente.';
$string['configcountry'] = 'Se selecionar um país, então este será considerado como valor predefinido na criação de novas contas de utilizador. Para forçar os utilizadores a selecionar o país, este campo deve ficar vazio.';
$string['configcourserequestnotify'] = 'Escreva o nome de utilizador do utilizador que deve ser notificado quando uma nova disciplina for pedida.';
$string['configcourserequestnotify2'] = 'Utilizadores que são notificados aquando de um pedido de disciplina. Apenas aparecem nesta lista os utilizadores que podem aprovar a criação de disciplinas.';
$string['configcoursesperpage'] = 'Número de disciplinas mostradas por página na listagem de disciplinas.';
$string['configcronclionly'] = 'Se ativar esta opção, então o script cron só pode ser executado a partir da linha de comandos e não pela web. Esta opção tem prioridade sobre a configuração da senha do cron definida abaixo.';
$string['configcronremotepassword'] = 'Isto significa que o script cron só pode ser executado a partir de um browser se for indicada a senha usando a seguinte forma <pre>http://site.example.com/admin/cron.php?password=opensesame</pre>Nota: Se este campo ficar em branco não é necessária nenhuma senha.';
$string['configcurlcache'] = 'Time-to-live da cache do cURL (em segundos).';
$string['configcustommenuitems'] = 'Aqui pode ser configurado um menu personalizado para ser mostrado pelos temas. Cada linha corresponde a um texto do menu, um link de URL (opcional) e a um título de tooltip (opcional), separados pelo caráter "|". A estrutura do menu é indicada utilizando o caráter "-". Exemplo: <br />Comunidade Moodle|http://moodle.org<br />-Suporte Moodle gratuito|http://moodle.org/support<br />-Desenvolvimento Moodle|http://moodle.org/development<br />--Tracker do Moodle|http://tracker.moodle.org<br />--Documentação Moodle|http://docs.moodle.org<br />-Notícias Moodle|http://moodle.org/news<br />Empresa Moodle<br />-Alojamento Moodle|http://moodle.com/hosting<br />-Suporte Moodle|http://moodle.com/support';
$string['configdbsessions'] = 'Se ativar esta opção, a base de dados será usada para guardar a informação sobre as sessões abertas. É especialmente útil para sites de grande dimensão/utilização ou sites a operar em <i>clusters</i> de servidores. Para a generalidade dos sites esta opção deve ser desativada para que as sessões sejam guardadas no disco do servidor. Note que, no momento em que esta definição é alterada, as sessões de todos os utilizadores são terminadas (incluindo as de todos os administradores). Se a base de dados utilizada for MySQL, o parâmetro "max_allowed_packet" no ficheiro my.cnf (ou my.ini se o sistema operativo for Windows) deve ter uma valor igual ou superior a 4M.';
$string['configdebug'] = 'Se esta configuração for ativada, então o nível de error_reporting do PHP é aumentado, o que fará com que mais avisos sejam apresentados. Esta configuração só tem utilidade para programadores.';
$string['configdebugdisplay'] = 'Se ativar esta opção, as mensagens de erro serão mostradas no HTML. Isto é prático, mas quebra os "HTTP Headers", "JavaScript", "cookies" e "XHTML". Se desativar esta opção, as mensagens de erro serão registadas nos logs do servidor, permitindo uma melhor análise de erros. A variável "error_log" do PHP controla para que log vai esta informação.';
$string['configdebugpageinfo'] = 'Se ativar esta opção surgirá informação da página no seu rodapé.';
$string['configdebugsmtp'] = 'Se ativar esta configuração serão mostradas mensagens caso ocorram erros durante o envio de mensagens de e-mail para o servidor SMTP.';
$string['configdebugstringids'] = 'Esta opção foi criada para ajudar os tradutores. Mostra o ficheiro do pacote linguístico e o identificador da frase ao lado de cada frase que aparece na saída (As alterações a esta configuração só serão efetivas a partir da próxima página que for carregada.)';
$string['configdebugvalidators'] = 'Ative esta configuração se pretender incluir links para servidores externos de validação no rodapé da página. Pode ser necessário criar uma nova conta de utilizador com o nome de utilizador <strong>w3cvalidator</strong> e disponibilizar o acesso a visitantes. Esta configuração podem permitir acessos não autorizados ao servidor, pelo que não deve ser ativada em sites em produção!';
$string['configdefaultallowedmodules'] = 'Para as disciplinas abrangidas na categoria acima, que módulos pretende que estejam predefinidos <b>aquando a criação da disciplina</b>?';
$string['configdefaulthomepage'] = 'Define a página de início para utilizadores autenticados';
$string['configdefaultrequestcategory'] = 'As disciplinas pedidas pelos utilizadores serão colocadas automaticamente nesta categoria.';
$string['configdefaultrequestedcategory'] = 'Categoria por predefinição para colocar as disciplinas pedidas, se forem aprovadas.';
$string['configdefaultuserroleid'] = 'Todos os utilizadores autenticados terão as permissões do papel aqui indicado no contexto do site, para além de quaisquer outros papéis que estejam atribuidos a esse utilizador. O valor predefinido desta opção é "Utilizador autenticado". Note que isto não colide com outros papéis que os utilizadores tenham, simplesmente garante que todos os utilizadores têm permissões que não são atribuíveis ao nível da disciplina (por exemplo, inserir entradas no blogue, gerir o próprio calendário, etc.).';
$string['configdeleteincompleteusers'] = 'Depois deste período, as contas antigas não totalmente configuradas serão apagadas.';
$string['configdeleteunconfirmed'] = 'Se está a usar autenticação por e-mail, este é o período de tempo que os utilizadores poderão demorar a confirmar o registo. Depois deste período, as contas não confirmadas serão apagadas automaticamente.';
$string['configdenyemailaddresses'] = 'Para recusar endereços de correio de determinados domínios, introduza aqui uma lista dos mesmos, separados por espaços. Todos os outros outros domínios serão aceites. Ex: <strong>hotmail.com yahoo.co.uk live.com</strong>';
$string['configdisableuserimages'] = 'Se ativar esta configuração os utilizadores não poderão alterar a sua fotografia no perfil de utilizador.';
$string['configdisplayloginfailures'] = 'A que utilizadores será mostrada a informação sobre tentativas de autenticação falhadas.';
$string['configdocroot'] = 'Esta configuração define o URL da documentação do Moodle. Este caminho pode ser alterado para indicar uma versão local desta documentação. Note-se que se for indicada uma versão local, esta terá que apresentar a mesma estrutura usada no site oficial da documentação (http://docs.moodle.org).';
$string['configdoctonewwindow'] = 'Se ativar esta opção, os links para a documentação do Moodle serão abertos numa nova janela do browser.';
$string['configeditordictionary'] = 'Esta opção será usada se o aspell não tiver dicionário para a linguagem do utilizador.';
$string['configeditorfontlist'] = 'Selecione os tipos de letra que deverão aparecer na lista de tipos de letra do editor.';
$string['configemailchangeconfirmation'] = 'Se ativar esta configuração os utilizadores receberão um e-mail para confirmação quando alterarem o seu e-mail no perfil.';
$string['configenableajax'] = 'Esta opção permite controlar a utilização do AJAX (interfaces cliente/servidor avançadas baseadas no Javascript) em todo o sítio. Com esta opção ativa, os utilizadores poderão ainda decidir acerca da sua utilização no seu perfil; de outra forma, o AJAX será desativado para todos.';
$string['configenablecalendarexport'] = 'Ativa a possibilidade de exportação ou subscrição de calendários.';
$string['configenablecomments'] = 'Ativar comentários';
$string['configenablecourserequests'] = 'Se ativar esta opção qualquer utilizador poderá pedir a criação de uma disciplina.';
$string['configenabledevicedetection'] = 'Ativa a deteção de dispositivos móveis, telemóveis, tablets e outros (portáteis, computadores, etc.) permitindo a aplicação de temas específicos e outras funcionalidades.';
$string['configenableglobalsearch'] = 'Esta opção permite pesquisas de texto globais nos recursos e actividades; não é compatível com o PHP 4.';
$string['configenablegroupmembersonly'] = 'Se ativar esta configuração o acesso a uma atividade poderá ser restrito apenas a membros de um determinado grupo. Esta configuração pode aumentar a carga do servidor. Além disso, as categorias da pauta terão que ser configuradas de uma determinada forma para garantir que as atividades não são mostradas a utilizadores que não pertençam ao grupo.';
$string['configenablehtmlpurifier'] = 'Usar o purificador de HTML em vez do KSES para limpar texto que possa ser inseguro. O purificador de HTML está a ser desenvolvido activamente e, por tanto, deverá ser mas seguro, mas utiliza mais recursos. O código html resultante poderá ter algumas diferenças visuais. Repare que as marcas object e embed não podem ser activadas, e não há suporte para etiquetas MathML nem para as antigas etiquetas lang.';
$string['configenablemobilewebservice'] = 'Ativa o serviço para dispositivos móveis para a aplicação oficial Moodle ou outra aplicação para dispositivos móveis que necessite desse serviço. Para mais informação consulte a página {$a}.';
$string['configenablerssfeeds'] = 'Se ativar esta opção será permitida a geração de listas RSS no site. Para ter efeito deverá ativar as listas RSS nas configurações individuais dos módulos.';
$string['configenablerssfeedsdisabled'] = 'Não está disponível porque as listas RSS estão desativados ao nível do site. Estes podem ser ativados em Servidor » RSS.';
$string['configenablerssfeedsdisabled2'] = 'As listas RSS estão desativados ao nível do site. Estes podem ser ativados em Servidor » RSS.';
$string['configenablesafebrowserintegration'] = 'Adicionar a opção \'Forçar Safe Exam Browser\' ao campo \'Segurança de browser no formulário de configurações do teste. Para mais informações, consultar a página <a href="http://www.safeexambrowser.org/" target="_blank">http://www.safeexambrowser.org/</a>';
$string['configenablestats'] = 'Se selecionar "Sim", o script cron do Moodle irá processar os registos de atividade e calcular algumas estatísticas. Dependendo do volume de tráfego do site, esta operação pode demorar muito tempo. Se ativar esta opção poderá ver alguns gráficos e estatísticas em cada disciplina e para todo o site.';
$string['configenabletrusttext'] = 'O Moodle efetua normalmente uma limpeza a fundo dos conteúdos enviados pelos utilizadores para eliminar scripts maliciosos, spam, etc. que possam colocar o site em risco. A ativação desta configuração permite a alguns utilizadores de confiança incluir este tipo de conteúdo sem restrições. Para ativar esta funcionalidade, depois de ativar esta opção é necessário ativar a permissão "Conteúdo fiável" num papel específico do Moodle. O texto criado ou enviado por esses utilizadores será identificado como fiável e não será submetido ao processo de limpeza.';
$string['configenablewebservices'] = 'Os web services permitem a outros sistemas aceder a este Moodle e realizar operações. Por questões de segurança, esta função deve ser desativada se não for utilizada.';
$string['configenablewsdocumentation'] = 'Ativar a geração automática de documentação dos web services. Um utilizador pode aceder à documentação na sua página de chaves de segurança. Aqui apenas é mostrada a documentação para os protocolos que estiverem ativos.';
$string['configerrorlevel'] = 'Escolha a quantidade de avisos PHP que deseja que sejam mostrados. Normal é geralmente a melhor escolha.';
$string['configexcludeoldflashclients'] = 'Algumas versões do plugin Flash da Adobe são conhecidas por serem vulneráveis a ataques de segurança através da utilização de conteúdo Flash mal intencionado. Poderá especificar aqui o número mínimo da versão suportada e assim o Moodle não mostrará ficheiros Flash a utilizadores com versões anteriores. A esses utilizadores será apresentado outro ficheiro Flash alternativo indicando como fazer a atualização. Para desativar a verificação da versão, deixe este campo em vazio.';
$string['configextendedusernamechars'] = 'Se ativar esta opção os utilizadores poderão utilizar quaisquer carateres nos seus nomes de utilizador (note que esta opção não afeta os seus nomes de utilizador atuais). Esta opção está desativada por predefinição, para limitar os carateres nos nomes de utilizador a carateres alfanuméricos em minúsculas, traço de sublinhado (_), hífen (-), ponto (.) e a arroba (@).';
$string['configextramemorylimit'] = 'Alguns scripts como pesquisas, cópias de segurança, restauro ou cron requerem mais memória. Defina valores mais elevados para grandes sites.';
$string['configextrauserselectorfields'] = 'Selecione os campos que serão pesquisados e mostrados, adicionalmente aos nomes completos, quando forem selecionados utilizadores, por exemplo, durante a atribuição de cargos ou na adição de utilizadores a um grupo. Por razões de segurança, recomenda-se que NÃO seja selecionado o campo de nome de utilizador.';
$string['configfilterall'] = 'Se ativar esta opção serão filtrados todos os textos, incluindo cabeçalhos, títulos, barra de navegação e outros. É muito útil quando se utiliza o filtro multi-idioma, caso contrário apenas criará carga extra no seu site com vantagens pouco significativas.';
$string['configfiltermatchoneperpage'] = 'Se ativar esta opção, os filtros geradores de links automáticos apenas gerarão um link na primeira ocorrência de um texto encontrado na página. Todas as restantes ocorrências na mesma página serão ignoradas.';
$string['configfiltermatchonepertext'] = 'Se ativar esta opção, os filtros geradores de links automáticos apenas gerarão um link na primeira ocorrência de um texto encontrado em cada item de texto na página (exemplo: recurso, bloco). Todas as restantes ocorrências no mesmo item serão ignoradas. Esta opção não tem efeito se a opção <strong>Filtrar um por página</strong> estiver ativa.';
$string['configfilteruploadedfiles'] = 'Indique se pretende que o conteúdo dos ficheiros HTML e de texto, apenas dos ficheiros HTML ou de nenhum ficheiro objeto de carregamento, sejam objeto de processamento pelos filtros.';
$string['configforcelogin'] = 'Normalmente a página principal e a lista de disciplinas (não as disciplinas em si) podem ser vistas por utilizadores não autenticados. A ativação desta configuração obriga todos os utilizadores a iniciarem uma sessão antes de poderem consultar qualquer informação no site.';
$string['configforceloginforprofiles'] = 'Se ativar esta configuração apenas os utilizadores autenticados poderão consultar os perfis de outros utilizadores. Nota: utilizadores com o papel "Visitante" não poderão realizar essa consulta.';
$string['configframename'] = 'Se está a encaixar o Moodle num quadro dentro de uma página Web, então coloque o nome do quadro (frame) aqui. Senão este valor deverá permanecer como \'_top\'';
$string['configfrontpage'] = 'Esta configuração permite definir qual a informação a apresentar aos utilizadores quando estes não estão autenticados.';
$string['configfrontpageloggedin'] = 'Esta configuração permite definir qual a informação a apresentar aos utilizadores quando estes estão autenticados.';
$string['configfullnamedisplay'] = 'Forma como os nomes completos são mostrados. Na generalidade dos sítios a forma mais comum é "nome + apelido", mas é possível optar por
não mostrar os apelidos ou deixar que o pacote linguístico que estiver a ser usado decida (algumas linguagens têm convenções diferentes).';
$string['configgdversion'] = 'Indique a versão instalada do GD. A versão mostrada por predefinição é aquela que foi detetada automaticamente. Não mude esta opção se não tiver a certeza do que está a fazer.';
$string['configgeoipfile'] = 'Localização do ficheiro binário de dados do GeopIP City. Este ficheiro não faz parte da distribuição do Moodle e deverá ser obtido separadamente em <a href="http://www.maxmind.com/">MaxMind</a>.<br />É possível comprar uma versão comercial ou utilizar a versão gratuita. Pode descarregar o ficheiro em <a href="http://www.maxmind.com/download/geoip/database/GeoLiteCity.dat.gz" >http://www.maxmind.com/download/geoip/database/GeoLiteCity.dat.gz</a>. O ficheiro descarregado deve ser colocado na pasta "{$a}" do servidor.';
$string['configgetremoteaddrconf'] = 'Se o acesso ao Moodle for feito através de um <em>Reverse Proxy</em> é possível especificar neste campo que cabeçalhos HTTP são mais fiávies para obter o endereço IP externo. Os cabeçalhos são lidos por ordem sendo usado o primeiro que se encontrar disponível.';
$string['configgooglemapkey'] = 'É necessária uma chave especial para usar o Google Maps para visualizar a localização de endereços IP. Essa chave pode ser obtida gratuitamente na página <a href="http://code.google.com/apis/maps/signup.html" >http://code.google.com/apis/maps/signup.html</a>.<br />O URL deste sítio é: {$a}';
$string['configgradebookroles'] = 'Esta opção permite controlar quem aparece na pauta. Só constarão da pauta duma disciplina os utilizadores que desempenham pelo menos um destes papéis nessa disciplina.';
$string['configgradeexport'] = 'Selecione que formatos principais usa para exportar as notas da pauta. Os módulos selecionados configurarão e usarão um campo "ultima exportação" associado a cada nota. Por exemplo, isto poderá fazer com que os registos exportados sejam identificados como "novos" ou "atualizados". Se não tiver a certeza sobre como configurar esta opção, então não selecione nenhum formato.';
$string['confighiddenuserfields'] = 'Selecione quais os campos de informação de utilizador que deseja ocultar dos outros utilizadores que não os professores e administradores. Isto aumentará a privacidade dos alunos. Prima a tecla CTRL para selecionar vários campos.';
$string['configidnumber'] = 'Esta opção especifica se: (a) Não é pedido aos utilizadores um número de ID, (b) É pedido um número de ID aos utilizadores mas este pode ser deixado em branco, ou (c) É pedido um número de ID aos utilizadores e este não pode ficar em branco. Se for fornecido, o número de ID do utilizador será mostrado no seu perfil.';
$string['configintcachemax'] = 'Apenas relativo à cache interna. Número máximo de registos a guardar na cache. Valor Recomendado: 50. Use um valor inferior para reduzir a utilização de memória.';
$string['configintro'] = 'Nesta página pode configurar as variáveis relacionadas com o correto funcionamento do Moodle no seu servidor. Não se preocupe muito com esta página - em geral, os valores por predefinição funcionam bem e poderá sempre voltar a esta página e mudar as configurações.';
$string['configintroadmin'] = 'Nesta página deve configurar a sua conta de Administrador principal a qual terá um controlo absoluto de todo o site. Não se esqueça de indicar um nome de utilizador e senha seguros, bem como um endereço e-mail válido. Posteriormente poderá criar mais contas de Administrador.';
$string['configintrosite'] = 'Nesta página pode configurar a página principal e o nome do seu site. Poderá voltar a esta página e alterar as configurações utilizando o menu de administração do site.';
$string['configintrotimezones'] = 'Esta página irá procurar novas informações sobre diferentes zonas horárias do mundo e irá actualizar a sua Base de Dados com essa informação. Essas localizações serão verificadas, por ordem: {$a} Este procedimento é normalmente muito seguro e não irá partir as instalações normais. Quer actualizar as suas zonas horárias agora?';
$string['configiplookup'] = 'Quando clica num endereço IP (por exemplo, 34.12.222.93), designadamente na página de registos de atividade, é apresentado um mapa com a localização mais provável desse IP. Pode selecionar entre diferentes módulos para este efeito, cada um com as suas vantagens e desvantagens.';
$string['configkeeptagnamecase'] = 'Ative esta opção para que as palavras-chave do site mantenham a mesma combinação de maiúsculas e minúsculas com que foram introduzidas pelos utilizadores que as criaram.';
$string['configlang'] = 'Selecione o idioma a utilizar em todo o site. Os utilizadores poderão selecionar outro idioma no menu de idiomas ou no seu perfil de utilizador.';
$string['configlangdir'] = 'Maior parte das linguagens são imprimidas da esquerda para a direita, mas algumas como a Árabe e Hebraica são imprimidas da direita para a esquerda.';
$string['configlanglist'] = 'Se esta configuração não tiver nenhum valor os utilizadores poderão selecionar qualquer um dos idiomas instalados no Moodle. Contudo, é possível reduzir o número de idiomas no menu introduzindo uma lista de códigos dos idiomas a apresentar, separados por vírgulas. Por exemplo: pt, pt_br, en,es,fr,it';
$string['configlangmenu'] = 'Se esta configuração estiver ativa o menu de idiomas será mostrado na página principal, página de autenticação, etc. Em qualquer caso os utilizadores continuarão a poder definir nos seus perfis qual o idioma que pretendem utilizar.';
$string['configlangstringcache'] = 'Se esta configuração estiver ativa serão guardadas em cache todas as traduções a utilizar no Moodle (em ficheiros compilados, na pasta de dados), melhorando o desempenho do sistema. Esta opção deve ser desativada durante processos de alteração das traduções, para que estas se tornem visíveis de forma imediata.';
$string['configlatinexcelexport'] = 'Codificação a utilizar nas exportações de ficheiros para formato Excel';
$string['configlocale'] = 'Esta configuração define o "locale" do site. Esta configuração afeta o formato e a tradução das datas mostradas para qualquer idioma (os nomes dos dias no calendário não são afetados). O "locale" introduzido tem que estar previamente instalado no sistema operativo (Exemplo: para linux en_US.UTF-8 ou es_ES.UTF-8). Normalmente esta opção não deve ser preenchida.';
$string['configloginhttps'] = 'Se ativar esta opção o Moodle usará uma ligação segura HTTPS apenas para a página de autenticação (garantindo uma autenticação segura), voltando depois a uma ligação normal HTTP. AVISO: Esta opção requer que o seu servidor suporte HTTPS caso contrário PODERÁ IMPEDIR-SE A SI PRÓPRIO DE ENTRAR NO SITE.';
$string['configloglifetime'] = 'Período de tempo durante o qual os registos de atividade dos utilizadores devem ser mantidos. Os registos com antiguidade superior a este período são automaticamente apagados. É útil manter os registos o maior tempo possível, caso necessite destes, mas se tem um servidor muito solicitado e estão a ocorrer problemas de performance, então pode desejar reduzir o tempo de manutenção dos registos. Não se recomendam valores inferiores a 30 dias pois podem comprometer o funcionamento correto das estatísticas.';
$string['configlookahead'] = 'Número de dias futuros a considerar';
$string['configmaxbytes'] = 'O valor indicado nesta configuração está limitado externamente pelos valores dos parâmetros <strong>post_max_size</strong> e <strong>upload_max_filesize</strong> do PHP, bem como pela definição <strong>LimitRequestBody</strong> do Apache. Esta opção limita o intervalo de tamanhos que poderão ser selecionados ao nível das disciplinas e dos módulos. Se selecionar o valor "Limite do Servidor" será considerado o tamanho máximo permitido pelo servidor.';
$string['configmaxconsecutiveidentchars'] = 'As senhas não podem conter mais do que este número de carateres iguais consecutivos. Defina o valor \'0\' (zero) para desativar esta verificação.';
$string['configmaxeditingtime'] = 'Intervalo de tempo que os utilizadores têm para editar as mensagens que inserem nos fóruns, comentários dos glossários, etc. depois da sua submissão.';
$string['configmaxevents'] = 'Eventos futuros a mostrar';
$string['configmemcachedhosts'] = 'Para "Memcached". Lista separada por "," dos servidores que estam a correr o "Memcache Daemon". Use endereços IP para evitar a latência do DNS. "Memcached" não funciona corretamente se adicionar/apagar servidores numa configuração em funcionamento.';
$string['configmemcachedpconn'] = 'Para "Memcached". Use ligações persistentes. Use cuidadosamente -- pode fazer com que o Apache/PHP deixe de funcionar depois de reiniciar o "Memcached Deamon".';
$string['configmessaging'] = 'Se ativar esta opção os utilizadores poderão usar o sistema de mensagens do site para comunicar entre si.';
$string['configmessagingdeletereadnotificationsdelay'] = 'As notificações de leitura podem ser apagadas para poupar espaço. Quanto tempo depois da leitura podem as notificações ser apagadas?';
$string['configmessaginghidereadnotifications'] = 'Ocultar notificações de leitura de eventos, como mensagens em fóruns, na consulta do histórico de mensagens';
$string['configminpassworddigits'] = 'As senhas devem ter pelo menos este número de carateres numéricos.';
$string['configminpasswordlength'] = 'As senhas devem ter pelo menos este número de carateres.';
$string['configminpasswordlower'] = 'As senhas devem ter pelo menos este número de letras minúsculas.';
$string['configminpasswordnonalphanum'] = 'As senhas devem ter pelo menos este número de carateres não alfanuméricos.';
$string['configminpasswordupper'] = 'As senhas deverão ter pelo menos este número de letras maiúsculas.';
$string['configmycoursesperpage'] = 'Número máximo de disciplinas a mostrar em lista';
$string['configmymoodleredirect'] = 'Esta opção força o redireccionamento para /my após a autenticação de não-administradores e substitui o nível superior de navegação no site por /my';
$string['configmypagelocked'] = 'Esta configuração impede que a página predefinida seja modificada por utilizadores que não sejam administradores';
$string['confignavcourselimit'] = 'Limita o número de disciplinas mostradas aos utilizadores quando estes não estão em sessão ou não estão inscritos em nenhuma disciplina.';
$string['confignavshowallcourses'] = 'Ao ativar este parâmetro todas as disciplinas do site serão sempre mostradas na navegação.';
$string['confignavshowcategories'] = 'Mostrar categorias de disciplinas na barra e blocos de navegação. Esta configuração não tem efeito nas disciplinas em que o utilizador está atualmente inscrito. Nestes casos as disciplinas continuarão a ser mostradas nas disciplinas do utilizador, sem categorias.';
$string['confignotifyloginfailures'] = 'Se as tentativas falhadas de autenticação estão a ser guardadas, podem ser enviadas notificações por e-mail. Quem deve receber essas notificações?';
$string['confignotifyloginthreshold'] = 'Se as notificações de tentativas falhadas de autenticação estiverem ativas, quantas tentativas falhadas por utilizador ou endereço IP deverão ocorrer para ter lugar uma notificação?';
$string['confignotloggedinroleid'] = 'Os utilizadores não autenticados no site serão tratados como tendo as permissões deste papel, no contexto do site. Em geral deverá selecionar Visitante, mas em alguns casos poderá querer criar papéis mais ou menos restritivos. Tarefas como inserir mensagens em fóruns continuam a necessitar que o utilizador se autentique no site.';
$string['configopentogoogle'] = 'Se ativar esta opção o motor de busca Google terá acesso às páginas do site como um utilizador com o papel "Visitante". Adicionalmente, qualquer pessoa que entre no seu site através de uma pesquisa Google entrará nele também como visitante. Nota: A ativação desta configuração apenas disponibiliza o acesso a disciplinas que, na sua configuração, permitam o acesso a visitantes.';
$string['configoverride'] = 'Definido em config.php';
$string['configpasswordpolicy'] = 'Se ativar esta opção, o Moodle exigirá que as senhas respeitem um conjunto de regras. Use as opções seguintes para definir essas regras (serão ignoradas se não ativar esta opção).';
$string['configpathtoclam'] = 'Caminho para o antivírus Clam. Provavelmente algo como /usr/bin/Clamscan ou /usr/bin/clamdscan. É necessário especificar este valor para que o antivírus possa funcionar.';
$string['configpathtodu'] = 'Caminho para o programa du. Provavelmente algo do tipo /usr/bin/du. Se indicar um valor, as páginas que exibem conteúdos de pastas irão ser processadas com maior rapidez em pastas com muitos ficheiros.';
$string['configperfdebug'] = 'Se ativar esta opção, informação sobre desempenho será mostrada no rodapé do tema standard.';
$string['configprofileroles'] = 'Lista de papéis que são mostrados na página de perfil dos utilizadores e na página de participação.';
$string['configprofilesforenrolledusersonly'] = 'Para impedir o uso indevido por spammers, as descrições dos perfis dos utilizadores que ainda não estão inscritos em nenhuma disciplina estão escondidas. Os novos utilizadores devem inscrever-se em pelo menos uma disciplina antes de poderem inserir uma descrição no perfil.';
$string['configprotectusernames'] = 'Se ativar esta opção, a página de recuperação de senha não mostra nenhuma pista que possibilite saber se um nome de utilizador ou endereço de e-mail existem no site.';
$string['configproxybypass'] = 'Lista de nomes (parciais) de servidores ou IPs que devem contornar o proxy (Ex: 192.168., .meudominio.com)';
$string['configproxyhost'] = 'Se este <strong>servidor</strong> precisar de usar um proxy (Ex: uma firewall) para aceder à Internet, coloque aqui o hostname do proxy. Caso contrário deixe em branco.';
$string['configproxypassword'] = 'Senha necessária para aceder à Internet através do proxy, se necessária, ou vazio se não necessária (é necessária a extensão cURL do PHP)';
$string['configproxyport'] = 'Se este servidor precisar de usar um proxy, escreva aqui a porta do proxy.';
$string['configproxytype'] = 'Tipo de web proxy (é necessário o PHP5 e a extensão cURL para suportar SOCKS5)';
$string['configproxyuser'] = 'Nome de utilizador necessário para aceder à Internet através do proxy, se necessário, ou vazio se não necessário (é necessária a extensão cURL do PHP)';
$string['configquarantinedir'] = 'Esta configuração permite definir uma pasta de quarentena onde são colocados os ficheiros que o antivírus considerar infetados O servidor web deverá ter permissões de escrita nesta pasta. Se não for indicado nenhum valor, a pasta não existir ou não tiver permissões de escrita, os ficheiros infetados serão apagados. Nota: não deve ser incluída uma barra no final do caminho para a pasta.';
$string['configrcache'] = 'Use a cache para armazenar registos da base de dados. Lembre-se também de selecionar o tipo de cache.';
$string['configrcachettl'] = 'Tempo de vida, em segundos, dos registos em cache. Insira um valor pequeno (&lt;15).';
$string['configrecaptchaprivatekey'] = 'Chave privada da conta do reCAPTCHA usada para mostrar o elemento reCAPTCHA no formulário de autenticação. Obtenha esta informação em <a href="http://recaptcha.net" target="_blank">http://recaptcha.net</a>';
$string['configrecaptchapublickey'] = 'Chave pública da conta do reCAPTCHA usada para mostrar o elemento reCAPTCHA no formulário de autenticação. Obtenha esta informação em <a href="http://recaptcha.net" target="_blank">http://recaptcha.net</a>';
$string['configrequestedstudentname'] = 'Designação do Aluno, a usar nas disciplinas pedidas';
$string['configrequestedstudentsname'] = 'Designação dos Alunos, a usar nas disciplinas pedidas';
$string['configrequestedteachername'] = 'Designação do Professor, a usar nas disciplinas pedidas';
$string['configrequestedteachersname'] = 'Designação dos Professores, a usar nas disciplinas pedidas';
$string['configrequiremodintro'] = 'Desative esta opção se não quiser forçar os utilizadores a inserir uma descrição para cada atividade.';
$string['configrestrictbydefault'] = 'Deverão as novas disciplinas criadas na categoria acima ter os seus módulos restringidos por omissão?';
$string['configrestrictmodulesfor'] = 'Que disciplinas deverão ter <strong>a definição</strong> para desativar alguns módulos de atividades? Repare que esta definição apenas se aplica aos professores. Os  administradores continuarão a poder adicionar qualquer atividade a uma disciplina.';
$string['configrunclamavonupload'] = 'Se ativar esta configuração o antivírus Clam será usado para examinar todos os ficheiros enviados.';
$string['configrunclamonupload'] = 'Deseja que o antivírus Clam seja executado sempre que ficheiro é enviado? Em caso afirmativo deve ser indicado um caminho o programa para que esta funcionalidade fique operacional. (Clam AV é um antivírus gratuito que pode ser obtido em http://www.Clamav.net/)';
$string['configsectioninterface'] = 'Interface';
$string['configsectionmail'] = 'Email';
$string['configsectionmaintenance'] = 'Manutenção';
$string['configsectionmisc'] = 'Diversos';
$string['configsectionoperatingsystem'] = 'Sistema operativo';
$string['configsectionpermissions'] = 'Permissões';
$string['configsectionrequestedcourse'] = 'Pedidos de disciplinas';
$string['configsectionsecurity'] = 'Segurança';
$string['configsectionstats'] = 'Estatísticas';
$string['configsectionuser'] = 'Utilizadores';
$string['configsecureforms'] = 'O Moodle pode utilizar um nível adicional de segurança no processamento de dados provenientes de formulários web. Se ativar esta opção, então a variável HTTP_REFERER do browser é verificada se contém o endereço do formulário corrente. Por vezes esta opção pode causar problemas, por exemplo se o utilizador usar uma firewall (Ex: Zonealarm) configurada para omitir o HTTP_REFERER do seu web. Os sintomas são ficar preso num formulário. Assim, se os seus utilizadores estiverem com problemas na página de autenticação, por exemplo, então poderá ter de desativar esta opção, embora o seu site fique mais permeável a ataques. Em caso de dúvida deixe esta opção ativa.';
$string['configsessioncookie'] = 'Esta opção define o nome da cookie utilizada para registar sessões Moodle. É opcional e apenas é útil para evitar que se confundam as cookies quando está a correr mais do que uma cópia do Moodle no mesmo site.';
$string['configsessioncookiedomain'] = 'Esta configuração permitir definir o domínio em que as cookies do Moodle estão disponíveis. Esta funcionalidade é utilizada em situações (autenticação, inscrição por módulos, etc.)  em que é necessário partilhar informação da sessão Moodle com uma aplicação web noutro subdomínio. <strong> ATENÇÃO: Normalmente o valor deste campo deve ficar vazio. Um valor incorreto irá bloquear o acesso ao Moodle</strong>.';
$string['configsessioncookiepath'] = 'Se precisar de alterar para onde os browsers enviam os cookies do Moodle, pode alterar esta configuração para especificar uma sub-pasta do seu site. Caso contrário, o caminho por predefinição \'/\' servirá.';
$string['configsessiontimeout'] = 'Se um utilizador autenticado estiver sem atividade durante um longo período de tempo (sem abrir páginas), então a sessão será terminada automaticamente. Esta variável determina qual é o período de tempo.';
$string['configshowcommentscount'] = 'Mostrar número total de comentários. Tem como desvantagem a necessidade de uma ligação adicional à base de dados quando mostra o link dos comentários.';
$string['configshowsiteparticipantslist'] = 'Todos os alunos e professores do site serão listados na lista de participantes do site. Quem tem permissões para ver esta lista de participantes?';
$string['configsitedefaultlicense'] = 'Tipo de licença';
$string['configsitedefaultlicensehelp'] = 'Tipo de licença a aplicar aos conteúdos colocados no site.';
$string['configsitemaxcategorydepth'] = 'Nº de níveis de categorias a exibir';
$string['configsitemaxcategorydepthhelp'] = 'Esta configuração permite definir o número de níveis (profunidade) de categorias que deve ser apresentado da árvore de categorias do site.';
$string['configslasharguments'] = 'Os ficheiros (imagens, carregamentos, etc) são obtidos por um script que utiliza "slash arguments". Este método permite que os ficheiros sejam mais facilmente colocados em cache nos browsers, servidores proxy, etc. Infelizmente, alguns servidores PHP não permitem este método, por isso se tiver problemas a ver ficheiros carregados ou imagens (Exemplo: imagem dos utilizadores), desative esta opção.';
$string['configsmartpix'] = 'Se ativar esta opção, os ícones são obtidos através de um script PHP que procura primeiro o tema atual, depois todos os temas ascendentes, depois a pasta /pix. Isto reduz a necessidade de duplicar ficheiros de imagens dentro dos temas, mas tem alguns custos a nível de performance.';
$string['configstartwday'] = 'Dia de início da semana';
$string['configstatsfirstrun'] = 'Esta opção especifica qual a antiguidade dos registos de atividade que serão processados <strong>na primeira vez</strong> que o cronjob processar as estatísticas. Se tiver muito tráfego e usar um servidor partilhado, não é aconselhado o processamento de registos muito antigos, pois poderá demorar muito tempo e consume muitos recursos do servidor. (Note que para esta definição, 1 Mês = 28 Dias. Nos gráficos e relatórios gerados, 1 Mês = 1 Mês do Calendário)';
$string['configstatsmaxruntime'] = 'O processamento das estatísticas pode ser muito intensivo, por isso use uma combinação desta opção com a próxima para especificar quando irá ter lugar e durante quanto tempo.';
$string['configstatsmaxruntime2'] = 'O processamento das estatísticas pode ser muito intensivo. Defina o tempo máximo permitido para o processamento de estatísticas de um dia. O número máximo de dias processados por cada execução do cron é de 3.';
$string['configstatsmaxruntime3'] = 'Especifique o tempo máximo permitido para o cálculo das estatísticas de um dia, tendo em conta que a transformação das estatísticas pode colocar uma grande carga sobre o servidor. O número máximo de dias processados em um cron pode ser especificado abaixo.';
$string['configstatsruntimedays'] = 'Especifique o número máximo de dias processados em cada execução das estatísticas. Quando as estatísticas estão atualizadas, apenas um dia será processado, então ajuste este valor tendo em conta a carga do seu servidor reduzindo-o, se necessário encurtar o tempo de execução do cron.';
$string['configstatsruntimestart'] = 'A que horas deverá <strong>começar</strong> o cronjob que faz o processamento das estatísticas? Especifique horas diferentes se há vários Moodles no mesmo servidor.';
$string['configstatsuserthreshold'] = 'Número mínimo de utilizadores inscritos que um curso deve ter para ser incluído nas estatísticas.';
$string['configstrictformsrequired'] = 'Se ativado, os utilizadores são impedidos de inserir apenas um espaço ou quebra de linha nos campos obrigatórios dos formulários.';
$string['configstripalltitletags'] = 'Se desativar esta configuração as <em>tags</em> HTML existentes nos nomes das atividades e recursos das disciplinas deixarão de ser removidas.';
$string['configsupportemail'] = 'Este endereço de e-mail será divulgado aos utilizadores deste site como sendo o e-mail para pedidos de ajuda (por exemplo, quando os utilizadores criam as suas próprias contas). Se este e-mail estiver em branco, não será fornecido nenhum contacto para ajuda.';
$string['configsupportname'] = 'Este é o nome da pessoa ou entidade que oferece ajuda através do e-mail de suporte ou endereço web.';
$string['configsupportpage'] = 'Este endereço web será divulgado aos utilizadores deste site como o endereço a consultar quando necessitarem de ajuda (por exemplo, quando os utilizadores criam as suas próprias contas). Se este endereço estiver em branco, não será fornecido nenhum link para ajuda.';
$string['configthemedesignermode'] = 'Normalmente as imagens e estilos dos temas são guardados em cache pelos browsers e nos servidores durante um longo período por questões de desempenho. Se estiver a criar temas ou a desenvolver código provavelmente vai querer ativar esta configuração para evitar o armazenamento desta informação em cache. Aviso: Esta alteração tornará o site mais lento para todos os utilizadores! Em alternativa, pode esvaziar manualmente as caches de tema na página de seleção de temas.';
$string['configthemelist'] = 'Deixe em branco para permitir que qualquer tema válido seja utilizado. Se quiser encurtar o menu dos temas, especifique aqui uma lista de nomes de temas separados por vírgulas (Não use espaços!). Por exemplo: standard,orangewhite.';
$string['configtimezone'] = 'Fuso horário predefinido. Este é o valor predefinido usado para mostrar datas. Cada utilizador poderá alterar o seu fuso horário na configuração do seu perfil. Se selecionar "Hora local do servidor" o Moodle utilizará as definições do sistema operativo do servidor, contudo, o valor "Hora local do Servidor" nos perfis dos utilizadores fará com que seja utilizado o valor definido nesta configuração. Os cronjobs que estejam dependentes de uma hora do dia vão ter por base este fuso horário.';
$string['configunzip'] = 'Indique o local onde está o seu programa de Unzip (Apenas Unix, opcional). Se especificado, será utilizado para descompactar ficheiros ZIP no seu servidor. Se deixar em branco, então o Moodle utilizará rotinas internas.';
$string['configuseblogassociations'] = 'Devem os utilizadores ter a possibilidade de organizar o seu blogue associando mensagens a disciplinas e módulos?';
$string['configuseexternalyui'] = 'Em vez de usar ficheiros locais, use ficheiros disponíveis nos servidores do Yahoo. ALERTA: Isso precisará de ligação à Internet para que o AJAX funcione no seu sítio.';
$string['configuserquota'] = 'Número máximo de bytes que um utilizador pode ocupar na sua área de ficheiros privados. Nota: {$a->bytes} bytes correspondem a {$a->displaysize}';
$string['configusetags'] = 'Ativar a funcionalidade palavras-chave em todo o site';
$string['configvariables'] = 'Variáveis';
$string['configverifychangedemail'] = 'Ativa a verificação de endereços de e-mail quando os mesmos são alterados, tendo em conta as configurações dos domínios permitidos. Se esta configuração se encontrar inativa as configurações dos domínios permitidos são considerados apenas durante a criação de novos utilizadores.';
$string['configvisiblecourses'] = 'mostrar normalmente disciplinas em categorias escondidas.';
$string['configwarning'] = 'Tenha cuidado ao alterar estas definições - valores estranhos poderão causar problemas.';
$string['configxmlstrictheaders'] = 'Se ativar esta configuração cada página será gerada com XML de cabeçalhos HTML e prolog para que os browsers mostrem quaisquer erros de XHTML. Só é útil para programadores.';
$string['configyuicomboloading'] = 'Estas opções permitem ativar a optimização do carregamento combinado de ficheiros das bibliotecas YUI. Esta configuração deve estar ativa em sites em produção, por questões de desempenho.';
$string['configzip'] = 'Indique o local onde está o seu programa de Zip (Apenas Unix, opcional). Se especificado, será usado para criar ficheiros ZIP no seu servidor. Se deixar em branco, então o Moodle utilizará rotinas internas.';
$string['confirmation'] = 'Confirmação';
$string['confirmdeletecomments'] = 'Tem a certeza de que quer apagar comentários?';
$string['confirmed'] = 'Confirmado';
$string['confirminstall'] = 'Está prestes a instalar o pacote linguístico ({$a}). Tem a certeza?';
$string['convertformat'] = 'Formato de apresentação <strong>convert</strong>';
$string['cookiehttponly'] = 'Utilizar apenas cookies HTTP';
$string['cookiesecure'] = 'Utilizar apenas cookies seguras';
$string['country'] = 'País predefinido';
$string['coursecontact'] = 'Contactos das disciplinas';
$string['coursecontact_desc'] = 'Esta configuração define quem aparece junto da descrição das disciplinas. Os utilizadores que tenham pelo menos um destes papéis nas disciplinas aparecerão junto das descrições das mesmas.';
$string['coursemgmt'] = 'Adicionar/editar disciplinas';
$string['courseoverview'] = 'Sumário da disciplina';
$string['courserequestnotify'] = 'Notificação de pedido de disciplina';
$string['courserequestnotifyemail'] = 'Utilizador {$a->user} pediu uma nova disciplina em {$a->link}';
$string['courserequests'] = 'Disciplinas pedidas';
$string['courserequestspending'] = 'Disciplinas pedidas pendentes';
$string['courses'] = 'Disciplinas';
$string['coursesperpage'] = 'Disciplinas mostradas por página';
$string['creatornewroleid'] = 'Papel a atribuir ao criador nas novas disciplinas';
$string['creatornewroleid_help'] = 'Se o utilizador ainda não tem permissão para gerir a nova disciplina então é-lhe automaticamente atribuído este papel.';
$string['cron'] = 'Cron';
$string['cronclionly'] = 'Limitar execução do cron à linha de comandos';
$string['cronerrorclionly'] = 'O acesso via Internet a esta página foi desativado pelo administrador.';
$string['cronerrorpassword'] = 'Não indicou uma senha válida para aceder a esta página';
$string['cron_help'] = 'O script de manutenção cron.php permite aos módulos do Moodle realizar periodicamente determinadas tarefas, como é o caso do envio por e-mail das novas mensagens dos fóruns. É necessário um mecanismo para executar este script, por exemplo, de 5 em 5 minutos.';
$string['cron_link'] = 'Link para executar o script cron';
$string['cronremotepassword'] = 'Password do cron para acesso remoto';
$string['cronwarning'] = 'O script de manutenção <a href="cron.php">cron.php</a> não corre há pelo menos 24 horas.';
$string['csvdelimiter'] = 'Delimitador CSV';
$string['ctyperecommended'] = 'Instalar a extensão opcional ctype PHP é altamente recomendado, a fim de melhorar o desempenho do site, sobretudo se o site suporta línguas não latinas.';
$string['ctyperequired'] = 'A extensão ctype PHP é requerida pelo Moodle, a fim de melhorar o desempenho do site e para oferecer compatibilidade multilingue.';
$string['curlcache'] = 'TTL da cache do cURL';
$string['curlrecommended'] = 'Recomenda-se a instalação opcional da "cURL library" para ativar a funcionalidade de Rede Moodle.';
$string['curlrequired'] = 'A instalação da extensão cURL do PHP é obrigatória para permitir ao Moodle comunicar com os repositórios.';
$string['curltimeoutkbitrate'] = 'Bitrate que deve ser usado no cálculo de timetouts do cURL (Kbps).';
$string['curltimeoutkbitrate_help'] = 'Esta configuração é usada para calcular um valor apropriado de timeout em pedidos cURL de grande dimensão. Neste cálculo é realizado um pedido HTTP HEAD para determinar a dimensão do conteúdo. Se definir o valor 0 (zero) nesta configuração este pedido HTTP HEAD não é realizado.';
$string['currenttheme'] = 'Tema atual';
$string['customcheck'] = 'Outras verificações';
$string['custommenu'] = 'Menu personalizado';
$string['custommenuitems'] = 'Elementos de menu personalizados';
$string['datarootsecurityerror'] = '<p><strong>AVISO DE SEGURANÇA!</ strong></ p><p>A sua pasta da raiz de dados está no local errado exposta à web. Isto significa que todos os seus arquivos privados estão disponíveis para qualquer pessoa no mundo, e algumas delas podem obter acesso administrativo não autorizado ao seu site!</P><p>Você<strong>deve</strong>mover a pasta de dados da raiz {$a} para um novo local que não esteja dentro da sua pasta pública de web, e atualizar o <code>$CFG->dataroot</ code>no ficheiro config.php em conformidade.</ p>';
$string['datarootsecuritywarning'] = 'A configuração do seu site pode não ser segura. <br />Certifique-se de que a pasta <br /><strong>{$a}</strong><br /> não é acessível através da Internet.';
$string['dbmigrate'] = 'Migração da Base de Dados Moodle';
$string['dbmigrateconnecerror'] = 'Não foi possível estabelecer uma conexão com a base de dados especificada';
$string['dbmigrateencodingerror'] = 'A base de dados especificada tem a codificação {$a} quando o requerido é UNICODE/UTF8.<br />Por favor especifique outra.';
$string['dbmigratepostgres'] = 'Parece que está a usar PostgreSQL como servidor de Base de Dados. Para continuar o processo de migração deve criar manualmente uma nova Base de Dados com codificação "UNICODE"(PostgreSQL 7) ou "UTF8" (PostgreSQL 8) para guardar os dados migrados. Por favor introduza as definições de conexão à sua nova Base de Dados para continuar:';
$string['dbmigratewarning'] = 'Confirme que criou uma cópia de segurança da sua Base de Dados Moodle antes de iniciar este procedimento. Se não sabe como o fazer, contacte o seu administrador do sistema. O seu site Moodle será colocado em modo de manutenção após começar o processo de migração.';
$string['dbmigratewarning2'] = '<strong>Aviso: Está prestes a iniciar o processo de migração da Base de Dados. Por favor verifique que fez uma cópia de segurança de TODA a sua Base de Dados Moodle.</strong>';
$string['dbmigrationdeprecateddb'] = '<font color="#ff0000">Esta Base de Dados migrou para uma nova Base de Dados UTF8 e abandonada. Por favor edite o ficheiro config.php e especifique a nova Base de Dados do Moodle.</font>';
$string['dbmigrationdupfailed'] = 'A duplicação da Base de Dados falhou, com o possível erro:<font color="#ff0000"><pre>{$a}</pre></font>';
$string['dbsessions'] = 'Guardar a informação sobre sessões na base de dados';
$string['dbtest'] = 'Testes funcionais à BD';
$string['debug'] = 'Mensagens de erro';
$string['debugall'] = 'TODAS: Mostrar todas as mensagens de erro razoáveis do PHP';
$string['debugdeveloper'] = 'PROGRAMADOR: mensagens de erro adicionais, para programadores';
$string['debugdisplay'] = 'Mostrar mensagens de erro';
$string['debugging'] = 'Erros';
$string['debugminimal'] = 'MÍNIMO: Mostrar apenas erros graves';
$string['debugnone'] = 'NADA: Não mostrar quaisquer erros ou advertências';
$string['debugnormal'] = 'NORMAL: Mostrar erros, advertências e avisos';
$string['debugpageinfo'] = 'Mostrar informação da página';
$string['debugsmtp'] = 'Analisar erros no envio de e-mail';
$string['debugstringids'] = 'Mostrar localização das traduções';
$string['debugvalidators'] = 'Mostrar links de validação';
$string['defaultallowedmodules'] = 'Módulos permitidos, por omissão';
$string['defaultcity'] = 'Cidade predefinida';
$string['defaultcity_help'] = 'A cidade aqui indicada será a cidade predefinida para as novas contas de utilizador que forem criadas.';
$string['defaulthomepage'] = 'Página de início predefinida para os utilizadores';
$string['defaultrequestcategory'] = 'Categoria a atribuir às disciplinas pedidas';
$string['defaultsettinginfo'] = 'Valor predefinido: {$a}';
$string['defaultuserroleid'] = 'Papel predefinido de todos os utilizadores';
$string['defaultvalues'] = 'Valores por omissão';
$string['deleteerrors'] = 'Apagar erros';
$string['deletefilterareyousure'] = 'Tem a certeza de que quer apagar o filtro \'{$a}\'?';
$string['deletefilterareyousuremessage'] = 'O filtro \'{$a}\' vai ser apagado.Tem a certeza de que quer removê-lo completamente?';
$string['deletefilterfiles'] = 'Toda a informação associada ao filtro \'{$a->filter}\' foi apagada da base de dados. Para completar a remoção (e impedir a reinstalação automática deste filtro) deve agora apagar do servidor a pasta: {$a->directory}';
$string['deleteincompleteusers'] = 'Apagar utilizadores incompletos após';
$string['deleteunconfirmed'] = 'Apagar utilizadores não confirmados após';
$string['deleteuser'] = 'Apagar utilizador';
$string['deletingfilter'] = 'A apagar o filtro \'{$a}';
$string['density'] = 'Densidade';
$string['denyemailaddresses'] = 'Domínios de e-mail rejeitados';
$string['development'] = 'Desenvolvimento';
$string['devicedetectregex'] = 'Expressões regulares (REGEXP) para deteção de dispositivos.';
$string['devicedetectregex_desc'] = '<p>O Moodle pode detetar dispositivos e aplicativos padrão (computadores, portáteis, ...), móveis (telemóveis, pdas, ...), tablets (iPads, Android, ...) e outros (Ex: utilizadores que usam navegadores mais antigos como o Internet Explorer 6).  O seletor de temas pode ser usado para aplicar temas diferentes de acordo com o tipo de dispositivo usado pelos utilizadores. Esta configuração permite definir expressões regulares que façam a deteção de outros dispositivos não previstos originalmente  (estas regras de deteção são avaliadas antes das regras definidas originalmente).</p>
<p>Por exemplo, pode usar a expressão "/(MIDP-1.0|Maemo|Windows CE)/" para detetar alguns telemóveis não previstos e retornar o valor "outros telemóveis".  Esta definição adicionará o valor "outros telemóveis" no seletor de temas, podendo assim selecionar um tema específico para este tipo de dispositivos. De qualquer forma, telemóveis que não se enquadrem na nova regra criada, usarão o tema que estiver selecionado para o seu tipo de dispositivo.</p>';
$string['devicedetectregexexpression'] = 'Expressão regular (REGEXP)';
$string['devicedetectregexvalue'] = 'Valor de retorno';
$string['devicetype'] = 'Tipo de dispositivo';
$string['disableuserimages'] = 'Impedir atualização de fotografia no perfil';
$string['displayerrorswarning'] = 'Por questões de segurança a configuração <em>display_errors</em> do PHP (ficheiro php.ini) não deve estar ativa, pois pode ser revelada alguma informação sensível do servidor através das mensagens de erro.';
$string['displayloginfailures'] = 'Mostrar tentativas falhadas de autenticação a';
$string['docroot'] = 'URL da documentação Moodle';
$string['doctonewwindow'] = 'Abrir em nova janela';
$string['download'] = 'Exportar para ficheiro';
$string['editennotallowed'] = 'O pacote linguístico en_utf8 não pode ser editado nesta página - mude para local';
$string['edithelpdocs'] = 'Editar documentos de ajuda';
$string['editingnoncorelangfile'] = 'Está a tentar modificar a tradução de um módulo ou módulo adicional. As traduções de módulos adicionais só poderão ser guardadas na sua pasta _local. Pode desejar mover o ficheiro com a tradução para a pasta lang do módulo e/ou enviar uma cópia ao responsável por esse módulo.';
$string['editlang'] = '<strong>Editar</strong>';
$string['editorbackgroundcolor'] = 'Cor de fundo';
$string['editordictionary'] = 'Dicionário do editor';
$string['editorfontfamily'] = 'Tipo de letra';
$string['editorfontlist'] = 'Lista de tipos de letra';
$string['editorfontsize'] = 'Tamanho do tipo de letra';
$string['editorhidebuttons'] = 'Botões ocultos';
$string['editorkillword'] = 'Ativar filtro do formato Word';
$string['editorspelling'] = 'Dicionário do Editor';
$string['editorspellinghelp'] = 'Ativa a correção automática. Para funcionar, o <strong> "aspell" </strong> deve estar instalado no servidor.';
$string['editstrings'] = 'Editar frases';
$string['emailchangeconfirmation'] = 'Ativar confirmação de mudança de e-mail';
$string['emoticonalt'] = 'Informação alternativa';
$string['emoticoncomponent'] = 'Componente';
$string['emoticonimagename'] = 'Nome da imagem';
$string['emoticons'] = 'Emoticons';
$string['emoticons_desc'] = 'Este formulário define os emoticons (smileys) usados no site. <br />Para voltar aos valores definidos originalmente pelo Moodle clique no link acima.<br />Para remover uma linha da tabela grave o formulário com um valor vazio em qualquer dos campos obrigatórios da linha que pretende remover. <br />Para registar um novo emoticon preencha os campos na última linha em branco, de acordo com as seguintes regras: <br /><strong>Texto (obrigatório)</strong> - Este texto vai ser substituído com a imagem do emoticon. Tem que conter pelo menos dois carateres.<br /><strong>Nome da imagem (obrigatório)</strong> - Nome do ficheiro da imagem do emoticon, sem extensão do ficheiro, relativamente à pasta dos componentes pix.<br /><strong>Componente (obrigatório)</strong> - Componente de imagem que fornece o ícone.<br /><strong>Texto alternativo (opcional)</strong> - Identificador do texto e componente do texto alternativos do emoticon.';
$string['emoticonsreset'] = 'Clique neste link para repor as configurações originais dos emoticons';
$string['emoticontext'] = 'Texto';
$string['emptysettingvalue'] = 'Vazio';
$string['enableajax'] = 'Ativar AJAX';
$string['enablecalendarexport'] = 'Ativar exportação do calendário';
$string['enablecomments'] = 'Ativar comentários';
$string['enablecourseajax'] = 'Ativar edição de disciplina por AJAX';
$string['enablecourseajax_desc'] = 'Permitir o uso de AJAX na edição de páginas principais das disciplinas. Repare que o formato e tema da disciplina deverão suportar edição com AJAX e o utilizador deverá ter habilitado o AJAX na sua página de perfil.';
$string['enablecourserequests'] = 'Ativar pedido de disciplinas';
$string['enabledevicedetection'] = 'Ativar deteção de dispositivo';
$string['enableglobalsearch'] = 'Activar pesquisa global';
$string['enablegroupmembersonly'] = 'Ativar restrição a membros do grupo';
$string['enablehtmlpurifier'] = 'Activar purificador de HTML';
$string['enablemobilewebservice'] = 'Ativar web service para dispositivos móveis';
$string['enablerecordcache'] = 'Ativar cache de registos';
$string['enablerssfeeds'] = 'Ativar Listas RSS';
$string['enablesafebrowserintegration'] = 'Ativar a integração Safe Exam Browser';
$string['enablestats'] = 'Ativar estatísticas';
$string['enabletrusttext'] = 'Ativar conteúdo fiável';
$string['enablewebservices'] = 'Ativar web services';
$string['enablewsdocumentation'] = 'Documentação dos web services';
$string['encoding'] = 'Codificação';
$string['enrolinstancedefaults'] = 'Valores predefinidos das utilizações de módulos de inscrição';
$string['enrolinstancedefaults_desc'] = 'Valores predefinidos das configurações de inscrições em novas disciplinas.';
$string['enrolmultipleusers'] = 'Inscrever os utilizadores';
$string['environment'] = 'Ambiente';
$string['environmenterrortodo'] = 'Deve resolver todos os problemas (erros) de ambiente acima antes de instalar esta versão do Moodle!';
$string['environmenterrorupgrade'] = 'Advertência: deve resolver todos os problemas de ambiente (erros) detetados, antes de atualizar para esta versão do Moodle! Continuar a atualização sem resolver esses problemas, poderá ter consequências, como por exemplo a perda de dados. Tem a certeza que quer continuar com a atualização?';
$string['environmentmustfixsetting'] = 'A configuração do PHP tem que ser alterada.';
$string['environmentok'] = 'O seu servidor cumpre todos os requisitos mínimos.';
$string['environmentrecommendcustomcheck'] = 'se este teste falhar pode existir um problema';
$string['environmentrecommendinstall'] = 'recomenda-se a sua instalação e ativação para melhores resultados';
$string['environmentrecommendversion'] = 'é recomendada a versão {$a->needed} e atualmente está a correr a versão {$a->current}';
$string['environmentrequirecustomcheck'] = 'Este teste deve passar';
$string['environmentrequireinstall'] = 'deve estar instalada e ativa';
$string['environmentrequireversion'] = 'é requerida a versão {$a->needed} e está a correr a versão {$a->current}';
$string['environmentsettingok'] = 'foi detetada uma configuração recomendada';
$string['environmentshouldfixsetting'] = 'A configuração do PHP deve ser alterada.';
$string['environmentxmlerror'] = 'Erros ao ler dados do ambiente ({$a->error_code})';
$string['errordeletingconfig'] = 'Ocorreu um erro ao apagar os registos de configuração do módulo  \'{$a}\' .';
$string['errors'] = 'Erros';
$string['errorsetting'] = 'Não foi possível gravar configurações:';
$string['errorwithsettings'] = 'Algumas configurações não foram modificadas devido a um erro:';
$string['everyonewhocan'] = 'Todos com permissão \'{$a}';
$string['exceptions'] = 'exceções';
$string['excludeoldflashclients'] = 'Versão do Flash player necessária';
$string['experimental'] = 'Experimental';
$string['experimentalsettings'] = 'Configurações experimentais';
$string['extendedusernamechars'] = 'Permitir carateres especiais no nome de utilizador';
$string['extramemorylimit'] = 'Limite extra de memória PHP';
$string['extrauserselectorfields'] = 'Ao seleccionar utilizadores, pesquisar e mostrar';
$string['fatalmagicquotesruntime'] = '<p>Foi detetado um erro grave de configuração, por favor informe o administrador do site.</p><p> Para funcionar corretamente é necessário que o administrador altere as configurações do PHP.</p><p><code>magic_quotes_runtime</code> deve estar definido como <code>off</code>.</p><p>Esta configuração é alterada no ficheiro <code>php.ini</code>, no ficheiro de configuração do Apache/IIS <br /> ou no ficheiro <code>.htaccess</code> no servidor.</p>';
$string['fatalsessionautostart'] = '<p>Foi detetado um erro grave de configuração, por favor informe o administrador do site.</p><p> Para funcionar corretamente é necessário que o administrador altere as configurações do PHP.</p><p><code>session.auto_start</code> deve estar definido como <code>off</code>.</p><p>Esta configuração é alterada no ficheiro <code>php.ini</code>, no ficheiro de configuração do Apache/IIS <br /> ou no ficheiro <code>.htaccess</code> no servidor.</p>';
$string['filecreated'] = 'Criado um novo ficheiro';
$string['filestoredin'] = 'Guardar ficheiro na pasta:';
$string['filestoredinhelp'] = 'Onde o ficheiro será guardado';
$string['filterall'] = 'Filtrar todos os textos';
$string['filtermatchoneperpage'] = 'Filtrar um por página';
$string['filtermatchonepertext'] = 'Filtrar um por texto';
$string['filters'] = 'Filtros';
$string['filtersettings'] = 'Gerir filtros';
$string['filtersettingsgeneral'] = 'Definições gerais dos filtros';
$string['filteruploadedfiles'] = 'Filtrar envios de ficheiros';
$string['forcelogin'] = 'Forçar autenticação';
$string['forceloginforprofileimage'] = 'Forçar os utilizadores a autenticarem-se para verem as fotos dos utilizadores';
$string['forceloginforprofileimage_help'] = 'Se ativar esta opção, os utilizadores devem autenticarem-se para verem fotos de perfil e a imagem de utilizador predefinida será usada em todos os e-mails de notificação.';
$string['forceloginforprofiles'] = 'Forçar autenticação para consulta de perfis';
$string['forcetimezone'] = 'Forçar fuso horário';
$string['framename'] = 'Nome do "frame"';
$string['frontpage'] = 'Página principal';
$string['frontpagebackup'] = 'Cópia de segurança da página principal';
$string['frontpagedefaultrole'] = 'Papel a atribuir automaticamente na página principal';
$string['frontpagefilters'] = 'Filtros da página principal';
$string['frontpageloggedin'] = 'Na página principal, após autenticação';
$string['frontpageoverrides'] = 'Alteração das permissões da página de entrada';
$string['frontpagequestions'] = 'Perguntas da página principal';
$string['frontpagerestore'] = 'Restauro da página principal';
$string['frontpageroles'] = 'Atribuir papéis na página principal';
$string['frontpagesettings'] = 'Configurar página principal';
$string['fullnamedisplay'] = 'Formato do nome completo';
$string['gdrecommended'] = 'Extensão GD é utilizada para converter imagens, algumas funcionalidades como as imagens no perfil do utilizador não ficarão disponíveis se faltarem.';
$string['gdversion'] = 'Versão do GD';
$string['generalsettings'] = 'Configurações gerais';
$string['geoipfile'] = 'Ficheiro de dados do GeoIP City';
$string['getremoteaddrconf'] = 'Origem do endereço IP';
$string['globalsquoteswarning'] = '<p><strong>Aviso de Segurança</strong>: para funcionar devidamente, o Moodle requer <br />algumas alterações às configurações do PHP no seu servidor.<p/><p><strong>Deve</strong> configurar <code>register_globals=off</code> e/ou <code>magic_quotes_gpc=on</code>. <br />Se possível, deve definir <code>register_globals=off</code> para melhorar a <br /> segurança geral do servidor, a definição <code>magic_quotes_gpc=on</code> também é recomendada.<p/><p>Estas definições são possíveis editando o ficheiro de configuração <code>php.ini</code>, Apache/IIS <br />ou o ficheiro <code>.htaccess</code>.</p>';
$string['globalswarning'] = '<p><strong>Aviso de Segurança</strong>: para funcionar devidamente, o Moodle requer <br />algumas alterações às configurações do PHP no seu servidor.<p/><p> <strong>Deve</strong> configurar <strong>register_globals=off</strong>.<p>Essa opção altera-se editando o seu ficheiro <strong>php.ini</strong>, ou os ficheiros de configuração do Apache/IIS <br />ou o ficheiro <strong>.htaccess</strong></p>';
$string['googlemapkey'] = 'Chave da API Google Maps';
$string['gotofirst'] = 'Ir para primeira frase em falta';
$string['gradebook'] = 'Pauta';
$string['gradebookroles'] = 'Papéis mostrados na pauta';
$string['gradeexport'] = 'Métodos primários de exportação de notas';
$string['groupenrolmentkeypolicy'] = 'Política para a senha de inscrição de grupos';
$string['groupenrolmentkeypolicy_desc'] = 'A ativação desta configuração faz com que o Moodle verifique se as senhas de inscrição nos grupos respeitam as regras definidas para as senhas usadas no site.';
$string['guestroleid'] = 'Papel a atribuir aos visitantes';
$string['guestroleid_help'] = 'Este papel é atribuído automaticamente ao utilizador "Visitante". É também atribuído temporariamente a utilizadores não inscritos na disciplina que acedem através do módulo de inscrição Visitante.';
$string['helpadminseesall'] = 'Devem os Administradores ver todos os eventos do calendário ou apenas aqueles que se aplicam a eles?';
$string['helpcalendarsettings'] = 'Configurar vários aspetos relacionados com o calendário e com as datas/horas do Moodle';
$string['helpforcetimezone'] = 'Esta configuração permite definir se os utilizadores podem escolher individualmente o seu fuso horário ou se este é definido ao nível do sistema para todos os utilizadores.';
$string['helpsitemaintenance'] = 'Para atualizações e outras tarefas';
$string['helpstartofweek'] = 'Em que dia começa a semana no calendário?';
$string['helpupcominglookahead'] = 'Quantos dias futuros devem ser considerados para detetar os eventos que vão ocorrer, por predefinição?';
$string['helpupcomingmaxevents'] = 'Qual o número máximo de eventos futuros deverão ser mostrados aos utilizadores, por predefinição?';
$string['helpweekenddays'] = 'Quais os dias da semana a ser tratados como "Fim de Semana" e apresentados com uma cor diferente?';
$string['hiddenuserfields'] = 'Campos de utilizador a ocultar';
$string['hidefromall'] = 'Ocultar a todos os utilizadores';
$string['hidefromnone'] = 'Não ocultar a ninguém';
$string['hidefromstudents'] = 'Ocultar aos alunos';
$string['htmleditor'] = 'Editor HTML';
$string['htmleditorsettings'] = 'Configurações do editor de HTML';
$string['htmlsettings'] = 'Configurações HTML';
$string['http'] = 'HTTP';
$string['httpsecurity'] = 'Segurança HTTP';
$string['iconvrecommended'] = 'É recomendada a instalação da extensão ICONV do PHP para um melhor desempenho do site, principalmente se o site utiliza idiomas não latinos.';
$string['iconvrequired'] = 'É obrigatória a instalação da extensão ICONV.';
$string['ignore'] = 'Ignorar';
$string['importlangreminder'] = 'O processo de migração da Base de Dados está a começar. Terá que <strong>entrar outra vez</strong> no sítio para que a actualização faça efeito. Por favor instale os pacotes linguísticos unicode o mais depressa possível a partir da ferramenta de importação Administração->Configuração->Lingua <strong>assim</strong> que o processo de migração da Base de Dados esteja completo.';
$string['importtimezones'] = 'Actualizar a lista completa de Horários de zona';
$string['importtimezonescount'] = '{$a->count} entradas importadas de {$a->source}';
$string['importtimezonesfailed'] = 'Origem não encontrada! (Más notícias)';
$string['includemoduleuserdata'] = 'Incluir dados de utilizador dos módulos';
$string['incompatibleblocks'] = 'Blocos incompatíveis';
$string['install'] = 'Instalar pacote linguístico seleccionado';
$string['installedlangs'] = 'Pacotes linguísticos instalados';
$string['installhijacked'] = 'A instalação tem que ser concluída a partir do endereço de IP inicial.';
$string['installsessionerror'] = 'Não foi possível iniciar a sessão PHP, verifique por favor se o seu browser aceita cookies.';
$string['intcachemax'] = 'Max. Cache Int.';
$string['intlrecommended'] = 'A extensão Intl do PHP é usada para melhorar as funcionalidades de internacionalização do Moodle e a ordenação de acordo com o local.';
$string['invalidlangpack'] = 'para editar este pacote linguístico, terá que o colocar num diretório de linguagem.';
$string['invalidsection'] = 'Secção inválida';
$string['invaliduserchangeme'] = 'O nome de utilizador "changeme" está reservado -- não pode criar uma conta com este nome.';
$string['ipblocked'] = 'Atualmente este site não está disponível.';
$string['ipblocker'] = 'Restringir IPs';
$string['ipblockersyntax'] = 'Colocar cada elemento numa linha separada. São considerados elementos válidos:<br /> - Endereços de IP completos (Ex: <b>192.168.10.1</b>) que correspondam a um único servidor<br /> - Endereços parciais (Ex: <b>192.168.</b>) que correspondam a subredes de IP\'s<br /> - Endereços em notação CIDR (Ex:  <b>231.54.211.0/20</b>)<br /> - Um intervalo de endereços de IP (Ex: <b>231.3.56.10-20</b>) cujo intervalo corresponda à última parte do endereço. <br />Nota: Nomes de domínios em formato de texto (Ex: \'example.com\') não são aceites. Linhas em branco são ignoradas.';
$string['iplookup'] = 'Localização de endereço IP';
$string['iplookupinfo'] = 'Por definição o Moodle usa o servidor NetGeo (base de dados geográficos gratuita) para localizar endereços IP. Contudo, esta base de dados deixou de ser atualizada e poderá devolver dados <strong>completamente incorretos</strong>.<br />Por isso, é recomendada a instalação de uma cópia local da base de dados (gratuita) GeoLite City da MaxMind.<br />A localização dos endereços IP é apresentada num mapa simples ou usando o Google Maps. Note-se que é necessária uma conta no Google e a obtenção de uma chave para a API do Google Maps para ser possível ativar os mapas interativos.';
$string['iplookupmaxmindnote'] = 'Este produto inclui dados do GeoLite, criado pela MaxMind, disponível em <a href="http://www.maxmind.com/">http://www.maxmind.com/</a>.';
$string['iplookupnetgeonote'] = 'O servidor NetGeo está a ser usado atualmente para procurar informação geográfica. Para obter resultados mais precisos, recomenda-se que instale uma cópia da base de dados do GeoLite da MaxMind.';
$string['keeptagnamecase'] = 'Manter maiúsculas/minúsculas nas palavras-chave';
$string['lang'] = 'Idioma predefinido';
$string['lang16notify'] = 'A partir da versão 1.6, Moodle permite instalar e actualizar pacotes linguísticos directamente do servidor download.moodle.org, usando apontador que se segue';
$string['langcache'] = 'Cache do menu de idiomas';
$string['langcache_desc'] = 'Fazer cache do menu de idiomas. Se esta configuração estiver ativa, a lista de idiomas disponíveis fica guardada em memória cache. Esta memória de acesso rápido é atualizada de forma automática quando um pacote linguístico é instalado ou removido através da interface do Moodle. Se instalar ou remover um novo idioma manualmente (colocando ou removendo um pacote linguístico diretamente no servidor) terá que usar a funcionalidade <b>Apagar o conteúdo de todas as caches</b> para atualizar o menu de idiomas.';
$string['langedit'] = 'Editar tradução';
$string['langimport'] = 'Importação de pacotes linguísticos';
$string['langimportdisabled'] = 'A opção de importação de idiomas foi desactivada. Terá que actualizar os pacotes linguísticos manualmente através do sistema de ficheiros.';
$string['langimportsuccess'] = 'Pacote linguístico actualizado com sucesso';
$string['langlist'] = 'Idiomas a mostrar no menu de idiomas';
$string['langlocalpackage'] = 'Modificações locais';
$string['langmasterenglish'] = 'Pacote original em inglês';
$string['langmasterpackage'] = 'Pacote linguístico original';
$string['langmenu'] = 'Mostrar menu de idiomas';
$string['langnoeditenglish'] = 'Não é possível modificar o pacote linguístico básico em inglês. Por favor mude de diretório de linguagem para fazer alterações locais.';
$string['langpackinstalled'] = 'O pacote linguístico {$a} foi instalado com êxito';
$string['langpackmaintaining'] = 'Manutenção do pacote linguístico';
$string['langpackremoved'] = 'O pacote linguístico foi desinstalado';
$string['langpacks'] = 'Pacotes linguísticos';
$string['langpackupdated'] = 'O pacote linguístico {$a} foi actualizado com sucesso';
$string['langpackupdateskipped'] = 'Actualização do pacote linguístico {$a} ignorada';
$string['langpackuptodate'] = 'O pacote linguístico {$a} está atualizado';
$string['langpackwillbeupdated'] = 'Nota para os tradutores: Durante a atualização, o Moodle tentará atualizar o pacote linguístico. As suas alterações em pastas não locais serão perdidas.';
$string['langrmyourself'] = 'Para evitar perdas de dados, lang.php não pode alterar o ficheiro existente sem conteúdo. Por favor apague o ficheiro manualmente.';
$string['langstringcache'] = 'Cache de todas as palavras do idioma';
$string['languagesettings'] = 'Configurar idioma';
$string['langupdatecomplete'] = 'Actualização do pacote linguístico concluída';
$string['latexpreamble'] = 'Preâmbulo do LaTeX';
$string['latexsettings'] = 'Configurações do filtro LaTeX';
$string['latinexcelexport'] = 'Codificação Excel';
$string['legacyfilesinnewcourses'] = 'Antigos \'Ficheiros da disciplina\' (Moodle 1.9) nas novas disciplinas (Moodle 2.0)';
$string['legacyfilesinnewcourses_help'] = 'Os antigos \'Ficheiros da disciplina\' (Moodle 1.9) apenas estão disponíveis nas disciplinas que tenham sido atualizadas a partir de versões anteriores à 2.0. Nestes casos, algumas funcionalidades, como cópia de segurança/restauro de atividade individual, não estão disponíveis.';
$string['licensesettings'] = 'Definições da licença';
$string['loading'] = 'A carregar';
$string['localetext'] = 'Locale do site';
$string['localstringcustomization'] = 'Adaptação local de textos';
$string['location'] = 'Localização';
$string['locationsettings'] = 'Configurar localização';
$string['locked'] = 'bloqueado';
$string['log'] = 'Registos de atividade';
$string['logguests'] = 'Registar acessos dos utilizadores com o papel de Visitante';
$string['logguests_help'] = 'Esta configuração ativa o registo das ações das contas de visitantes e utilizadores não autenticados. Em sites com muita atividade pode ser desejável desativar este parâmetro para melhorar o desempenho. A ativação deste parâmetro é recomendada em sites de produção.';
$string['loginhttps'] = 'Usar HTTPS para autenticação';
$string['loginpageautofocus'] = 'Autofocus do formulário da página de entrada';
$string['loginpageautofocus_help'] = 'A ativação desta opção melhora a usabilidade da página de entrada, mas o foco automático de campos de formulário pode ser considerado desfavorável em termos de acessibilidade.';
$string['loginpasswordautocomplete'] = 'Evitar a opção de autocompletar a senha no formulário de entrada';
$string['loginpasswordautocomplete_help'] = 'Desativando esta opção deixa os utilizadores guardarem a senha da conta no seu navegador. Alterando a opção para ativo, o seu site deixará de seguir as regras de validação XHTML';
$string['loglifetime'] = 'Manter registos durante';
$string['longtimewarning'] = '<strong> Tome nota que este processo pode demorar muito tempo. </strong>q';
$string['maintenancemode'] = 'Em modo de manutenção';
$string['maintfileopenerror'] = 'Erro ao abrir ficheiros de manutenção!';
$string['maintinprogress'] = 'Manutenção em progresso....';
$string['managelang'] = 'Gerir';
$string['managelicenses'] = 'Gerir licenças';
$string['manageqbehaviours'] = 'Gerir comportamentos das perguntas';
$string['manageqtypes'] = 'Gerir tipos de perguntas';
$string['maturity100'] = 'Beta';
$string['maturity150'] = 'Versão candidata';
$string['maturity200'] = 'Versão estável';
$string['maturity50'] = 'Alfa';
$string['maturitycoreinfo'] = 'O seu site contém código de desenvolvimento instável: "{$a}"';
$string['maturitycorewarning'] = 'A versão do Moodle que está prestes a instalar ou atualizar contém código de desenvolvimento instável "{$a}" que não deve ser usado em ambientes de produção. Se não for isto que pretende, confirme que está a fazer uma atualização a partir de uma versão estável do Moodle. Para obter mais informações consulte a documentação oficial do Moodle.';
$string['maxbytes'] = 'Tamanho máximo dos ficheiros enviados';
$string['maxconsecutiveidentchars'] = 'Carateres iguais consecutivos';
$string['maxeditingtime'] = 'Intervalo para edição de mensagens nos fóruns';
$string['mbstringrecommended'] = 'A instalação da opcional MBSTRING Library é altamente recomendada para melhorar a performace do seu site, em particular se o seu site suporto idiomas não-latinas.';
$string['mediapluginavi'] = 'Ativar filtro .avi';
$string['mediapluginflv'] = 'Ativar filtro .flv';
$string['mediapluginimg'] = 'Ativar incorporação automática de imagens com links.';
$string['mediapluginmov'] = 'Ativar filtro .mov';
$string['mediapluginmp3'] = 'Ativar filtro .mp3';
$string['mediapluginmpg'] = 'Ativar filtro .mpg';
$string['mediapluginogg'] = 'Ativar filtro .ogg';
$string['mediapluginogv'] = 'Ativar filtro .ogv';
$string['mediapluginram'] = 'Ativar filtro .ram';
$string['mediapluginrm'] = 'Ativar filtro .rm';
$string['mediapluginrpm'] = 'Ativar filtro .rpm';
$string['mediapluginswf'] = 'Ativar filtro .swf';
$string['mediapluginswfnote'] = 'Como medida de segurança, os utilizadores normais não devem ser autorizados a incorporar ficheiros flash (swf).';
$string['mediapluginwmv'] = 'Ativar filtro .wmv';
$string['mediapluginyoutube'] = 'Ativar filtro de links do YouTube';
$string['memcachedhosts'] = 'servidores no memcache';
$string['memcachedpconn'] = 'uso de ligações persistentes Memcached';
$string['messaging'] = 'Ativar sistema de envio de mensagens';
$string['messagingdeletereadnotificationsdelay'] = 'Apagar notificações já lidas';
$string['messaginghidereadnotifications'] = 'Ocultar notificações já lidas';
$string['minpassworddigits'] = 'Carateres numéricos';
$string['minpasswordlength'] = 'Dimensão da senha';
$string['minpasswordlower'] = 'Letras minúsculas';
$string['minpasswordnonalphanum'] = 'Carateres não alfanuméricos';
$string['minpasswordupper'] = 'Letras maiúsculas';
$string['misc'] = 'Outros';
$string['missinglangparent'] = 'O pacote linguístico pai  <em>{$a->parent}</em> do pacote <em>{$a->lang}</em> está em falta.';
$string['mnetrestore_extusers'] = '<strong>Nota:</strong> Esta cópia de segurança contém contas remotas de utilizadores da rede Moodle que serão restauradas como parte do processo.';
$string['mnetrestore_extusers_admin'] = '<strong>Aviso:</ strong> Este arquivo de cópia de segurança parece provir de uma instalação Moodle diferente e contêm contas de utilizador remotas de Rede Moodle. O processo de restauração vai tentar identificar a Rede de anfitriões Moodle para todos os utilizadores criados. Aqueles que não coincidirem serão automaticamente registados com autenticação interna (no lugar da mnet). O log de restauração conterá informação detalhada sobre estas ocorrências.';
$string['mnetrestore_extusers_mismatch'] = '<strong>Nota:</strong> Esta cópia de segurança aparentemente origina de uma instalação diferente do Moodle e contém contas de utilizadores remotos da rede Moodle que podem não ser restauradas com sucesso. Esta operação não é suportada. Se tem a certeza que foi criada nesta instalação do Moodle, ou se garantir que todos os servidores da rede Moodle necessários estão configurados, pode querer tentar restaurar.';
$string['mnetrestore_extusers_noadmin'] = '<strong>Aviso:</ strong> Este arquivo de cópia de segurança parece provir de uma instalação Moodle diferente e contêm contas de utilizador remotas de Rede Moodle. Você não está autorizado a executar este tipo de restauração. Entre em contacto com o administrador do site, ou, alternativa, restaure a disciplina sem informação de utilizadores (módulos, ficheiros, ...)';
$string['mnetrestore_extusers_switchuserauth'] = 'O utilizador remoto de Rede Moodle {$a->username} (originário de {$a->mnethosturl}) mudou para utilizador local com autenticação {$a->auth}.';
$string['modeditdefaults'] = 'Valores predefinidos das configurações das atividades';
$string['modsettings'] = 'Gerir atividades';
$string['modulesecurity'] = 'Segurança dos módulos';
$string['multilangforceold'] = 'Forçar sintaxe multilang antiga:&lt;span&gt; sem a class="multilang" e &lt;lang&gt;';
$string['multilangupgrade'] = 'Actualização da Multilang';
$string['multilangupgradeinfo'] = 'O filtro de sintaxe multilang mudou na versão 1.8, <lang> a etiqueta não é mais suportada. <br /><br /> Exemplo: <span lang="en" class="multilang">Hello!</span><span lang="es" class="multilang">Hola!</span><br /><br /><strong>Quer melhorar agora a sintaxe em todos os textos existentes? </strong>';
$string['multilangupgradenotice'] = 'O seu sítio está provavelmente a usar uma versão antiga do multilang. É recomendado uma <a href="multilangupgrade.php"> actualização da multilang</a>.';
$string['mustenablestats'] = 'As estatísticas ainda não foram ativadas neste site.';
$string['mycoursesperpage'] = 'Número de disciplinas';
$string['mydashboard'] = 'Painel predefinido de controlo do sistema';
$string['mymoodle'] = 'Minha página principal';
$string['mymoodleredirect'] = 'Obrigar os utilizadores a usar a Minha página principal';
$string['mypage'] = 'Configuração predefinida da Minha página principal';
$string['mypagelocked'] = 'Página predefinida de bloqueio';
$string['myprofile'] = 'Página de perfil';
$string['mysql416bypassed'] = 'Contudo, se o seu site estiver a utilizar APENAS idiomas iso-8859-1 (latin), pode continuar a utilizar o seu MySQL 4.1.12 instalado (ou superior).';
$string['mysql416required'] = 'O MySQL 4.1.16 é a versão mínima requerida para o Moodle 1.6 para garantir que todos os dados poderão ser convertidos para UTF-8 no futuro.';
$string['navcourselimit'] = 'Número máximo de disciplinas';
$string['navigationupgrade'] = 'Esta atualização cria dois novos blocos de navegação que substituem os seguintes: Administração, Disciplinas, Atividades e Participantes. Se tiverem sido definidas permissões específicas nestes blocos, deve ser verificado se o comportamento pretendido se mantém.';
$string['navshowallcourses'] = 'Mostrar todas as disciplinas';
$string['navshowcategories'] = 'Mostrar categorias das disciplinas';
$string['neverdeleteruns'] = 'Nunca apagar <i>runs</i>';
$string['nobookmarksforuser'] = 'Não tem nenhum marcador.';
$string['nochanges'] = 'Sem alterações';
$string['nodatabase'] = 'Não existe base de dados';
$string['nohttpsformobilewarning'] = 'É recomendado que se ative a utilização do protocolo HTTPS com um certificado válido. A aplicação Moodle para dispositivos móveis tentará sempre usar a ligação segura em primeiro lugar.';
$string['nolangupdateneeded'] = 'Nenhum dos seus pacotes linguísticos precisa ser actualizado';
$string['nomissingstrings'] = 'Não existem frases em falta';
$string['nonewsettings'] = 'Durante esta atualização não foram adicionadas configurações adicionais.';
$string['nonexistentbookmark'] = 'O marcador solicitado não existe.';
$string['noresults'] = 'Não foram encontrados resultados.';
$string['noroles'] = 'Não existem papéis';
$string['notifications'] = 'Notificações';
$string['notifyloginfailures'] = 'Enviar tentativas de autenticação falhadas para';
$string['notifyloginthreshold'] = 'Limiar para envio de notificações por e-mail';
$string['notloggedinroleid'] = 'Papel a atribuir aos utilizadores não autenticados';
$string['numberofmissingstrings'] = 'Numero de frases em falta: {$a}';
$string['numberofstrings'] = 'Número total de frases: {$a->strings}<br />Em falta: {$a->missing} ({$a->missingpercent}&nbsp;%)';
$string['numcoursesincombo'] = 'Número máximo de disciplinas no menu de seleção';
$string['numcoursesincombo_help'] = 'A lista de seleção não funciona corretamente com um número elevado de disciplinas. Quando o número total de disciplinas no site é maior do que o valor definido nesta configuração, em vez da lista com todas as disciplinas será apresentado um link para uma lista de disciplinas.';
$string['opensslrecommended'] = 'É altamente recomendada a instalação da opcional OpenSSL library -- permite a funcionalidade rede Moodle.';
$string['opentogoogle'] = 'Permitir acesso Google';
$string['optionalmaintenancemessage'] = 'Mensagem de manutenção opcional';
$string['order1'] = 'Primeiro';
$string['order2'] = 'Segundo';
$string['order3'] = 'Terceiro';
$string['order4'] = 'Quarto';
$string['passwordpolicy'] = 'Ativar regras para as senhas';
$string['pathconvert'] = 'Caminho para o programa <strong>converter</strong>';
$string['pathdvips'] = 'Caminho para o programa <strong>dvips</strong>';
$string['pathlatex'] = 'Caminho para o programa <strong>latex</strong>';
$string['pathtoclam'] = 'Caminho para o antivírus <strong>Clam</strong>';
$string['pathtodot'] = 'Caminho para o programa <strong>dot</strong>';
$string['pathtodot_help'] = 'Caminho para o programa <strong>dot</strong>. Provavelmente algo similar a  /usr/bin/dot. Para ser possível gerar gráficos a partir de ficheiros DOT é necessário que este programa esteja instalado no servidor. Aqui deve ser indicado o caminho para o ficheiro executável do programa. Note-se que, de momento, esta funcionalidade apenas é usada pelas funções de profiling (Development->Profiling) existentes no Moodle.';
$string['pathtodu'] = 'Caminho para o programa <strong>du</strong>';
$string['pathtopgdump'] = 'Caminho para o programa <strong>pg_dump</strong>';
$string['pathtopgdumpdesc'] = 'Apenas necessário digitar se tiver mais que um programa <strong>pg_dump</strong> no seu sistema (por exemplo se tiver mais que uma versão do PostgreSQL instalada)';
$string['pathtopgdumpinvalid'] = 'O caminho indicado para <strong>pg_dump</strong> é inválido ou não foi possível executar o ficheiro';
$string['pathtopsql'] = 'Caminho para o programa <strong>psql</strong>';
$string['pathtopsqldesc'] = 'Apenas necessário se tiver mais de um programa <strong>psql</strong> no seu sistema (por exemplo se tiver mais que uma versão do PostgreSQL instalada)';
$string['pathtopsqlinvalid'] = 'O caminho indicado para <strong>psql</strong> é inválido ou não foi possível executar o ficheiro';
$string['pathtounzip'] = 'Caminho para o programa <strong>unzip</strong>';
$string['pathtozip'] = 'Caminho para o programa <strong>zip</strong>';
$string['perfdebug'] = 'Informação de desempenho';
$string['performance'] = 'Desempenho';
$string['pgcluster'] = 'Cluster PostgreSQL';
$string['pgclusterdescription'] = 'Parâmetro versão/cluster PostgreSQL para operações através da linha de comandos. Se tiver apenas um PostgreSQL no seu sistema ou não tiver a certeza do que é isto, deixe em branco.';
$string['php50restricted'] = 'O PHP 5.0.x tem alguns problemas conhecidos, por favor atualize para o 5.1.x ou mude para o 4.3.x ou 4.4.x';
$string['php533warning'] = 'É recomendada a instalação do PHP 5.3.3 ou superior';
$string['phpfloatproblem'] = 'Detetado um problema inesperado na manipulação de PHP números float PHP - {$a}';
$string['pleaserefreshregistration'] = 'O seu site foi registado em moodle.org, considere a possibilidade de atualizar esse registo se houver alterações significativas desde a sua última atualização em {$a}';
$string['pleaseregister'] = 'Por favor registe o seu site para apagar este botão';
$string['plugin'] = 'Módulo';
$string['plugins'] = 'Módulos';
$string['pluginsoverview'] = 'Lista de módulos instalados';
$string['profilecategory'] = 'Categoria';
$string['profilecategoryname'] = 'Nome da Categoria (deve ser único)';
$string['profilecategorynamenotunique'] = 'Este nome de categoria já existe';
$string['profilecommonsettings'] = 'Configurações comuns';
$string['profileconfirmcategorydeletion'] = 'Há {$a} campo(s) nesta categoria que serão movidos para a categoria acima. (ou abaixo se for a primeira).<br />Pretende apagar esta categoria?';
$string['profileconfirmfielddeletion'] = 'Existem {$a} utilizadores para este campo que será apagado.<br />Ainda pretende apagar este campo?';
$string['profilecreatecategory'] = 'Criar uma nova categoria de perfil';
$string['profilecreatefield'] = 'Criar um novo campo de perfil';
$string['profilecreatenewcategory'] = 'Criar uma nova categoria';
$string['profilecreatenewfield'] = 'Criação de novo campo de perfil "{$a}"';
$string['profiledefaultcategory'] = 'Outros campos';
$string['profiledefaultchecked'] = 'Ativo por predefinição';
$string['profiledefaultdata'] = 'Valor por predefinição';
$string['profiledeletecategory'] = 'Apagar uma categoria';
$string['profiledeletefield'] = 'A apagar um campo';
$string['profiledescription'] = 'Descrição do campo';
$string['profiledscript'] = 'Este script foi classificado';
$string['profiledscriptview'] = 'Ver a informação deste script';
$string['profileeditcategory'] = 'Editar categoria: {$a}';
$string['profileeditfield'] = 'Editar campo de perfil: {$a}';
$string['profilefield'] = 'Campo de perfil';
$string['profilefieldcolumns'] = 'Colunas';
$string['profilefieldispassword'] = 'Trata-se de um campo de senha?';
$string['profilefieldlink'] = 'Link';
$string['profilefieldlink_help'] = 'Para transformar o texto num link, insira um URL contendo $$, em que $$ será substituído pelo texto. Por exemplo, para transformar um identificação Twitter num link, inserir http://twitter.com/$$.';
$string['profilefieldlinktarget'] = 'Página de destino do link';
$string['profilefieldmaxlength'] = 'Tamanho máximo';
$string['profilefieldrows'] = 'Linhas';
$string['profilefields'] = 'Campos de perfil';
$string['profilefieldsize'] = 'Tamanho de exibição';
$string['profileforceunique'] = 'A informação deve ser única?';
$string['profileinvaliddata'] = 'Valor inválido';
$string['profilelocked'] = 'Este campo está bloqueado?';
$string['profilemenudefaultnotinoptions'] = 'O valor por predefinição não é uma das opções';
$string['profilemenunooptions'] = 'Não indicou nenhuma opção do menu';
$string['profilemenuoptions'] = 'Opções do menu (uma por linha)';
$string['profilemenutoofewoptions'] = 'Deve indicar pelo menos 2 opções';
$string['profilename'] = 'Nome';
$string['profilenofieldsdefined'] = 'Nenhum campo foi definido';
$string['profilerequired'] = 'O campo é obrigatório?';
$string['profileroles'] = 'Papéis visíveis no perfil';
$string['profilesforenrolledusersonly'] = 'Só podem alterar o perfil alunos inscritos';
$string['profileshortname'] = 'Nome curto (deve ser único)';
$string['profileshortnamenotunique'] = 'Nome curto já em uso)';
$string['profilesignup'] = 'Mostrar na página de registo?';
$string['profilespecificsettings'] = 'Opções de Configuração';
$string['profilevisible'] = 'Quem pode ver este campo?';
$string['profilevisibleall'] = 'Visível para todos';
$string['profilevisible_help'] = '<ul><li>Invisível - Para dados privados mostrados apenas aos administradores</li><li>Visível para o utilizador - Para dados privados mostrados apenas ao utilizador e aos administradores</li><li>Visível para todos</li></ul>';
$string['profilevisiblenone'] = 'Invisível';
$string['profilevisibleprivate'] = 'Visível para o utilizador';
$string['profiling'] = 'Classificação';
$string['profilingallowall'] = 'Classificação contínua';
$string['profilingallowall_help'] = 'Se ativar esta configuração, então, a qualquer momento, pode usar o parâmetro PROFILEALL (PGC) para ativar a classificação de todos os scripts executados durante a duração da sessão Moodle. Pelo contrário, pode usar o parâmetro PROFILEALLSTOP para interromper este processo.';
$string['profilingallowme'] = 'Classificação seletiva';
$string['profilingallowme_help'] = 'Se ativar esta configuração então pode, de forma seletiva, usar o parâmetro PROFILEME (PGC) para classificar um determinado script se ele for executado. Pelo contrário, pode usar o parâmetro  DONTPROFILEME para impedir a classificação do script.';
$string['profilingautofrec'] = 'Classificação automática';
$string['profilingautofrec_help'] = 'Ao configurar este parâmetro, alguns pedidos (definidos aleatoriamente com base na frequência especificada - 1 de XXX) serão selecionados e classificados automaticamente, sendo os resultados armazenados para análise posterior. De notas que esta forma de classificação respeita as configuração de inclusão e exclusão definidas. Definir o valor zero para desativar a classificação automática.';
$string['profilingenabled'] = 'Ativar classificação';
$string['profilingenabled_help'] = 'Se ativar esta opção, então a classificação vai estar disponível no site e vai poder definir o seu comportamento através da configuração das seguintes opções.';
$string['profilingexcluded'] = 'Excluir da classificação';
$string['profilingexcluded_help'] = 'Lista de URLs (separados por vírgulas, ignorando wwwroot, invocável) que serão excluídos da classificação dos definidos na configuração \'Classificar estes\' .';
$string['profilingincluded'] = 'Classificar estes';
$string['profilingincluded_help'] = 'Lista de URLs (separados por vírgulas, ignorando wwwroot, invocável) que serão automaticamente classificados. Exemplos: /index.php, /course/view.php. Aceita também o carater * como wildchar em qualquer posição. Exemplos: /mod/forum/*, /mod/*/view.php.';
$string['profilinglifetime'] = 'Manter <i>runs</i> de classificação';
$string['profilinglifetime_help'] = 'Defina o tempo durante o qual pretende manter a informação acerca de <i>runs</i> de classificação antigos. Os mais antigos serão apagados periodicamente. De notar que isto exclui todos os <i>runs</i> de classificação definidos como \'run de referência\'.';
$string['protectusernames'] = 'Proteger nomes de utilizador';
$string['proxybypass'] = 'Servidores a contornar o proxy';
$string['proxyhost'] = 'Servidor Proxy';
$string['proxypassword'] = 'Senha do proxy';
$string['proxyport'] = 'Porta do Proxy';
$string['proxytype'] = 'Tipo de proxy';
$string['proxyuser'] = 'Username do proxy';
$string['purgecaches'] = 'Apagar o conteúdo de todas as caches';
$string['purgecachesconfirm'] = 'O Moodle pode armazenar em cache temas, código javascript, traduções, texto filtrado, listas rss e muitas outras informações. Esvaziar estas caches vai apagar essa informação do servidor e forçar os browsers a voltar a obter esses dados. Desta forma, pode garantir que consulta os valores mais atualizados do código atual. Não existe nenhum risco em esvaziar as caches, mas o site pode parecer momentaneamente mais lento até que o servidor e os clientes obtenham novamente a informação e a armazenem em cache.';
$string['purgecachesfinished'] = 'Todas as caches foram apagadas.';
$string['qtyperqpwillberemoved'] = 'Durante a atualização, as perguntas do tipo RQP serão apagadas. Não estava a usar esse tipo de perguntas, como tal não deverá enfrentar nenhum problema.';
$string['qtyperqpwillberemovedanyway'] = 'Durante a atualização, as perguntas do tipo RQP serão eliminadas. Tem algumas perguntas desse tipo na sua base de dados, que deixarão de funcionar, a menos que instale novamente o código em http://moodle.org/mod/data/view.php?d=13&amp;rid=797 antes de continuar a atualização.';
$string['quarantinedir'] = 'Pasta de quarentena';
$string['question'] = 'Pergunta';
$string['questionbehaviours'] = 'Comportamentos de perguntas';
$string['questioncwqpfscheck'] = 'Uma ou mais perguntas \'aleatórias\' num teste foram configuradas para selecionar perguntas de uma mistura de categorias partilhadas e não partilhadas. Existe um <a href="{$a->reporturl}">relatório mais completo </a> e deve consultar
<a href="{$a->docsurl}">esta página do Moodle Docs</a>.';
$string['questioncwqpfsok'] = 'Bom! Não existem nos seus testes perguntas aleatórias configuradas para selecionar perguntas de uma mistura de categorias partilhadas e não partilhadas.';
$string['questiontype'] = 'Tipo de pergunta';
$string['questiontypes'] = 'Tipos de perguntas';
$string['rcache'] = 'Cache de Registos';
$string['rcachettl'] = 'TTL da Cache de registos';
$string['recaptchaprivatekey'] = 'Chave privada do ReCAPTCHA';
$string['recaptchapublickey'] = 'Chave pública do ReCAPTCHA';
$string['registration'] = 'Registo';
$string['releasenoteslink'] = 'Para ter informação sobre esta versão do Moodle, veja as <a target="_new" href="{$a}">Notas Publicadas</a>';
$string['remotelangnotavailable'] = 'Como o Moodle não conseguiu ligar ao site download.moodle.org, não foi possível fazer a instalação do pacote linguístico automaticamente. Descarregue por favor os ficheiros comprimidos apropriados do site http://download.moodle.org, copie-os para a sua directoria {$a} e descompacte-os manualmente.';
$string['renameerrors'] = 'Erros nas renomeações';
$string['requiredentrieschanged'] = '<strong>IMPORTANTE- LER POR FAVOR<br/>(Este aviso apenas aparece durante esta atualização)</strong><br/> Devido à resolução de um bug, o funcionamento das atividades de base de dados que usam as opções \'Registos obrigatórios\' e \'Registos obrigatórios antes de ser permitida a visualização\' vai mudar. Uma explicação detalhada das mudanças pode ser lida em <a href="http://moodle.org/mod/forum/discuss.php?d=110928" target="_blank">o fórum do módulo database </a>. O funcionamento esperado destas opções pode também ser lido em <a href="http://docs.moodle.org/en/Adding/editing_a_database#Required_entries" target="_blank">Moodle Docs</a>.<br/><br/>Esta alteração afeta as seguintes bases de dados do seu sistema: (Por favor, grave esta lista agora e depois da atualização, verifique se essas atividades continuam a funcionar corretamente)<br/><strong style="color:red">{$a->text}</strong><br/>';
$string['requiredtemplate'] = 'Necessário. Pode usar aqui a sintaxe de templates (%l = apelido, %f = nome, %u = nome de utilizador). Veja mais pormenores e exemplos na ajuda.';
$string['requiremodintro'] = 'Forçar a inserção de descrição da atividade';
$string['requires'] = 'Requer';
$string['restrictbydefault'] = 'Restringir módulos por omissão';
$string['restrictmodulesfor'] = 'Restringir módulos para';
$string['reverseproxy'] = 'Reverse proxy';
$string['riskconfig'] = 'Os utilizadores poderiam alterar a configuração e comportamento do site';
$string['riskconfigshort'] = 'Risco de configuração';
$string['riskdataloss'] = 'Os utilizadores podem apagar grandes quantidades de informação e conteúdos';
$string['riskdatalossshort'] = 'Risco de perda de informação';
$string['riskmanagetrust'] = 'Os utilizadores poderiam alterar as definições de conteúdo fiável de outros utilizadores';
$string['riskmanagetrustshort'] = 'Gerir fiáveis';
$string['riskpersonal'] = 'Os utilizadores poderiam ter acesso a informação privada de outros utilizadores';
$string['riskpersonalshort'] = 'Risco de privacidade';
$string['riskspam'] = 'Os utilizadores poderiam enviar spam a outros utilizadores do site ou outros';
$string['riskspamshort'] = 'Risco de Spam';
$string['riskxss'] = 'Os utilizadores poderiam adicionar ficheiros e textos que permitam "cross-site scripting" (XSS)';
$string['riskxssshort'] = 'Risco XSS';
$string['roleswithexceptions'] = '{$a->roles} com {$a->exceptions}';
$string['rowpreviewnum'] = 'Vista prévia de linhas';
$string['rssglobaldisabled'] = 'Desativado ao nível do servidor';
$string['runclamavonupload'] = 'Analisar os ficheiros enviados com o antivírus Clam';
$string['save'] = 'Gravar';
$string['savechanges'] = 'Gravar alterações';
$string['search'] = 'Pesquisar';
$string['searchinsettings'] = 'Pesquisar nas configurações';
$string['searchresults'] = 'Resultados da pesquisa';
$string['sectionerror'] = 'Erro na secção!';
$string['secureforms'] = 'Usar segurança adicional de formulários';
$string['security'] = 'Segurança';
$string['selectdevice'] = 'Selecionar dispositivo';
$string['selecttheme'] = 'Selecione o tema para o dispositivo {$a}';
$string['server'] = 'Servidor';
$string['serverchecks'] = 'Verificações do servidor';
$string['serverlimit'] = 'Limite de servidor';
$string['sessionautostartwarning'] = '<p>Foi detetado um erro de configuração grave, por favor contacte o administrador do servidor.</p><p> Para funcionar corretamente, o Moodle requer que o administrador modifique as configurações do PHP.</p><p><code>session.auto_start</code> deve ser configurado como <code>off</code>.</p><p>Esta configuração é modificada editando o ficheiro <code>php.ini</code>, ou o ficheiro <code>.htaccess</code> no servidor.</p>';
$string['sessioncookie'] = 'Prefixo das cookies';
$string['sessioncookiedomain'] = 'Domínio das cookies';
$string['sessioncookiepath'] = 'Caminho para a cookie';
$string['sessionhandling'] = 'Sessões';
$string['sessiontimeout'] = 'Tempo limite da sessão';
$string['settingfileuploads'] = 'O carregamento de ficheiros é obrigatório para um funcionamento normal. Por favor ative-o na configuração do PHP.';
$string['settingmemorylimit'] = 'A memória detetada é insuficiente. Por favor aumente o valor deste limite na configuração do PHP.';
$string['settingsafemode'] = 'O Moodle não é completamente compatível com o PHP em <strong>safe mode</strong>. Por favor peça ao administrador do servidor para o desativar. Não é possível usar o Moodle com o PHP em <strong>safe mode</strong>, vários problemas podem ocorrer se o fizer.';
$string['showcommentscount'] = 'Mostrar número total de comentários';
$string['showdetails'] = 'Mostrar detalhes';
$string['simpletest'] = 'Testes unitários';
$string['simplexmlrequired'] = 'A extensão SimpleXML do PHP é necessária para o funcionamento do Moodle.';
$string['sitelangchanged'] = 'Configuração da língua do sítio alterada com sucesso';
$string['sitemaintenance'] = 'O site está em manutenção e não está disponível de momento';
$string['sitemaintenancemode'] = 'Modo de manutenção';
$string['sitemaintenanceoff'] = 'O modo de manutenção foi desativado e o site está novamente operacional';
$string['sitemaintenanceon'] = 'De momento, o site está em manutenção (apenas os administradores poderão entrar e utilizar o site)';
$string['sitemaintenancewarning'] = 'De momento o seu site está em modo de manutenção (apenas os Administradores podem entrar). Para que o site volte a estar operacional, <a href="maintenance.php">desative o modo de manutenção</a>.';
$string['sitemaintenancewarning2'] = 'O site está atualmente em modo de manutenção (apenas os administradores têm acesso podem aceder). Para colocar o site em modo normal de funcionamento clique em <a href="{$a}">Desativar modo de manutenção</a>.';
$string['sitepolicies'] = 'Políticas do site';
$string['sitepolicy'] = 'URL da política do site';
$string['sitepolicyguest'] = 'URL da política do site para visitantes';
$string['sitepolicyguest_help'] = 'Neste campo deve ser indicado o URL da página com a política de utilização do site, caso a configuração do site exija que todos os visitantes vejam e concordem com essa política. Caso contrário, este campo deve ser deixado vazio. O URL aqui indicado pode ser qualquer URL de acesso público. Nota: O acesso de utilizadores não autenticados pode ser vedado através da ativação da configuração "Forçar autenticação".';
$string['sitepolicy_help'] = 'Se existir uma política de acesso ao site que todos os utilizadores deverão ver e concordar antes de poder aceder, especifique aqui o URL de uma página com esse conteúdo. Caso contrário deixe em branco. O URL poderá apontar para qualquer página de acesso público.';
$string['sitesectionhelp'] = 'Se ativar esta opção, será apresentada na página principal do site uma secção inicial editável para poder inserir conteúdo.';
$string['slasharguments'] = 'Usar slash arguments';
$string['smartpix'] = 'Procura inteligente de ícones';
$string['soaprecommended'] = 'A instalação da extensão soap (que é opcional) é útil para utilização de web services e para alguns módulos externos.';
$string['spellengine'] = 'Motor de verificação ortográfica';
$string['spelllanguagelist'] = 'Formar lista de linguas';
$string['splrequired'] = 'A extensão SPL do PHP é obrigatória para o funcionamento do Moodle.';
$string['stats'] = 'Estatísticas';
$string['statsfirstrun'] = 'Intervalo máximo de processamento';
$string['statsmaxruntime'] = 'Tempo máximo de execução';
$string['statsruntimedays'] = 'Dias para ser processado';
$string['statsruntimestart'] = 'Horário de execução';
$string['statsuserthreshold'] = 'Limiar de utilizadores';
$string['stickyblocks'] = 'Blocos Persistentes';
$string['stickyblockscourseview'] = 'Página da Disciplina';
$string['stickyblocksduplicatenotice'] = 'Se adicionar aqui um bloco que já está presente nalguma página em particular, irá resultar numa duplicação. <br />Apenas o bloco fixado não será editável. O duplicado continuará a ser editável.';
$string['stickyblocksmymoodle'] = 'Minha página principal';
$string['stickyblockspagetype'] = 'Tipo de página a configurar';
$string['strictformsrequired'] = 'Validação estrita de campos obrigatórios';
$string['stripalltitletags'] = 'Apagar <em>tags</em> HTML do nome das atividades e recursos';
$string['supportcontact'] = 'Contacto para pedidos de ajuda';
$string['supportemail'] = 'E-mail do responsável pelo apoio aos utilizadores';
$string['supportname'] = 'Nome do responsável pelo apoio aos utilizadores';
$string['supportpage'] = 'Página de apoio aos utilizadores';
$string['switchlang'] = 'Trocar pasta da língua';
$string['systempaths'] = 'Caminhos do sistema';
$string['tablenosave'] = 'Mudanças feitas na tabela acima são gravadas automaticamente.';
$string['tablesnosave'] = 'Mudanças feitas nas tabelas acima são gravadas automaticamente.';
$string['tabselectedtofront'] = 'Em tabelas com separadores, devem as linhas com o separador selecionado ser colocadas à frente';
$string['tabselectedtofronttext'] = 'Trazer a linha de separador selecionada para a frente';
$string['themedesignermode'] = 'Modo de desenho do tema';
$string['themelist'] = 'Lista de temas';
$string['themenoselected'] = 'Não foi selecionado nenhum tema';
$string['themeresetcaches'] = 'Esvaziar cache dos temas';
$string['themeselect'] = 'Selecionar tema';
$string['themeselector'] = 'Selecionador de temas';
$string['themesettings'] = 'Configurações do tema';
$string['therewereerrors'] = 'Foram encontrados erros nos seus dados';
$string['timezone'] = 'Fuso horário';
$string['timezoneforced'] = 'Forçado pelo administrador do site';
$string['timezoneisforcedto'] = 'Forçar todos os utilizadores a usar';
$string['timezonenotforced'] = 'Os utilizadores podem definir o seu fuso horário';
$string['tokenizerrecommended'] = 'Para melhorar a funcionalidade da Rede Moodle é recomendada a instalação da extensão Tokenizer do PHP.';
$string['unattendedoperation'] = 'Execução não interativa';
$string['unbookmarkthispage'] = 'Apagar esta página dos marcadores';
$string['unicoderecommended'] = 'Recomenda-se a armazenagem de todos os seus dados com a codificação Unicode (UTF-8). Instalações feitas de raiz devem usar bases de dados com codificação padrão Unicode. Se estiver a atualizar uma instalação, deve realizar o processo de migração para UTF-8 (ver página de administração).';
$string['unicoderequired'] = 'É necessário armazenar todos os seus dados com a codificação Unicode (UTF-8). Instalações feitas de raiz devem usar bases de dados com codificação padrão Unicode. Se estiver a atualizar uma instalação, deve realizar o processo de migração para UTF-8 (ver página de administração).';
$string['unicodeupgradenotice'] = 'A partir do Moodle 1.6 todas as linguagens migraram para Unicode. Para completar a actualização deste sítio, terá que converter todos os dados da sua Base de Dados para Unicode (UTF-8) utilizando o nosso script de migração. <a href="utfdbmigrate.php">Clique aqui para executar o script de migração agora</a>!';
$string['uninstall'] = 'Desinstalar o pacote linguístico seleccionado';
$string['uninstallconfirm'] = 'Está prestes a eliminar completamente o pacote linguístico {$a}. Tem a certeza?';
$string['uninstallplugin'] = 'Desinstalar';
$string['unsettheme'] = 'Anular seleção de tema';
$string['unsupported'] = 'Não suportado';
$string['updateaccounts'] = 'Atualizar contas existentes';
$string['updatecomponent'] = 'Atualizar informação';
$string['updatelangs'] = 'Actualizar todos os pacotes linguísticos instalados';
$string['updatetimezones'] = 'Actualizar fusos horários';
$string['upgrade197notice'] = '<p>O Moodle 1.9.7 contém algumas melhorias ao nível das senhas dos utilizadores e das cópias de segurança com vista a proteger os seus dados. Em resultado destas alterações as suas configurações e permissões relativamente às cópias de segurança podem ter mudado.<br />Consulte <a href="http://docs.moodle.org/en/Moodle_1.9.7_release_notes" target="_blank">Notas de lançamento do Moodle 1.9.7</a> para mais informação.</p>';
$string['upgrade197noticesubject'] = 'Notificações de segurança sobre a atualização para o Moodle 1.9.7';
$string['upgrade197salt'] = 'Para reduzir o risco de roubo de senhas, é extremamente recomendado que defina um <i>salt</i> para a encriptação das senhas.<br />Consulte <a href="{$a}" target="_blank">documentação sobre <i>salt</i> das senhas</a> para mais informações.';
$string['upgradeerror'] = 'Ocorreu um erro ao atualizar o módulo \'{$a->plugin}\' para a versão {$a->version}. Não é possível continuar.';
$string['upgradeforumread'] = 'Foi adicionada uma nova funcionalidade ao Moodle 1.5 para assinalar as mensagens lidas/não lidas nos fóruns.<br />Para utilizar esta funcionalidade tem que <a href="{$a}">atualizar as suas tabelas</a>.';
$string['upgradeforumreadinfo'] = 'Foi adicionada uma nova funcionalidade ao Moodle 1.5 para assinalar as mensagens lidas/não lidas nos fóruns. Para utilizar esta funcionalidade tem que atualizar as suas tabelas com toda a informação de rastreio para mensagens existentes. Dependendo do tamanho do seu site, poderá levar muito tempo (horas) e poderá ser muito pesado para a Base de Dados, por isso é aconselhável fazê-lo num período calmo. Contudo, o seu site continuará a funcionar durante essa atualização e os utilizadores não serão afetados. Desde que comece este processo, é aconselhável que o deixe acabar (deixe a janela do browser aberta). Contudo, se parar o processo fechando a janela, não se preocupe, pode sempre começar outra vez.<br /><br />Quer iniciar o processo de atualização agora?';
$string['upgradelogs'] = 'Para funcionar em pleno, os seus registos de atividade antigos deverão ser atualizados. <a href="{$a}">Mais informação</a>';
$string['upgradelogsinfo'] = 'Foram efetuadas algumas alterações à forma como os registos de atividades são armazenados. Para conseguir consultar os suas antigos registos de atividade, estes deverão ser atualizados. Dependendo do seu site, esta operação pode demorar bastante (até algumas horas) e pode implicar um processamento pesado para a base de dados em sites de grande dimensão. Uma vez iniciado este processo deverá deixá-lo terminar (mantendo a janela do browser aberta). Não se preocupe - o seu site continuará a trabalhar bem para outras pessoas enquanto as estatísticas são atualizadas.<br /><br />Quer atualizar as suas estatísticas agora?';
$string['upgradesettings'] = 'Novas configurações';
$string['upgradesettingsintro'] = 'As configurações seguintes foram adicionadas durante a atualização do Moodle. Modifique as que achar necessárias e quando terminar clique no botão "Gravar configurações" no fim da página.';
$string['upgradestart'] = 'Atualizar';
$string['upgradesure'] = 'Os seus ficheiros Moodle foram alterados, e está prestes a fazer a atualização do seu servidor para esta versão: <br /><br /><strong>{$a}</strong> <br /><br />Assim que efetuar esta operação, não poderá voltar atrás. <br /><br />Note que este processo pode demorar muito tempo<br /><br />Tem a certeza que quer atualizar este servidor para esta versão?';
$string['upgradetimedout'] = 'Expirou o tempo para atualização. Por favor, reinicie o processo.';
$string['upgradingdata'] = 'A atualizar os dados';
$string['upgradinglogs'] = 'A atualizar os registos de atividade';
$string['upgradingversion'] = 'A atualizar para nova versão';
$string['uploadpicture_baduserfield'] = 'O atributo de utilizador dado não é válido. Por favor tente novamente.';
$string['uploadpicture_cannotmovezip'] = 'Não é possível deslocar o ficheiro zip para o directório temporário.';
$string['uploadpicture_cannotprocessdir'] = 'Não é possível processar ficheros descompactado.';
$string['uploadpicture_cannotsave'] = 'Não é possível gravar fotografia para o utilizador {$a}. Verifique o ficheiro original da fotografia.';
$string['uploadpicture_cannotunzip'] = 'Não é possível descompactar ficheiro de fotografias.';
$string['uploadpicture_invalidfilename'] = 'O ficheiro de fotografias {$a} tem caracteres não válidos no seu nome. Ignorado.';
$string['uploadpicture_overwrite'] = 'Substituir fotografias de utilizadores existentes?';
$string['uploadpictures'] = 'Carregar fotografias de utilizadores';
$string['uploadpictures_help'] = 'As fotografias de utilizadores podem ser carregadas num ficheiro zip com ficheiros de fotografias. Os nomes dos ficheiros de imagens deverão ter nomes da forma algum-atributo-de-utilizador.extensão, por exemplo, utilizador1234.jpg para um utilizador com nome de utilizador utilizador1234.';
$string['uploadpicture_userfield'] = 'Atributo de utilizador a ser usado para atribuir fotografias:';
$string['uploadpicture_usernotfound'] = 'Não existe um utilizador com o valor \'{$a->uservalue}\' no campo \'{$a->userfield}\'. Ignorado.';
$string['uploadpicture_userskipped'] = 'A ignorar o utilizador {$a} (já tem fotografia)';
$string['uploadpicture_userupdated'] = 'Fotografia para o utilizador {$a} actualizada.';
$string['uploadusers'] = 'Enviar ficheiro de utilizadores';
$string['uploadusers_help'] = '<!-- $Id: -->


<p>Primeiro que tudo, repare que <strong>normalmente não é preciso importar
listas de utilizadores</strong>. Para reduzir o seu trabalho de actualização,
deveria explorar primeiro formas de autenticação que não exijam manutenção
manual, tais como ligação a bases de dados externas, ou permitir que os
utilizadores criem as suas próprias contas. Consulte a secção de autenticação
nos menus de administração.</p>
<p>Se tiver a certeza que precisa importar uma lista de contas de utilizadores
a partir dum ficheiro de texto, então terá que organizar o ficheiro na forma
seguinte:</p>

<ul>
  <li>Cada linha no ficheiro deverá conter um registo</li>
  <li>Cada registo consiste numa série de dados separados por vírgulas (ou
      outro caracter delimitador)</li>
  <li>O primeiro registo no ficheiro é especial, e contém uma lista de
      nomes dos campos, usada para definir o formato do resto do ficheiro.
      <blockquote>
        <p><strong>Campos necessários:</strong> os campos seguintes deverão ser
           incluidos no primeiro registo, e definidos para cada utilizador.</p>
        <p><code>firstname, lastname</code> quando estiver a inserir, ou
           <code>username</code> quando estiver a actualizar.</p>
        <p><strong>Campos opcionais:</strong> todos estes são completamente
           opcionais. Se existir um valor para esses campos no ficheiro, será
           usado; senão, serão usados os valores por omissão para esses campos.
        </p>
        <p><code>institution, department, city, country, lang, auth, ajax,
            timezone, idnumber, icq, phone1, phone2, address, url, description,
            mailformat, maildisplay, htmleditor, autosubscribe, emailstop
        </code></p>
        <p><strong>Campos adicionados ao perfil dos utilizadores:</strong>
           opcionais; xxxxx será o nome real dado ao novo campo no perfil
           (um nome curto único)</p>
        <p><code>profile_field_xxxxx</code></p>
      <p><strong>Nomes de campos especiais:</strong> usados para modificar
         nomes de utilizadores e eliminar utilizadores; veja abaixo.</p>
      <p><code>deleted, oldusername</code></p>
      <p><strong>Nomes de campos de inscrição (opcionais):</strong> Os nomes
         das disciplinas serão os nomes curtos; se estiverem presentes, o
         utilizador será inscrito nessas disciplinas. &quot;Type&quot; significa
         o tipo de cargo que será dado ao utilizador na disciplina associada.
         1 indica o cargo por omissão na disciplina, 2 é professor delegado e
         3 professor não editor delegado. Alternativamente poderá usar campos
         role para especificar directamente os cargos. Use ou o nome curto do
         cargo ou o seu número de identificação (os nomes numéricos dos cargos
         não podem ser usados). Os utilizadores podem também ser incluidos num
         grupo numa disciplina (group1 na disciplina course1, group2 na
         disciplina course2, etc.). Os grupos também deverão ser identificados
         ou pelo nome curto do ou pelo número de identificação (os nomes
         numéricos dos grupos não podem ser usados).</p>
      <p><code>course1, type1, role1, group1, course2, type2, role2, group2, etc.</code></p>
     </blockquote>
   </li>
   <li>As vírgulas dentro dos dados deverão ser codificadas como &amp;#44 . O
       script descodifica-las-á automaticamente.
   </li>
   <li>Nos campos lógicos, use 0 para falso e 1 para verdadeiro.</li>
</ul>

<p>A seguir vem um exemplo de um ficheiro válido:</p>
<p><code>
username, password, firstname, lastname, email, lang, idnumber, maildisplay, course1, group1, type1<br>
jramos, segredo, João, Ramos, jramos@algures.na.net, pt_utf8, 3663737, 1, Intro101, Turma 1, 1<br>
fmagal, sabrosa, Fernão, de Magalhães, fernao@gmail.com, pt_utf8, 6736733, 0, Navegação202, Barco 3, 3
</code></p>

<h2>Predefinições</h2>
<p>Os valores por omissão são processados como predefinições nas quais
são permitidos os códigos seguintes:</p>
<ul>
<li><code>%l</code> - será substituido pelo apelido</li>
<li><code>%f</code> - será substituido pelo nome</li>
<li><code>%u</code> - será substituido pelo nome de utilizador</li>
<li><code>%%</code> - será substituido por %</li>
</ul>
<p>Entre o sinal de percentagem (%) e qualquer letra de código
(l, f ou u) são permitidos os seguintes modificadores:</p>
<ul>
<li>(-) sinal menos - a informação especificada pela letra de código
será convertida para minúsculas</li>
<li>(+) sinal mais - a informação especificada pela letra de código
será convertida para maiúsculas</li>
<li>(~) til - a informação especificada pela letra de código
será convertida para minúsculas com maiúsculas iniciais</li>
<li>um número decimal - só serão usados esse número de letras da parte
inicial da informação especificada pela letra de código</li>
</ul>

<p>Por exemplo, se o nome for Maria e o apelido Sousa, os seguintes
valores seriam obtidos com as predefinições apresentadas:</p>
<ul>
<li>%l%f = SousaMaria</li>
<li>%l%1f = SousaM</li>
<li>%-l%+f = sousaMARIA</li>
<li>%-f_%-l = maria_sousa</li>
<li>http://www.example.com/~%u/ = http://www.example.com/~msousa/ (se o
nome de utilizador for msousa, ou %-1f%-l caso contrário)</li>
</ul>
<p>As predefinições são processadas apenas para os valores por omissão
e não para os valores obtidos do ficheiro CSV.</p>
<p>Para construir nomes de utilizadores correctos no Moodle, o nome de
utilizador deverá ser sempre convertido para minúsculas. Ainda, se a
opção de &quot;Permitir conjunto alargado de caracteres no nome de
utilizador&quot; estiver desactivada no sítio, os caracteres diferentes
de letras, números, hífen e ponto serão eliminados.
Por exemplo, se o nome for Mário Jr. e o apelido for Silva, o nome de
utilizador %-f_%-l produzirá mário jr._silva, quando o conjunto alargado
de caracteres for permitido, e mriojr.silva quando não for permitido.</p>
<p>Quando o &quot;tratamento de nomes de utilizadores repetidos&quot;
estiver definido como acrescentar contador, um contador auto-incrementado
será acrescentado no fim dos nomes de utilizadores repetidos produzidos
pela predefinição. Por exemplo, se o ficheiro CSV contém os utilizadores
João Silva, José Silva e Joana Silva, sem nomes de utilizador explícitos,
o nome de utilizador por omissão for %-1f%-l e o tratamento de nomes de
utilizador repetidos estiver definido como acrescentar contador, os nomes
de utilizador produzidos seriam jsilva, jsilva2 e jsilva3.
</p>

<h2>Actualização de contas já existentes</h2>

<p>Por omissão, o Moodle admite que vão ser criadas novas contas de
utilizador, e ignora os registos dos utilizadores que já existem. No
entanto, se permitir a actualização, as contas de utilizadores já
existentes serão actualizadas.</p>

<p>Quando se actualizam contas já existentes, pode também alterar o
nome de utilizador. Defina &quot;Permitir renomeações&quot; como
<strong>Sim</strong> e inclua no seu ficheiro um campo designado
de <code>oldusername</code>.</p>

<p><strong>Atenção:</strong> qualquer erro na actualização de contas
de utilizadores poderá ter efeitos nocivos nos seus utilizadores.
Use cautela no uso das opções para actualizar.</p>

<h2>Eliminação de contas</h2>
<p>Se o campo <code>deleted</code> estiver presente, os utilizadores com um
valor 1 nesse campo serão eliminados da base de dados. Nesse caso, todos os
outros campos podem ser omitidos, excepto <code>username</code>.</p>
<p>Eliminação e criação de contas podem ser feitas com um único ficheiro
CSV. Por exemplo, o ficheiro seguinte adicionará o utilizador Pedro Pinto
e eliminará o utilizador roberto:</p>
<p><code>username, firstname, lastname, deleted<br />
pedro, Pinto, Pedro, 0<br />
roberto, , , 1
</code></p>';
$string['uploaduserspreview'] = 'Enviar vista prévia de utilizadores';
$string['uploadusersresult'] = 'Enviar resultados de utilizadores';
$string['upwards'] = 'ou superior';
$string['useblogassociations'] = 'Ativar associações';
$string['useexternalyui'] = 'Usar bibliotecas YUI online';
$string['usehtmleditor'] = 'Usar editor HTML';
$string['user'] = 'Utilizador';
$string['useraccountupdated'] = 'Utilizador actualizado';
$string['useraccountuptodate'] = 'Utilizador atualizado';
$string['userbulk'] = 'Processar em massa';
$string['userdeleted'] = 'Utilizador eliminado';
$string['userlist'] = 'Ver lista';
$string['userpolicies'] = 'Política de utilizadores';
$string['userpreference'] = 'Preferência do utilizador';
$string['userquota'] = 'Quota do utilizador';
$string['userrenamed'] = 'Utilizador renomeado';
$string['users'] = 'Utilizadores';
$string['userscreated'] = 'Utilizadores criados';
$string['usersdeleted'] = 'Utilizadores eliminados';
$string['usersrenamed'] = 'Utilizadores renomeados';
$string['usersskipped'] = 'Utilizadores ignorados';
$string['usersupdated'] = 'Utilizadores actualizados';
$string['usersweakpassword'] = 'Utilizadores com palavras-chave fracas';
$string['usetags'] = 'Ativar funcionalidade de palavras-chave';
$string['uubulk'] = 'Seleccionar para operações em massa';
$string['uubulkall'] = 'Todos os utilizadores';
$string['uubulknew'] = 'Novos utilizadores';
$string['uubulkupdated'] = 'Utilizadores actualizados';
$string['uucsvline'] = 'linha CSV';
$string['uulegacy1role'] = '(Aluno original) tipo=1';
$string['uulegacy2role'] = '(Professor original) tipo=2';
$string['uulegacy3role'] = '(Professor não editor original) tipo=3';
$string['uunoemailduplicates'] = 'Impedir duplicação de endereços de correio';
$string['uuoptype'] = 'Tipo de envio';
$string['uuoptype_addinc'] = 'Adicionar todos e concatenar contador aos nomes de utilizador se necessário';
$string['uuoptype_addnew'] = 'Adicionar apenas os novos, ignorando utilizadores já existentes.';
$string['uuoptype_addupdate'] = 'Adicionar os novos, actualizando os utilizadores já existentes';
$string['uuoptype_update'] = 'Apenas actualizar os utilizadores já existentes';
$string['uupasswordcron'] = 'Gerado no processo cron';
$string['uupasswordnew'] = 'Nova senha de utilizador';
$string['uupasswordold'] = 'Senha de utilizador existente';
$string['uustandardusernames'] = 'Nomes de utilizador padronizados';
$string['uuupdateall'] = 'Substituir com ficheiro e valores por omissão';
$string['uuupdatefromfile'] = 'Substituir com ficheiro';
$string['uuupdatemissing'] = 'Preencher o que faltar a partir do ficheiro e dos valores por omissão';
$string['uuupdatetype'] = 'Pormenores de utilizador existente';
$string['uuusernametemplate'] = 'Modelo de nome de utilizador';
$string['validateerror'] = 'Este valor foi inválido:';
$string['verifychangedemail'] = 'Restringir domínios em alterações de e-mail';
$string['warningcurrentsetting'] = 'Valor atual inválido: {$a}';
$string['webproxy'] = 'Proxy web';
$string['webproxyinfo'] = 'Preencha as opções seguintes se o servidor Moodle não tiver acesso direto à Internet. O acesso à Internet é necessário para descarregar os dados do ambiente, pacotes linguísticos, fusos horários, etc.<br /><strong>É recomendada a instalação da extensão cURL do PHP.</strong>';
$string['xmlrpcrecommended'] = 'Para melhorar a funcionalidade da Rede Moodle é recomendada a instalação da extensão xmlrpc do PHP.';
$string['xmlstrictheaders'] = 'XML strict headers';
$string['yuicomboloading'] = 'Optimizar carregamento de bibliotecas YUI';
$string['ziprequired'] = 'É obrigatória a instalação da extensão Zip do PHP. Os ficheiros binários info-ZIP e as bibliotecas PclZip deixaram de ser utilizados pelo Moodle.';
