<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'condition', language 'pt', branch 'MOODLE_21_STABLE'
 *
 * @package   condition
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcompletions'] = 'Adicionar {no} condições de atividade';
$string['addgrades'] = 'Adicionar {no} condições de nota';
$string['availabilityconditions'] = 'Condições de acesso';
$string['availablefrom'] = 'Permitir acesso de';
$string['availablefrom_help'] = 'Permitir acesso de/até determina em que momento os alunos podem aceder à atividade a partir do respetivo link na página da disciplina.

A diferença entre as opções Permitir acesso de/até e os momentos de inicio e fecho da atividade é que estes últimos não impedem os alunos de ver a descrição da atividade mas apenas de a realizar, enquanto que fora do intervalo de tempo definido pelas opções de Permitir acesso de/até, é impedido o acesso à atividade.';
$string['availableuntil'] = 'Permitir acesso até';
$string['badavailabledates'] = 'Datas inválidas. Se ativar ambas as datas, a data de inicio deverá ser anterior à de fim.';
$string['badgradelimits'] = 'Se definir uma nota mínima e máxima, a  máxima deve ser superior à mínima.';
$string['completion_complete'] = 'deve estar concluída';
$string['completioncondition'] = 'A atividade';
$string['completioncondition_help'] = 'Esta configuração determina as condições que o aluno deve cumprir relativamente à conclusão de outras atividades para que possa aceder a esta atividade. Note que para que possam ser definidas condições relativas à conclusão de atividades, deverá ter ativado previamente o controlo da conclusão dessas atividades.

Pode adicionar várias condição de conclusão, se necessitar. O acesso à atividade apenas será permitido quando o aluno cumpre TODAS as condições estabelecidas.';
$string['completion_fail'] = 'deve estar concluída com nota de reprovação';
$string['completion_incomplete'] = 'não deve estar concluída';
$string['completion_pass'] = 'deve estar concluída com nota de aprovação';
$string['configenableavailability'] = 'Se ativar esta opção poderá definir em cada atividade ou secção as condições necessárias (baseadas na data, notas ou conclusão de outras atividades) para um aluno poder aceder à atividade.';
$string['enableavailability'] = 'Ativar condições de acesso';
$string['grade_atleast'] = 'deve ser pelo menos';
$string['gradecondition'] = 'A nota de';
$string['gradecondition_help'] = 'Esta configuração determina condições de nota que o aluno deve cumprir para aceder à atividade.

Se desejar pode configurar várias condições de notas. Nesse caso, o aluno apenas poderá aceder à atividade quando cumpre TODAS as condições de notas.';
$string['gradeitembutnolimits'] = 'Deve inseirr uma nota máxima, miníma ou ambas.';
$string['gradelimitsbutnoitem'] = 'Deve selecionar uma atividade';
$string['gradesmustbenumeric'] = 'A nota máxima e mínima deve ser numérica (ou em branco)';
$string['grade_upto'] = 'e menor que';
$string['none'] = '(nenhum)';
$string['notavailableyet'] = 'Ainda não está disponível';
$string['requires_completion_0'] = 'Disponível apenas quando a atividade <strong>{$a}</strong> não está concluída.';
$string['requires_completion_1'] = 'Disponível depois de concluir a atividade <strong>{$a}</strong>.';
$string['requires_completion_2'] = 'Disponível depois de concluir com aprovação a atividade <strong>{$a}</strong>.';
$string['requires_completion_3'] = 'Disponível depois de concluir sem aprovação a atividade  <strong>{$a}</strong>.';
$string['requires_date'] = 'Disponível a partir de {$a}.';
$string['requires_date_before'] = 'Disponível até {$a}';
$string['requires_date_both'] = 'Disponível de {$a->from} até {$a->until}.';
$string['requires_grade_any'] = 'Disponível depois de ter avaliação em <strong>{$a}</strong>.';
$string['requires_grade_max'] = 'Disponível depois de ter uma avaliação apropriada em <strong>{$a}</strong>.';
$string['requires_grade_min'] = 'Disponível depois de ter a avaliação exigida em <strong>{$a}</strong>.';
$string['requires_grade_range'] = 'Disponível depois de ter uma avaliação específica em <strong>{$a}</strong>.';
$string['showavailability'] = 'Quando a atividade está indisponível';
$string['showavailability_hide'] = 'Esconder completamente a atividade';
$string['showavailability_show'] = 'Mostrar atividade em cor cinzenta, com informação sobre a indisponibilidade';
$string['userrestriction_hidden'] = 'Indisponível (completamente oculto, sem mensagem): &lsquo;{$a}&rsquo;';
$string['userrestriction_visible'] = 'Indisponível: &lsquo;{$a}&rsquo;';
