<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'error', language 'pt', branch 'MOODLE_21_STABLE'
 *
 * @package   error
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alreadyloggedin'] = 'Está autenticado como {$a},precisa de sair antes de se autenticar como um utilizador diferente.';
$string['authnotexisting'] = 'O módulo de autorização não existe';
$string['backupcontainexternal'] = 'Esta cópia de segurança contém servidores de rede externos Moodle que não estão configurados localmente';
$string['backuptablefail'] = 'As tabelas da cópia de segurança não foram configuradas com sucesso!';
$string['blockcannotconfig'] = 'Este bloco não permite configuração global.';
$string['blockcannotinistantiate'] = 'Erro ao instanciar objeto de bloco.';
$string['blockcannotread'] = 'Não é possível ler os dados do bloco com o id= {$a}';
$string['blockdoesnotexist'] = 'O bloco não existe';
$string['blockdoesnotexistonpage'] = 'O bloco (id={$a->instanceid}) não existe na página ({$a->url}).';
$string['blocknameconflict'] = 'Conflito de nomes: o  bloco {$a->name} possui o mesmo titulo do bloco: {$a->conflict}!';
$string['callbackrejectcomment'] = 'Comentário callback rejeitou este comentário.';
$string['cannotaddcoursemodule'] = 'Não foi possível adicionar um novo módulo disciplina';
$string['cannotaddcoursemoduletosection'] = 'Não foi possível adicionar o novo módulo da disciplina à secção';
$string['cannotaddmodule'] = '{$a} módulo não pode ser adicionado à lista de módulos!';
$string['cannotaddnewmodule'] = 'Não foi possível adicionar um novo módulo {$a}';
$string['cannotaddrss'] = 'Não possui permissões para adicionar listas rss';
$string['cannotaddthisblocktype'] = 'Não pode adicionar um bloco {$a} a esta página.';
$string['cannotassignrole'] = 'Não é possível atribuir papel na disciplina';
$string['cannotassignrolehere'] = 'Não tem permissões para atribuir este papel (id = {$a->roleid}) neste contexto ({$a->context})';
$string['cannotassignselfasparent'] = 'Não pode atribuir-se pai de si próprio!';
$string['cannotcallscript'] = 'Não pode designar este script desta forma';
$string['cannotcallusgetselecteduser'] = 'Não pode designar user_selector::get_selected_user se selecionar vários.';
$string['cannotcreatebackupdir'] = 'Não foi possível criar a pasta backupdata. O administrador do site necessita de corrigir as permissões do ficheiro.';
$string['cannotcreatecategory'] = 'A categoria não foi inserida';
$string['cannotcreategroup'] = 'Ocorreu um erro ao criar o grupo';
$string['cannotcreatelangbase'] = 'Erro: Não foi possível criar a pasta dos pacotes linguísticos';
$string['cannotcreatelangdir'] = 'Não é possível criar a pasta de pacotes linguísticos';
$string['cannotcreateorfindstructs'] = 'Erro a procurar ou a criar estruturas de secção para esta disciplina';
$string['cannotcreatepopupwin'] = 'Elemento Indefinido - não pode criar janela pop-up';
$string['cannotcreatesitedir'] = 'Não é possível criar a pasta do site. O administrador do site necessita de ajustar as permissões.';
$string['cannotcreatetempdir'] = 'Não é possível criar a pasta de ficheiros temporários';
$string['cannotcreateuploaddir'] = 'Não é possível criar a pasta de carregamento.O administrador do site necessita de ajustar as permissões.';
$string['cannotcustomisefiltersblockuser'] = 'Não pode personalizar filtros em contextos de utilizador ou de bloco.';
$string['cannotdeletebackupids'] = 'Não foi possível apagar os ids anteriores das cópias de segurança';
$string['cannotdeletecategorycourse'] = 'Não foi possível apagar a disciplina "{$a}".';
$string['cannotdeletecategoryquestions'] = 'Não foi possível apagar perguntas da categoria "{$a}"';
$string['cannotdeletecourse'] = 'Não tem permissões para apagar esta disciplina';
$string['cannotdeletecustomfield'] = 'Ocorreu um erro ao apagar informação de campo personalizado';
$string['cannotdeletedir'] = 'Não é possível apagar ({$a})';
$string['cannotdeletefile'] = 'Não é possível apagar este ficheiro';
$string['cannotdeleterole'] = 'Não pode ser apagado, porque {$a}';
$string['cannotdeleterolewithid'] = 'Não foi possível apagar o papel com ID {$a}';
$string['cannotdeletethisrole'] = 'Não é possível apagar este papel porque é usado pelo sistema ou por ser o último papel com permissões de administrador.';
$string['cannotdownloadcomponents'] = 'Não é possível descarregar os componentes.';
$string['cannotdownloadlanguageupdatelist'] = 'Não é possível descarregar a lista de atualizações aos pacotes linguísticos, a partir de download.moodle.org';
$string['cannotdownloadzipfile'] = 'Não é possível descarregar o ficheiro ZIP.';
$string['cannoteditcomment'] = 'Este comentário não é seu para que o possa editar!';
$string['cannoteditcommentexpired'] = 'Não pode editar isto. O tempo expirou!';
$string['cannoteditpostorblog'] = 'Não pode postar ou editar blogues';
$string['cannoteditsiteform'] = 'Não é possível alterar a disciplina de site por este meio';
$string['cannotedityourprofile'] = 'Não pode editar o seu perfil';
$string['cannotfindcategory'] = 'Não é possível encontrar a pasta com o ID -  {$a} na base de dados';
$string['cannotfindcomponent'] = 'Não é possível encontrar o componente';
$string['cannotfindcontext'] = 'Não foi possível encontrar o contexto';
$string['cannotfindcourse'] = 'Não é possível encontrar a disciplina';
$string['cannotfinddocs'] = 'Não é possível encontrar "{$a}" no pacote linguístico';
$string['cannotfindgradeitem'] = 'Não é possível encontrar o grade_item';
$string['cannotfindgroup'] = 'Não é possível encontrar o grupo';
$string['cannotfindhelp'] = 'Não é possível encontrar os ficheiros de ajuda do idioma "{$a}"';
$string['cannotfindinfo'] = 'Não é possível encontrar informação para: "{$a}"';
$string['cannotfindlang'] = 'Não é possível encontrar o pacote linguístico "{$a}"!';
$string['cannotfindteacher'] = 'Não é possível encontrar o professor';
$string['cannotfinduser'] = 'Não é possível encontrar o nome de utilizador "{$a}"';
$string['cannotgetblock'] = 'Não foi possível recuperar os blocos do banco de dados';
$string['cannotgetcats'] = 'Não é possível obter registos da categoria';
$string['cannotgetdata'] = 'Não é possível obter dados';
$string['cannotgradeuser'] = 'Não é possível avaliar este utilizador';
$string['cannothaveparentcate'] = 'A categoria da disciplina não pode ter pai!';
$string['cannotimport'] = 'Erro de importação';
$string['cannotimportformat'] = 'Desculpe, importar esse formato ainda não está implementado!';
$string['cannotimportgrade'] = 'Ocorreu um erro na importação de notas';
$string['cannotinsertgrade'] = 'Não é possível inserir notas sem o id da disciplina!';
$string['cannotinsertrate'] = 'Não foi possível inserir uma nova classificação ({$a->id} = {$a->rating})';
$string['cannotinsertrecord'] = 'Não foi possível inserir o novo registo com o ID {$a}';
$string['cannotmailconfirm'] = 'Ocorreu um erro no envio do e-mail de confirmação da mudança de senha';
$string['cannotmanualctrack'] = 'A atividade não prevê acompanhamento da conclusão manual';
$string['cannotmapfield'] = 'Foi detetada colisão entre correspondências - dois campos correspondem ao mesmo item de avaliação {$a}';
$string['cannotmarktopic'] = 'Não é possível marcar este tópico para esta disciplina';
$string['cannotmigratedatacomments'] = 'Não é possível migrar os comentários';
$string['cannotmodulename'] = 'Não é possível obter o nome do módulo no menu de navegação';
$string['cannotmoduletype'] = 'Não é possível obter o tipo de módulo no menu de navegação';
$string['cannotmoverolewithid'] = 'Não é possível mover o papel com ID {$a}';
$string['cannotnetgeo'] = 'Falhou a ligação ao servidor NetGeo em http://netgeo.caida.org. Por favor verifique a configuração de proxy ou, melhor, instale o ficheiro de dados MaxMind GeoLite City.';
$string['cannotopencsv'] = 'Não é possível abrir o ficheiro CSV';
$string['cannotopenfile'] = 'Não é possível abrir o ficheiro ({$a})';
$string['cannotopenforwrit'] = 'Não é possível abrir para editar ({$a})';
$string['cannotopentemplate'] = 'Não é possível abrir o ficheiro modelo ({$a})';
$string['cannotopenzip'] = 'Não é possível abrir o ficheiro zip, provavelmente ocorreu um bug na extensão 64 bits';
$string['cannotoverridebaserole'] = 'Não é possível alterar as capacidades do papel de base';
$string['cannotoverriderolehere'] = 'Não tem permissões para redefinir este papel (id = {$a->roleid}) neste contexto ({$a->context})';
$string['cannotreadfile'] = 'Não é possível ler o ficheiro ({$a})';
$string['cannotreadtmpfile'] = 'Erro ao ler ficheiro temporário';
$string['cannotreaduploadfile'] = 'Não foi possível ler o ficheiro submetido';
$string['cannotremovefrommeta'] = 'Não foi possível apagar a disciplina selecionada desta meta-disciplina!';
$string['cannotresetguestpwd'] = 'Não é possível substituir a senha do visitante';
$string['cannotresetmail'] = 'Ocorreu um erro ao alterar a senha e enviar por e-mail';
$string['cannotresetthisrole'] = 'Não é possível redefinir este papel';
$string['cannotrestore'] = 'Ocorreu um erro e o restauro não pôde ser concluído!';
$string['cannotrestoreadminorcreator'] = 'Necessita de ser um criador ou administrador para restaurar numa nova disciplina!';
$string['cannotrestoreadminoredit'] = 'Necessita de ser um professor editor ou administrador para restaurar na disciplina selecionada!';
$string['cannotsaveagreement'] = 'Não foi possível guardar o seu trabalho';
$string['cannotsaveblock'] = 'Ocorreu um erro ao configurar o bloco';
$string['cannotsavecomment'] = 'Não é possível guardar o comentário';
$string['cannotsavedata'] = 'Não é possível guardar os dados';
$string['cannotsavefile'] = 'Não é possível guardar o ficheiro "{$a}"!';
$string['cannotsavemd5file'] = 'Não é possível gravar o ficheiro md5';
$string['cannotsavezipfile'] = 'Não é possível gravar o ficheiro ZIP';
$string['cannotservefile'] = 'Sem acesso - ocorreram problemas na configuração do servidor.';
$string['cannotsetparentforcatoritem'] = 'Não foi possível configurar o parent para a categoria nem disciplina!';
$string['cannotsetpassword'] = 'Não foi possível definir a senha do utilizador';
$string['cannotsetprefgrade'] = 'Não foi possível definir as preferências da agregação para {$a}, nesta categoria da pauta.';
$string['cannotsettheme'] = 'Não foi possível definir o tema!';
$string['cannotsetupblock'] = 'As tabelas dos blocos não foram configuradas com sucesso!';
$string['cannotsetupcapformod'] = 'Não foi possível configurar as capacidades para {$a}';
$string['cannotsetupcapforplugin'] = 'Não foi possível configurar as capacidades para {$a}';
$string['cannotshowhidecoursesincategory'] = 'Não é possível mostrar/esconder as disciplinas na categoria {$a}';
$string['cannotunassigncap'] = 'Não foi possível remover a capacidade descontinuada {$a->cap} do papel {$a->role}';
$string['cannotunassignrolefrom'] = 'Não é possível subscrever este utilizador do papel com o id: {$a}';
$string['cannotunzipfile'] = 'Não é possível descompactar o ficheiro ZIP';
$string['cannotupdatemod'] = 'Não foi possível atualizar {$a}';
$string['cannotupdatepasswordonextauth'] = 'Falha ao atualizar a senha na autenticação externa: {$a}. Veja os logs do servidor para obter mais detalhes.';
$string['cannotupdateprofile'] = 'Erro ao atualizar registo do utilizador';
$string['cannotupdaterecord'] = 'Não foi possível atualizar o registo com ID {$a}';
$string['cannotupdaterss'] = 'Não é possível atualizar o RSS';
$string['cannotupdatesubcourse'] = 'Não foi possível atualizar uma disciplina sem ascendente!';
$string['cannotupdateusermsgpref'] = 'Não foi possível atualizar as preferências de mensagem do utilizador';
$string['cannotupdateuseronexauth'] = 'Falha ao atualizar os dados do utilizador na autenticação externa: {$a}. Veja os logs do servidor para obter mais detalhes.';
$string['cannotuploadfile'] = 'Ocorreu um erro ao processar o ficheiro submetido';
$string['cannotuseadmin'] = 'Precisa de ser o administrador da plataforma para usar esta página';
$string['cannotuseadminadminorteacher'] = 'Precisa de ter o papel de professor ou administrador da plataforma para usar esta página';
$string['cannotusepage'] = 'Apenas professores e administradores podem usar esta página';
$string['cannotusepage2'] = 'Não pode usar esta página';
$string['cannotviewprofile'] = 'Não pode ver o perfil deste utilizador';
$string['cannotviewreport'] = 'Não pode ver este relatório';
$string['cannotwritefile'] = 'Não pode editar o ficheiro ({$a})';
$string['commentmisconf'] = 'O comentário com o ID não está configurado';
$string['componentisuptodate'] = 'O componente está atualizado.';
$string['confirmsesskeybad'] = 'A sua chave de sessão não pôde ser confirmada para poder realizar esta ação. Este dispositivo de segurança previne a execução, acidental ou maliciosa, de funções importantes em seu nome. Certifique-se de que pretende realmente executar esta função.';
$string['couldnotassignrole'] = 'Ocorreu um erro sério, mas indeterminado, durante a operação de atribuição de um papel a si próprio.';
$string['couldnotupdatenoexistinguser'] = 'Não é possível atualizar este utilizador - não existe';
$string['countriesphpempty'] = 'Erro: O ficheiro countries.php no pacote linguístico {$a} está vazio ou não existe.';
$string['coursedoesnotbelongtocategory'] = 'A disciplina não pertence a esta categoria';
$string['coursegroupunknown'] = 'A disciplina correspondente ao grupo {$a} não foi especificada';
$string['courseidnotfound'] = 'Este ID de disciplina não existe';
$string['coursemisconf'] = 'A disciplina está mal configurada';
$string['courserequestdisabled'] = 'O pedido de disciplinas foi desativado pelo administrador';
$string['csvcolumnduplicates'] = 'Foram detetadas colunas duplicadas.';
$string['csvemptyfile'] = 'O ficheiro CSV está vazio.';
$string['csvfewcolumns'] = 'Não há colunas suficientes; verifique a definição do delimitador.';
$string['csvinvalidcols'] = '<b>Ficheiro CSV inválido:</b> A primeira linha deve incluir o "Nome dos campos" e o ficheiro tem de ser do tipo <br />"Campos/Separados por vírgulas"<br />or<br /> "Campos com código CAVV/Separados por vírgulas';
$string['csvinvalidcolsnum'] = 'Ficheiro CSV inválido - cada linha deve ter 49 ou 70 campos';
$string['csvloaderror'] = 'Ocorreu um erro ao carregar o ficheiro CSV!';
$string['csvweirdcolumns'] = 'Formato de ficheiro CSV inválido; o número de colunas não é constante!';
$string['dbconnectionfailed'] = '<p>Erro: Falhou a conexão à Base de Dados</p>
<p>É possível que a base de dados esteja sobrecarregada ou a não funcionar corretamente.</p>
<p>O administrador do site também deve verificar se os dados da base de dados foram corretamente especificados no ficheiro config.php</p>';
$string['dbdriverproblem'] = '<p>Erro: foi detetado um erro no driver da base de dados</p>
<p>O administrador do site deve verificar a seguinte configuração </p><p>{$a}</p>';
$string['dbsessionbroken'] = 'Foram detetados problemas sérios na base de dados.<br /><br />Avise o administrador do servidor.';
$string['dbsessionhandlerproblem'] = 'A criação da base de dados de sessão falhou.<br /><br />Por favor, notifique o administrador do servidor.';
$string['dbsessionmysqlpacketsize'] = 'Foi detetado um erro grave na sessão.<br /><br />Avise o administrador. Este problema é provavelmente causado por um valor demasiado baixo do parâmetro max_allowed_packet na configuração do MySQL.';
$string['dbupdatefailed'] = 'A atualização da base de dados falhou.';
$string['ddldependencyerror'] = '{$a->targettype} "{$a->targetname}" não pode ser modificado. Foi encontrada dependência com {$a->offendingtype} "{$a->offendingname}"';
$string['ddlexecuteerror'] = 'Erro ao executar o sql DDL';
$string['ddlfieldalreadyexists'] = 'O campo "{$a}" já existe';
$string['ddlfieldnotexist'] = 'O campo "{$a->fieldname}" não existe na tabela "{$a->tablename}"';
$string['ddltablealreadyexists'] = 'A tabela "{$a}" já existe';
$string['ddltablenotexist'] = 'A tabela "{$a}" não existe';
$string['ddlunknownerror'] = 'Erro desconhecido DDL library';
$string['ddlxmlfileerror'] = 'Foram encontrados erros nos ficheiros XML da base de dados';
$string['ddsequenceerror'] = 'Definição da tabela "{$a}" incorreta; só pode haver uma coluna auto e deve ser definida como uma chave.';
$string['destinationcmnotexit'] = 'O módulo da disciplina de destino não existe';
$string['detectedbrokenplugin'] = 'O módulo "{$a}" está com defeito ou desatualizado e não pode continuar.';
$string['dmlreadexception'] = 'Ocorreu um erro na leitura da base de dados';
$string['dmltransactionexception'] = 'Ocorreu um erro numa transição da base de dados';
$string['dmlwriteexception'] = 'Ocorreu um erro ao gravar na base de dados';
$string['downgradedcore'] = 'ERRO!!! O código que está a usar é mais ANTIGO que a versão com que foram feitas das base de dados!';
$string['downloadedfilecheckfailed'] = 'A verificação do ficheiro descarregado falhou.';
$string['duplicatefieldname'] = 'Nome no campo "{$a}" em duplicado';
$string['duplicateparaminsql'] = 'ERRO: nome duplicado do parâmetro na consulta';
$string['duplicaterolename'] = 'Já existe um papel com este nome!';
$string['duplicateroleshortname'] = 'Já existe um papel com este nome curto!';
$string['duplicateusername'] = 'Nome de utilizador duplicado - registo ignorado';
$string['emailfail'] = 'Falhou o envio de e-mail';
$string['error'] = 'Ocorreu um erro';
$string['errorcleaningdirectory'] = 'Erro ao limpar a pasta "{$a}"';
$string['errorcopyingfiles'] = 'Erro ao copiar ficheiros';
$string['errorcreatingdirectory'] = 'Erro ao criar pasta "{$a}"';
$string['errorcreatingfile'] = 'Erro ao criar o ficheiro "{$a}"';
$string['errorcreatingrole'] = 'Erro ao criar papel';
$string['errorfetchingrssfeed'] = 'Erro ao procurar por lista RSS';
$string['erroronline'] = 'Erro na linha {$a}';
$string['errorparsingxml'] = 'Erro ao analisar XML: {$a->errorstring} na linha {$a->errorline}, carater {$a->errorchar}';
$string['errorreadingfile'] = 'Erro na leitura do ficheiro "{$a}"';
$string['errorsavingrequest'] = 'Ocorreu um erro ao salvar o seu pedido.';
$string['errorsettinguserpref'] = 'Ocorreu um erro de configuração das preferências de utilizador';
$string['errorunzippingfiles'] = 'Erro ao descomprimir ficheiros ZIP';
$string['expiredkey'] = 'Chave expirada';
$string['externalauthpassworderror'] = 'Senha não-vazia para autenticação externa';
$string['failtoloadblocks'] = 'Um ou mais blocos estão registados na base de dados, mas todos eles falham ao carregar!';
$string['fieldrequired'] = 'o campo "{$a}" é de preenchimento obrigatório';
$string['fileexists'] = 'O ficheiro existe';
$string['filemismatch'] = 'Incompatibilidade de nome do ficheiro. O ficheiro "{$a->current}" deve ser {$a->file}';
$string['filenotfound'] = 'Não foi possível encontrar o ficheiro solicitado';
$string['filenotreadable'] = 'O ficheiro não é legível';
$string['filterdoesnothavelocalconfig'] = 'O filtro {$a} não permite configuração local.';
$string['filternotactive'] = 'O filtro {$a} não está ativo!';
$string['filternotenabled'] = 'O filtro não foi ativado!';
$string['filternotinstalled'] = 'O filtro {$a} não foi instalado';
$string['forumblockingtoomanyposts'] = 'Ultrapassou o limite de envio de mensagens estabelecido para este fórum.';
$string['generalexceptionmessage'] = 'Exceção - {$a}';
$string['gradepubdisable'] = 'A publicação de notas está desativada';
$string['groupalready'] = 'O utilizador já pertence ao grupo {$a}';
$string['groupexistforcourse'] = 'Já existe um grupo "{$a}" nesta disciplina';
$string['groupnotaddederror'] = 'O grupo "{$a}" não foi adicionado';
$string['groupunknown'] = 'O grupo {$a} não está associado à disciplina especificada';
$string['groupusernotmember'] = 'O utilizador não é membro deste grupo.';
$string['guestnocomment'] = 'Os visitantes não podem inserir comentários';
$string['guestnoeditprofile'] = 'Os visitantes não podem editar o seu perfil';
$string['guestnoeditprofileother'] = 'O perfil do visitante não pode ser editado';
$string['guestnorate'] = 'Os visitantes não podem classificar mensagens';
$string['guestsarenotallowed'] = 'O utilizador visitante não tem permissão para essa ação';
$string['hackdetected'] = 'Hack ataque detetado!';
$string['hashpoolproblem'] = 'Conteúdo incorreto {$a}';
$string['headersent'] = 'Cabeçalhos já enviados';
$string['idnumbertaken'] = 'Este ID já está a ser usado por outra disciplina';
$string['importformatnotimplement'] = 'Desculpe, importar esse formato ainda não está implementado!';
$string['incorrectext'] = 'O ficheiro tem uma extensão incorreta';
$string['installproblem'] = 'Por nome não é possível recuperar de erros desencadeados durante a instalação, pode precisar de criar uma nova base de dados ou usar um prefixo da base de dados diferente se quiser tentar novamente a instalação.';
$string['internalauthpassworderror'] = 'Falta senha ou senha inválida de autenticação interna';
$string['invalidaccess'] = 'Esta página não foi acedida da forma correta';
$string['invalidaccessparameter'] = 'Parâmetro de acesso inválido';
$string['invalidaction'] = 'Parâmetro de ação inválido';
$string['invalidactivityid'] = 'ID de atividade inválido';
$string['invalidadminsettingname'] = 'Configuração admin inválida ({$a})';
$string['invalidargorconf'] = 'Sem argumentos válidos ou configuração incorreta do servidor';
$string['invalidarguments'] = 'Os argumentos indicados não são válidos.';
$string['invalidblockinstance'] = 'Ocorrência do bloco inválida para: {$a}';
$string['invalidbulkenrolop'] = 'Operação inválida é necessário o volume da inscrição.';
$string['invalidcategory'] = 'Categoria incorreta!';
$string['invalidcategoryid'] = 'ID de categoria incorreto!';
$string['invalidcomment'] = 'Comentário incorreto';
$string['invalidcommentarea'] = 'Area de comentários inválida';
$string['invalidcommentid'] = 'Número de identificação inválido';
$string['invalidcommentitemid'] = 'Itemid inválido';
$string['invalidcommentparam'] = 'Os parâmetros são inválidos';
$string['invalidcomponent'] = 'O nome é inválido';
$string['invalidconfirmdata'] = 'Informação de confirmação inválida';
$string['invalidcontext'] = 'Contexto inválido';
$string['invalidcourse'] = 'Disciplina não válida';
$string['invalidcourseid'] = 'Está a tentar usar um ID de disciplina inválido: ({$a})';
$string['invalidcourselevel'] = 'Nível de contexto inválido';
$string['invalidcoursemodule'] = 'O ID do módulo da disciplina é inválido';
$string['invalidcoursenameshort'] = 'O nome curto da disciplina é inválido';
$string['invaliddata'] = 'Os dados submetidos são inválidos';
$string['invaliddatarootpermissions'] = 'Foram detetadas permissões inválidas na pasta "{$CFG->dataroot}". Contacte o administrador para alterar as permissões desta pasta.';
$string['invaliddevicetype'] = 'O tipo é inválido';
$string['invalidelementid'] = 'ID do elemento incorreto!';
$string['invalidentry'] = 'Esta não é uma entrada válida!';
$string['invalidevent'] = 'Evento inválido';
$string['invalidfieldname'] = '"{$a}" não é um nome de campo válido';
$string['invalidfiletype'] = '"{$a}" não é um tipo de ficheiro válido';
$string['invalidformatpara'] = 'Formato incorreto para o parâmetro escolhido';
$string['invalidformdata'] = 'Formulário de dados incorreto';
$string['invalidfunction'] = 'Função incorreta';
$string['invalidgradeitemid'] = 'O número de identificação da nota é inválido';
$string['invalidgradeitmeid'] = 'Item de avaliação incorreto';
$string['invalidgroupid'] = 'ID do grupo incorreto';
$string['invalidipformat'] = 'Formato de endereço IP inválido';
$string['invaliditemid'] = 'ID incorreto';
$string['invalidkey'] = 'Chave incorreta';
$string['invalidlegacy'] = 'Definição incorreta de papel para o tipo de legado: {$a}';
$string['invalidmd5'] = 'A variável de verificação está errada - tente novamente.';
$string['invalidmode'] = 'Modo ({$a}) inválido';
$string['invalidmodule'] = 'Módulo inválido';
$string['invalidmoduleid'] = 'ID do módulo inválido: {$a}';
$string['invalidmodulename'] = 'Nome do módulo inválido: {$a}';
$string['invalidnum'] = 'Valor numérico inválido';
$string['invalidnumkey'] = '$conditions a matriz não pode conter chaves numéricas, por favor, corriga o código!!';
$string['invalidoutcome'] = 'Resultado de ID incorreto';
$string['invalidpagesize'] = 'O tamanho da página é inválido';
$string['invalidpasswordpolicy'] = 'A política de senha é inválida';
$string['invalidpaymentmethod'] = 'O método de pagamento é inválido: {$a}';
$string['invalidqueryparam'] = 'ERRO: Número incorreto de parâmetros de consulta. Esperado {$a->expected}, obteve {$a->atual}.';
$string['invalidratingarea'] = 'Area de avaliações inválida';
$string['invalidrecord'] = 'Não é possível encontrar os dados de registo na tabela da base de dados {$a}.';
$string['invalidrecordunknown'] = 'Não é possível encontrar os dados de registo na base de dados';
$string['invalidrequest'] = 'Pedido inválido';
$string['invalidrole'] = 'Papel inválido';
$string['invalidroleid'] = 'ID do papel inválido';
$string['invalidscaleid'] = 'ID da escala inválido';
$string['invalidsection'] = 'Curso de registo módulo contém secção inválida';
$string['invalidsesskey'] = 'Chave submetida incorreta, não aceite!';
$string['invalidshortname'] = 'Esse é um nome curto da disciplina inválido';
$string['invalidstatedetected'] = 'Algo de errado ocorreu: {$a}. Normalmente isso nunca deveria acontecer.';
$string['invalidurl'] = 'URL inválido';
$string['invaliduser'] = 'Utilizador inválido';
$string['invaliduserid'] = 'Id do utilizador inválido';
$string['invalidxmlfile'] = '"{$a}" não é um ficheiro XML válido';
$string['iplookupfailed'] = 'Não é possível encontrar informação geográfica sobre este endereço IP {$a}';
$string['iplookupprivate'] = 'Não é possível exibir a pesquisa de endereço de IP privado';
$string['ipmismatch'] = 'Incompatibilidade no endereço IP do cliente';
$string['listcantmovedown'] = 'Não foi possível deslocar o item para baixo; já é o último item do seu nível.';
$string['listcantmoveleft'] = 'Não foi possível deslocar o item para a esquerda; não há item ascendente.';
$string['listcantmoveright'] = 'Não foi possível deslocar o item para a direita; não existe um outro item do mesmo nível que se possa tornar o item ascendente. Passe o item para baixo de outro e depois poderá deslocá-lo para a direita.';
$string['listcantmoveup'] = 'Não foi possível deslocar o item para cima; já é o primeiro item do seu nível.';
$string['listnochildren'] = 'Não foi encontrado qualquer item descendente.';
$string['listnoitem'] = 'O item não foi encontrado';
$string['listnopeers'] = 'Não foram encontrados mais items do mesmo nível.';
$string['listupdatefail'] = 'A operação da base de dados falhou ao editar a hierarquia da lista.';
$string['logfilenotavailable'] = 'Os logs não estão disponíveis';
$string['loginasnoenrol'] = 'Não pode realizar nem anular inscrições quando se está numa sessão "Entrar como".';
$string['loginasonecourse'] = 'Não pode entrar nesta disciplina.<br /> Tem de terminar a sessão "Entrar como" antes de entrar em qualquer outra disciplina.';
$string['maxbytes'] = 'Este ficheiro é maior que o tamanho máximo permitido';
$string['messagingdisable'] = 'A troca de mensagens está desativada neste site';
$string['mimetexisnotexist'] = 'O seu sistema não está configurado para executar mimeTeX. É necessário descarregar o ficheiro executável adequado para a sua plataforma (PHP, OS). Pode fazer o descarregamento na página <a href="http://moodle.org/download/mimetex/">http://moodle.org/download/mimetex/</a> ou obter o código fonte em <a href="http://www.forkosh.com/mimetex.zip"> http://www.forkosh.com/mimetex.zip</a>. Neste caso, compile-o e coloque o executável na pasta moodle/filter/tex/';
$string['mimetexnotexecutable'] = 'Mimetex Custom não é executável!';
$string['missingfield'] = 'O campo "{$a}" está em falta.';
$string['missingkeyinsql'] = 'ERRO: falta o parâmetro "{$a}" na consulta';
$string['missing_moodle_backup_xml_file'] = 'Na cópia de segurança fica em falta o ficheiro: {$a}';
$string['missingparam'] = 'Um parâmetro necessário ({$a}) está em falta';
$string['missingparameter'] = 'Parâmetro em falta';
$string['missingrequiredfield'] = 'Um dos campos obrigatórios está em falta';
$string['missinguseranditemid'] = 'Falta algum campo necessário';
$string['missingvarname'] = 'Nome da variável obrigatório está em falta';
$string['mixedtypesqlparam'] = 'ERRO: Mixed tipos de parâmetros de consulta sql!';
$string['mnetdisable'] = 'MNET está desativada';
$string['mnetlocal'] = 'Os usuários remotos MNET não podem entrar no local';
$string['moduledisable'] = 'O módulo ({$a}) foi desativado para esta disciplina';
$string['moduledoesnotexist'] = 'Este módulo não existe';
$string['moduleinstancedoesnotexist'] = 'Não existem instâncias deste módulo';
$string['modulemissingcode'] = 'O módulo {$a} não contém o código necessário para executar esta função';
$string['multiplerecordsfound'] = 'Foram encontrados vários registos, apenas era esperado um registo.';
$string['multiplerestorenotallow'] = 'Não são permitidas várias restaurações!';
$string['mustbeloggedin'] = 'Tem que ter uma sessão ativa para fazer isto';
$string['mustbeteacher'] = 'Só os professores podem ver esta página';
$string['myisamproblem'] = 'As tabelas da base de dados estão a usar o motor de base de dados MyISAM. É recomendado o uso de um motor compatível com ACIDcom suporte completo de transações. Ex: InnoDB.';
$string['needcopy'] = 'Tem que copiar alguma coisa antes';
$string['needcoursecategroyid'] = 'O ID da disciplina ou da categoria têm que ser indicados';
$string['needphpext'] = 'Necessita de adicionar {$a} suporte à sua instalação PHP';
$string['noadmins'] = 'Não há administradores!';
$string['noblocks'] = 'Não foram encontrados blocos!';
$string['nocapabilitytousethisservice'] = 'O utilizador não tem a capacidade necessária para utilizar este serviço';
$string['nocategorydelete'] = 'A categoria "{$a}" não pode ser apagada!';
$string['nocontext'] = 'Essa disciplina não é um contexto válido';
$string['nodata'] = 'Sem informação';
$string['noexistingcategory'] = 'Não existe categoria';
$string['nofile'] = 'Ficheiro não encontrado';
$string['nofiltersenabled'] = 'Não há filtros ativos.';
$string['nofolder'] = 'O diretório pedido não existe';
$string['noformdesc'] = 'Nenhum arquivo de descrição formslib foi encontrado para essa atividade.';
$string['noguest'] = 'Não existem visitantes!';
$string['noinstances'] = 'Não há nenhuma ocorrência de {$a} nesta disciplina!';
$string['nologinas'] = 'Não tem permissões para se autenticar como esse utilizador.';
$string['nonmeaningfulcontent'] = 'Conteúdo não significativo';
$string['noparticipants'] = 'Não foram encontrados participantes para esta disciplina';
$string['noparticipatorycms'] = 'Não tem módulos de participação, para onde possa enviar relatórios, em nenhuma disciplina.';
$string['nopermissions'] = 'Atualmente, não tem permissões para realizar a operação <b>{$a}</b>';
$string['nopermissiontocomment'] = 'Não pode adicionar comentários';
$string['nopermissiontodelentry'] = 'Não pode apagar mensagens de outras pessoas!';
$string['nopermissiontoeditcomment'] = 'Não pode editar mensagens de outras pessoas!';
$string['nopermissiontohide'] = 'Não tem permissão para esconder!';
$string['nopermissiontoimportact'] = 'Não possui as permissões necessárias para importar atividades para esta disciplina';
$string['nopermissiontolock'] = 'Não tem permissão para bloquear!';
$string['nopermissiontomanagegroup'] = 'Não possui as permissões necessárias para gerir grupos';
$string['nopermissiontorate'] = 'Não é permitido classificar itens!';
$string['nopermissiontoshow'] = 'Não tem permissão para ver isto!';
$string['nopermissiontounlock'] = 'Não tem permissão para desbloquear!';
$string['nopermissiontoupdatecalendar'] = 'Não tem permissão para atualizar o calendário de eventos';
$string['nopermissiontoviewgrades'] = 'Não pode consultar notas.';
$string['nopermissiontoviewletergrade'] = 'Falta permissão para ver as notas alfabéticas';
$string['nopermissiontoviewpage'] = 'Não tem permissão para ver esta página';
$string['nosite'] = 'Não foi encontrada disciplina de primeiro nível!';
$string['nositeid'] = 'Sem ID do site';
$string['nostatstodisplay'] = 'Não existem dados disponíveis para exibição';
$string['notallowedtoupdateprefremotely'] = 'Não tem permissão para atualizar esta preferência do utilizador remotamente';
$string['notavailable'] = 'Atualmente indisponível';
$string['notlocalisederrormessage'] = '{$a}';
$string['notmemberofgroup'] = 'Não é um membro deste grupo';
$string['notownerofkey'] = 'Não é o(a) dono(a) desta chave';
$string['nousers'] = 'Este utilizador não existe!';
$string['onlyadmins'] = 'Só os administradores podem fazer isso';
$string['onlyeditingteachers'] = 'Só os professores com permissões de edição podem fazer isso';
$string['onlyeditown'] = 'Só pode editar a sua própria informação';
$string['orderidnotfound'] = 'ID ordem {$a} não foi encontrado';
$string['pagenotexist'] = 'Ocorreu um erro pouco frequente (tentativa de acesso a página não existente)';
$string['pathdoesnotstartslash'] = 'Sem argumentos válidos fornecidos, o caminho não começa com a barra!';
$string['pleasereport'] = 'Se tiver tempo, diga-nos o que estava a tentar fazer quando ocorreu esse erro:';
$string['pluginrequirementsnotmet'] = 'O módulo "{$a->pluginname}"  ({$a->pluginversion}) não pôde ser instalado porque requer uma versão mais recente do Moodle (atualmente está a utilizar a versão {$a->currentmoodle}, mas precisa da {$a->requiremoodle}).';
$string['prefixcannotbeempty'] = '<p> Erro: O prefixo da tabela da base de dados não pode estar vazio ({$a}) </p>
 <p> O administrador do site deve corrigir esse problema.</p>';
$string['prefixtoolong'] = '<p>Erro: O prefixo da tabela da base de dados é muito longo ({$a->dbfamily})</p>
<p>O administrador do site deve corrigir esse problema. O comprimento máximo para prefixos na tabela {$a->dbfamily} é {$a->maxlength} carateres.</p>';
$string['processingstops'] = 'O processamento terminou aqui. Os restantes registos foram ignorados.';
$string['redirecterrordetected'] = 'Não há suporte para redirecionar, a execução do script terminou';
$string['refoundto'] = 'Pode ser reembolsado para {$a}';
$string['refoundtoorigi'] = 'Reembolsado para o valor original: {$a}';
$string['remotedownloaderror'] = 'A descarga do componente para o servidor falhou. Verifique as configurações do proxy. A instalação da extensão cURL do PHP é muito recomendada.<br /><br />Terá que descarregar o ficheiro <a href="{$a->url}">{$a->url}</a> manualmente, copiá-lo para a pasta "{$a->dest}" no seu servidor e descompactá-lo.';
$string['remotedownloadnotallowed'] = 'Não é permitido descarregar para este servidor  (o parâmetro allow_url_fopen está desativado).<br /><br />Terá que fazer descarregar o ficheiro <a href="{$a->url}">{$a->url}</a> manualmente, copiá-lo para a pasta "{$a->dest}" no servidor e descompactá-lo.';
$string['reportnotavailable'] = 'Este tipo de relatório está disponível somente para a disciplina do site';
$string['requireloginerror'] = 'A disciplina ou atividade não está disponível';
$string['restorechecksumfailed'] = 'Ocorreu um problema com as informações restauradas armazenadas na sua sessão. Verifique os limites da sua memória PHP / DB. O processo de restauração foi parado.';
$string['restore_path_element_missingmethod'] = 'O método de restauração {$a} está em falta. Deve ser definido por um programador.';
$string['restore_path_element_noobject'] = 'O objeto restaurado {$a} não é um objeto.';
$string['restrictedcontextexception'] = 'A execução de funções externas viola restrições de contexto.';
$string['restricteduser'] = 'A sua conta atual "{$a}" não tem permissões para fazer isso.';
$string['reverseproxyabused'] = 'Proxy reverso ativado, o servidor não pode ser acessado diretamente. <br/> Por favor contacte o administrador do servidor.';
$string['rpcerror'] = 'Ooops! A sua comunicação MNET falhou! Aqui segue a mensagem de erro para passar para o administrador: {$a}';
$string['scheduledbackupsdisabled'] = 'As cópias de segurança programadas foram desativadas pelo administrador do servidor';
$string['secretalreadyused'] = 'O link de confirmação de alteração de senha já foi usado, a senha não foi alterada';
$string['sectionnotexist'] = 'Esta secção não existe';
$string['sendmessage'] = 'Enviar mensagem';
$string['servicedonotexist'] = 'Esse serviço não existe';
$string['sessioncookiesdisable'] = 'Uso incorreto da require_key_login() - os cookies da sessão devem estar desativos!';
$string['sessiondiskfull'] = 'A sessão está completa. Não é possível entrar neste momento.<br /><br />Avise o administrador do site.';
$string['sessionerroruser'] = 'A sua sessão expirou. Autentique-se novamente.';
$string['sessionerroruser2'] = 'Foi detetado um erro no servidor que afeta a sua sessão atual. Por favor, volte a autenticar-se ou reinicie o seu browser.';
$string['sessionipnomatch'] = 'O seu número de IP parece ter mudado desde a sua autenticação. Este dispositivo de segurança previne que crackers roubem a sua identidade durante a sessão neste site. Os utilizadores normais não deveriam ver esta mensagem - peça ajuda ao administrador do site.';
$string['sessionipnomatch2'] = 'O seu número de IP parece ter mudado desde a sua autenticação. Este dispositivo de segurança previne que crackers roubem a sua identidade durante a sessão neste site. Pode ver este erro se estiver a utilizar redes sem fios ou se estiver em roaming entre redes diferentes. Peça ajuda ao administrador do site. <br /><br />Se quiser continuar, por favor pressione a tecla F5 para atualizar esta página.';
$string['sessionwaiterr'] = 'Esgotou o tempo limite enquanto aguardava pelo bloqueio da sessão.<br />Aguarde pelos seus pedidos atuais para terminar e tente novamente mais tarde.';
$string['shortnametaken'] = 'O nome curto já está a ser utilizado por outra disciplina';
$string['socksnotsupported'] = 'SOCKS5 proxy não é suportado em PHP4';
$string['spellcheckernotconf'] = 'O verificador ortográfico não se encontra configurado';
$string['sslonlyaccess'] = 'Por questões de segurança apenas são permitidas ligações https.';
$string['statscatchupmode'] = 'Os relatórios de atividade encontram-se em modo de atualização. Até agora foram processados {$a->daysdone} dias e estão pendentes {$a->dayspending}. Tente mais tarde!';
$string['statsdisable'] = 'As estatísticas não foram ativadas';
$string['statsnodata'] = 'Não há dados disponíveis para essa combinação de disciplina e período de tempo';
$string['storedfilecannotcreatefiledirs'] = 'Não é possível criar a lista de pastas, por favor verifique as permissões de escrita na pasta de dados';
$string['storedfilecannotread'] = 'Não é possível ler o ficheiro, o ficheiro não existe ou existem problemas de permissão';
$string['storedfilenotcreated'] = 'Não é possível criar o ficheiro "{$a->contextid}/{$a->component}/{$a->filearea}/{$a->itemid}/{$a->filepath}/{$a->filename}"';
$string['storedfileproblem'] = 'Exceção desconhecida nos ficheiros locais ({$a})';
$string['tagdisabled'] = 'As etiquetas estão desativadas!';
$string['tagnotfound'] = 'A senha especificada não foi encontrada na base de dados';
$string['targetdatabasenotempty'] = 'A base de dados de destino não está vazia. A transferência foi cancelada por razões de segurança.';
$string['textconditionsnotallowed'] = 'Não são permitidas comparações de condições de colunas de texto. Utilize a função sql_compare_text() no seu pedido.';
$string['themenotinstall'] = 'O tema não está instalado!';
$string['TODO'] = 'TODO';
$string['tokengenerationfailed'] = 'Não é possível gerar um novo token.';
$string['transactionvoid'] = 'A transação não pode ser anulada porque já foi cancelada';
$string['unenrolerror'] = 'Ocorreu um erro ao tentar cancelar o papel dessa pessoa';
$string['unicodeupgradeerror'] = 'A sua base de dados não está em Unicode, e esta versão do Moodle não consegue migrá-la para Unicode. Atualize para Moodle 1.7.x primeiro e execute a migração Unicode a partir da página de administração. Depois, deve conseguir migrar para Moodle {$a}';
$string['unknowaction'] = 'Ação desconhecida!';
$string['unknowcategory'] = 'Categoria desconhecida!';
$string['unknowcontext'] = 'Este é um contexto desconhecido ({$a}) em get_child_contexts!';
$string['unknowformat'] = 'Formato desconhecido ({$a})';
$string['unknownbackupexporterror'] = 'Erro desconhecido a preparar informação para importação';
$string['unknownblockregion'] = 'A região do bloco "{$a}" não é reconhecida nesta página.';
$string['unknowncontext'] = 'Este contexto é desconhecido.';
$string['unknowncourse'] = 'Disciplina desconhecida designada de "{$a}"';
$string['unknowncourseidnumber'] = 'Identificador de disciplina desconhecido "{$a}"';
$string['unknowncourserequest'] = 'Disciplina pedida desconhecida';
$string['unknownfiletype'] = 'Erro desconhecido filtertype';
$string['unknowngroup'] = 'Grupo desconhecido "{$a}"';
$string['unknownhelp'] = 'Tópico de ajuda desconhecido';
$string['unknownjsinrequirejs'] = 'Não é possível encontrar a JS library: {$a}';
$string['unknownmodulename'] = 'Nome do módulo desconhecido para o formulário';
$string['unknownrole'] = 'Papel desconhecido "{$a}"';
$string['unknownsortcolumn'] = 'Coluna de ordenação desconhecida {$a}';
$string['unknownuseraction'] = 'Lamento, mas não compreendo essa ação de utilizador.';
$string['unknownuserselector'] = 'Selecionador de utilizador desconhecido';
$string['unknoworder'] = 'Ordenação desconhecida';
$string['unknowparamtype'] = 'Tipo de parâmetro desconhecido: {$a}';
$string['unknowquestiontype'] = 'Tipo de pergunta não compatível {$a}';
$string['unknowuploadaction'] = 'Erro: ação de carregamento desconhecida ({$ a})';
$string['unspecifycourseid'] = 'Deve especificar o id da disciplina, nome curto ou Idnumber';
$string['unsupportedevent'] = 'Tipo de evento não suportado';
$string['unsupportedstate'] = 'Estado de conclusão não compatível';
$string['unsupportedwebserver'] = 'O Software de servidor Web ({$a}) não é compatível.';
$string['upgraderequires19'] = 'Erro: A nova versão do Moodle foi instalada no servidor, infelizmente não é possível fazer um upgrade da versão anterior <br /> Atualize em primeiro lugar a última versão 1.9.x. Também pode voltar à versão anterior, reinstalando os arquivos originais.';
$string['upgraderunning'] = 'O site está em processo de atualização, por favor, tente novamente mais tarde.';
$string['urlnotdefinerss'] = 'O URL não foi definido para a lista RSS';
$string['useradmineditadmin'] = 'Apenas os administradores possuem permissão para modificar outras contas de administrador';
$string['useradminodelete'] = 'As contas de administrador não podem ser apagadas';
$string['userautherror'] = 'Módulo de autenticação desconhecido';
$string['userauthunsupported'] = 'Módulo de autenticação não suportado aqui.';
$string['useremailduplicate'] = 'Endereço duplicado';
$string['usermustbemnet'] = 'Os utilizadores na lista de controle de acesso MNET devem ser utilizadores remotos MNET';
$string['usernotaddederror'] = 'Utilizador não adicionado - erro.';
$string['usernotaddedregistered'] = 'Utilizador não adicionado - já estava registado.';
$string['usernotavailable'] = 'Informação detalhada deste utilizador não pode ser vista por si.';
$string['usernotdeletedadmin'] = 'O utilizador não foi eliminado - não pode apagar as contas de administrador';
$string['usernotdeletederror'] = 'Utilizador não eliminado - erro.';
$string['usernotdeletedmissing'] = 'Utilizador não eliminado - não foi possível encontrar o nome de utilizador.';
$string['usernotdeletedoff'] = 'Utilizador não eliminado - a operação não é permitida.';
$string['usernotincourse'] = 'Este utilizador não está nesta disciplina!';
$string['usernotrenamedadmin'] = 'Não é possível renomear as contas de administradores.';
$string['usernotrenamedexists'] = 'Utilizador não renomeado - a novo nome de utilizador já existe.';
$string['usernotrenamedmissing'] = 'Utilizador não renomeado - não foi possível encontrar o nome de utilizador anterior.';
$string['usernotrenamedoff'] = 'Utilizador não renomeado - a operação não é permitida.';
$string['usernotupdatedadmin'] = 'Não é possível atualizar as contas de administradores.';
$string['usernotupdatederror'] = 'Utilizador não atualizado - erro.';
$string['usernotupdatednotexists'] = 'Utilizador não atualizado - não existe.';
$string['userquotalimit'] = 'Atingiu o seu limite de cota de ficheiro.';
$string['userselectortoomany'] = 'user_selector tem mais de um utilizador selecionado, embora a multiseleção não se aplique.';
$string['wrongcall'] = 'Este script é chamado de forma errada';
$string['wrongcontextid'] = 'O contexto ID estava incorreto (não é possível encontrá-lo)';
$string['wrongdestpath'] = 'Caminho de destino errado.';
$string['wrongroleid'] = 'ID do papel inválido';
$string['wrongsourcebase'] = 'Base do URL de origem errada';
$string['wrongusernamepassword'] = 'Utilizador/senha errado';
$string['wrongzipfilename'] = 'Nome de ficheiro ZIP errado.';
$string['wscouldnotcreateecoursenopermission'] = 'WS - Não é possível criar a disciplina - Não tem permissões';
$string['wwwrootmismatch'] = 'Detetado um acesso incorreto, este servidor pode apenas ser acessado pelo endereço "{$a}"<br /> Informe o administrador do servidor.';
$string['wwwrootslash'] = 'Foi detetado um valor incorreto de $CFG->wwwroot no ficheiro config.php. Não deve conter um "/" no final.<br />Por favor, informe o administrador.';
$string['xmldberror'] = 'Erro XMLDB!';
$string['youcannotdeletecategory'] = 'Não pode apagar a categoria "{$a}" porque não pode apagar os conteúdos nem movê-los para outro local.';
