<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'questionnaire', language 'pt', branch 'MOODLE_21_STABLE'
 *
 * @package   questionnaire
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = 'Acão';
$string['additionalinfo'] = 'Informação Adicional';
$string['additionalinfo_help'] = 'Texto a exibir no topo da primeira página do questionário. (Ex. instruções, informação geral, etc.)';
$string['addnewquestion'] = 'A adicionar questão {$a}';
$string['addselqtype'] = 'Adicionar tipo de questão selecionada';
$string['alignment'] = 'Alinhamento dos botões';
$string['alignment_help'] = 'Selecione o alinhamento dos botões: vertical (predefinido) ou horizontal.';
$string['alignment_link'] = 'mod/questionnaire/questions#Radio_Buttons';
$string['all'] = 'Todos';
$string['alreadyfilled'] = 'Já respondeu a este questionário {$a}. Obrigado.';
$string['anonymous'] = 'Anónimo';
$string['average'] = 'Média';
$string['averagerank'] = 'Avaliação Média';
$string['bodytext'] = 'Texto';
$string['boxesnbexact'] = 'exatamente {$a} caixa(s).';
$string['boxesnbmax'] = 'mínimo de {$a} caixa(s).';
$string['boxesnbmin'] = 'máximo de {$a} caixa(s).';
$string['boxesnbreq'] = 'Para esta questão deve assinalar';
$string['by'] = 'por';
$string['checkallradiobuttons'] = 'Selecione todos os <strong>{$a}</strong> botões de rádio!';
$string['checkboxes'] = 'Caixas de verificação';
$string['checkboxes_help'] = 'Insira uma opção por linha para que o participante selecione uma ou mais opções de resposta.';
$string['checkboxes_link'] = 'mod/questionnaire/questions#Check_Boxes';
$string['closed'] = 'O questionário terminou em {$a}. Obrigado.';
$string['closedate'] = 'Usar Data de Fecho';
$string['closedate_help'] = 'Aqui pode escolher uma data de fecho para o questionário. Selecione a caixa de verificação e escolha a data pretendida.
Os participantes não podem preencher o questionário após essa data, se não for selecionada este nunca fecha.';
$string['confalts'] = '- Ou - <br />Página de confirmação';
$string['confirmdelallresp'] = 'Tem a certeza que quer apagar TODAS as respostas deste questionário?';
$string['confirmdelgroupresp'] = 'Tem a certeza que quer apagar TODAS as respostas de {$a}?';
$string['confirmdelresp'] = 'Tem a certeza que quer apagar a resposta by&nbsp;{$a}&nbsp;?';
$string['confpage'] = 'Titulo';
$string['confpagedesc'] = 'Titulo (em negrito) e texto mostrado na página de &quot;Confirmation&quot; exibida após um participante submeter o questionário.(Se definir um URL, este tem preferência sob o texto de confirmação.)';
$string['confpage_help'] = 'Titulo (em negrito) e texto mostrado na página de "Confirmação" exibida após um participante submeter o questionário. (Se definir um URL, este tem preferência sob o texto de confirmação.) Se deixar este campo em branco, será exibida uma mensagem predefinida (Obrigado por ter preenchido o questionário).';
$string['contentoptions'] = 'Opções do questionário';
$string['couldnotcreatenewsurvey'] = 'Não foi possível criar um novo questionário!';
$string['couldnotdelresp'] = 'Não foi possível apagar a resposta';
$string['createcontent'] = 'Conteúdo inicial do Questionário';
$string['createcontent_help'] = 'Selecione uma das opções dos botões de rádio. Criar novo é o predefinido.';
$string['createcontent_link'] = 'mod/questionnaire/mod#Content_Options';
$string['createnew'] = 'Criar novo';
$string['crossanalyze'] = '';
$string['crosstabulate'] = '';
$string['crosstabulation'] = '';
$string['date'] = 'Data';
$string['dateformatting'] = 'Use o formato dia/mês/ano (exemplo: 26/3/1945)';
$string['date_help'] = 'Insira esta questão se pretende uma resposta na forma de uma data formatada corretamente.';
$string['date_link'] = 'mod/questionnaire/questions#Date';
$string['deleteallresponses'] = 'Apagar TODAS as respostas';
$string['deletecurrentquestion'] = 'Apagar questão {$a}';
$string['deletedallgroupresp'] = 'Foram apagadas TODAS as respostas de {$a}';
$string['deletedallresp'] = 'Foram apagadas TODAS as respostas';
$string['deletedresp'] = 'Resposta apagada';
$string['deleteresp'] = 'Apagar esta resposta';
$string['deletingresp'] = 'A apagar resposta';
$string['displaymethod'] = 'Método de exibição não definido para a questão.';
$string['download'] = 'Descarregar';
$string['downloadtextformat'] = 'Descarregar em formato texto';
$string['downloadtextformat_help'] = 'Esta opção permite que guarde todas as respostas de um questionário num ficheiro de texto (CSV).
Este ficheiro poderá depois ser importado como folha do Excel (Ex. MS Excel ou Open Office Calc) ou num pacote estatístico para tratamento dos dados.';
$string['downloadtextformat_link'] = 'mod/questionnaire/report#Download_in_text_format';
$string['dropdown'] = 'Caixa de listagem';
$string['dropdown_help'] = 'Não existe grande vantagem em usar caixas com listagem em vez de botões de rádio, exceto quando existe uma longa lista de opções.';
$string['dropdown_link'] = 'mod/questionnaire/questions#Dropdown_Box';
$string['edit'] = 'Editar';
$string['editingquestionnaire'] = 'Editar Questionário - Página Geral';
$string['editquestion'] = 'A editar a questão {$a}';
$string['email'] = 'E-mail';
$string['errnewname'] = 'O nome já existe, escolha om novo.';
$string['errorcross'] = '';
$string['erroropening'] = 'Ocorreu um erro ao abrir o questionário';
$string['errortable'] = 'Ocorreu um erro na tabela do sistema';
$string['essaybox'] = 'Caixa de ensaio';
$string['essaybox_help'] = 'Esta questão irá exibir uma caixa de texto simples com x colunas (ou largura da área de texto) e y linhas (número de linhas de texto).

Se deixar tanto x como y com o seu valor predefinido de 0 (ou se o configurar para 0), então será exibido um editor HTML com valores standard de altura e largura (se estiver disponível no contexto disciplina/aluno & perfil do participante).';
$string['field'] = 'Questão {$a}';
$string['fieldlength'] = 'Tamanho da caixa de texto';
$string['fieldlength_help'] = 'Para o tipo de questão **Caixa de texto**, insira o valor do **Comprimento da caixa de texto** e o **Comprimento máximo do texto** permitido.

Os valores predefinidos são de 20 carateres para o comprimento da caixa de texto e 25 carateres para o comprimento máximo do texto.';
$string['grade'] = 'Submeter Nota';
$string['headingtext'] = 'Titulo';
$string['horizontal'] = 'Horizontal';
$string['id'] = 'ID';
$string['includechoicecodes'] = 'Incluir opções de escolha';
$string['includechoicetext'] = 'Incluir escolha de texto';
$string['incorrectcourseid'] = 'O ID da disciplina está incorreto';
$string['incorrectmodule'] = 'O ID do módulo da disciplina está incorreto';
$string['incorrectquestionnaire'] = 'O questionário está incorreto';
$string['invalidresponse'] = 'Resposta inválida';
$string['invalidresponserecord'] = 'Registo de Resposta inválido';
$string['invalidsurveyid'] = 'ID do questionário inválido';
$string['kindofratescale'] = 'Tipo de escala';
$string['kindofratescale_help'] = 'Consulte a documentação do Moodle abaixo';
$string['kindofratescale_link'] = 'mod/questionnaire/questions#Type_of_rate_scale';
$string['length'] = 'Comprimento';
$string['maxdigitsallowed'] = 'Máximo de carateres permitidos';
$string['maxdigitsallowed_help'] = 'Ao usar o máx. de carateres permitidos e Nb de números decimais, pode especificar o comprimento e o número de casas decimais necessários.';
$string['maxforcedresponses'] = 'Forçar máximo de respostas';
$string['maxtextlength'] = 'Tamanho máximo do texto';
$string['minforcedresponses'] = 'Forçar mínimo de respostas';
$string['minforcedresponses_help'] = 'Use estas opções para forçar os alunos a selecionarem um número **Min.** e **Max.** de caixas de verificação. Para especificar um número exato de caixas a serem selecionadas, configure **Min.** e **Max.** com o mesmo valor. Se apenas desejar fixar um valor máximo ou mínimo deixe o outro valor configurado com o número **0**. Se definir os valor máximos e mínimos para mais de 0 será exibida uma mensagem de alerta para que os alunos os cumpram, sendo que tais instruções também devem ser feitas por si durante as instruções do questionários e das questões.';
$string['misconfigured'] = 'Sisciplina mal configurado';
$string['missingquestion'] = 'Não respondeu à questão obrigatória:';
$string['missingquestions'] = 'Não respondeu às seguintes questões obrigatórias:';
$string['modulename'] = 'Questionário';
$string['modulenameplural'] = 'Questionários';
$string['move'] = 'Mover esta questão';
$string['movedn'] = 'Mover para baixo';
$string['movehere'] = 'Mover para aqui';
$string['moveup'] = 'Mover para cima';
$string['myresponses'] = 'As suas respostas';
$string['myresponsetitle'] = 'Suas {$a} resposta(s)';
$string['myresults'] = 'Resultados';
$string['name'] = 'Nome';
$string['next'] = 'Seguinte';
$string['nextpage'] = 'Página Seguinte';
$string['noanswer'] = 'Sem respostas';
$string['nodata'] = 'Não foram submetidos dados';
$string['noduplicates'] = 'Sem escolhas duplicadas';
$string['noneinuse'] = 'Sem questões';
$string['nopublicsurveys'] = 'Não existem questionários públicos.';
$string['noresponsedata'] = 'Nenhuma resposta para esta questão.';
$string['noresponses'] = 'Sem respostas';
$string['normal'] = 'Normal';
$string['notanumber'] = '<strong>{$a}</strong> não é um formato de número aceite.';
$string['notapplicable'] = 'N/A';
$string['notapplicablecolumn'] = 'coluna N/A';
$string['notavail'] = 'O questionário ainda não está disponível. Tente mais tarde.';
$string['noteligible'] = 'Não pode responder a este questionário.';
$string['notemplatesurveys'] = 'Não existem questionários modelo.';
$string['notopen'] = 'Este questionário só estará disponível a partir de {$a}.';
$string['num'] = '#';
$string['numberfloat'] = 'O número que introduziu <strong>{$a->number}</strong> foi alterado/arredondado para <strong>{$a->precision}</strong> casas decimais.';
$string['numberofdecimaldigits'] = 'Número de casas decimais';
$string['numberscaleitems'] = 'Número de items de classificação';
$string['numberscaleitems_help'] = 'Número de items de classificação é *número de items* que são utilizados na escala de classificação. Normalmente são usados valores de 3 a 5. Valor predefinido: **5**.';
$string['numeric'] = 'Numérico';
$string['numeric_help'] = 'Use esta questão se pretende uma resposta na forma de um número formatado corretamente.';
$string['of'] = 'de';
$string['opendate'] = 'Usar Data de Abertura';
$string['opendate_help'] = 'Aqui pode escolher uma data de abertura para o questionário. Selecione a caixa de verificação e escolha a data pretendida.
Os participantes não podem preencher o questionário antes dessa data, se não selecionar a caixa o teste abre de imediato.';
$string['optionalname'] = 'Nome da Questão';
$string['optionalname_help'] = 'O nome da questão apenas é usado quando exporta as questões para o formato CSV/Excel.
Se não exportar para CSV, então não necessita de se preocupar com estes nomes.
Se pretender exportar regularmente os seus questionários para CSV, então tem a opção de escolha entre duas opções para a nomenclatura a usar.';
$string['optionalname_link'] = 'mod/questionnaire/questions#Question_Name';
$string['or'] = '- OU -';
$string['order_ascending'] = 'Ordem ascendente';
$string['order_default'] = 'Ver ordem predefinida';
$string['order_descending'] = 'Ordem descendente';
$string['orderresponses'] = 'Ordem das respostas';
$string['orderresponses_help'] = 'Ao mostrar todas as respostas pode ordenar as escolhas por número de respostas (coluna da média) para os seguintes 4 tipos de questões.

* Escolha única em botões de rádio
* Escolha única em caixa de listagem
* escolhas múltiplas (caixas de verificação)
* questões de classificação (incluindo escalas Likert).

Quando entra na página de Todas as respostas, por predefinição, são ordenadas na ordem em que o criador do questionário inseriu as questões.
Pode optar por ordená-las por ordem ascendente ou descendente.';
$string['orderresponses_link'] = 'mod/questionnaire/report#Order_Responses';
$string['osgood'] = 'Osgood';
$string['other'] = 'Outro:';
$string['otherempty'] = 'Se selecionar esta opção, deve introduzir um texto na caixa!';
$string['overviewnumresplog'] = 'respostas';
$string['overviewnumresplog1'] = 'resposta';
$string['overviewnumrespvw'] = 'respostas';
$string['overviewnumrespvw1'] = 'resposta';
$string['owner'] = 'Criador';
$string['page'] = 'Página';
$string['pageof'] = 'Página {$a->page} de {$a->totpages}';
$string['pluginadministration'] = 'Administração do questionário';
$string['pluginname'] = 'Questionário';
$string['possibleanswers'] = 'Insira as opções de resposta';
$string['posteddata'] = 'Página com dados submetidos:';
$string['preview'] = 'Isto é uma pré-visualização da aparência do questionário. Quando terminar clique em <strong>Fechar</strong> no final desta página.';
$string['previewing'] = 'Pré-visualização do Questionário';
$string['preview_label'] = 'Pré-Visualizar';
$string['preview_questionnaire'] = '- Pré-visualização do Questionário';
$string['previous'] = 'Anterior';
$string['previouspage'] = 'Página Anterior';
$string['print'] = 'Imprimir esta resposta';
$string['printblank'] = 'Imprimir em Branco';
$string['printblanktooltip'] = 'Abre uma janela com um questionário em branco, para imprimir.';
$string['printtooltip'] = 'Abre uma janela com as respostas, para imprimir.';
$string['private'] = 'Privado';
$string['public'] = 'Público';
$string['qtype'] = 'Periodicidade de resposta';
$string['qtypedaily'] = 'responder diariamente';
$string['qtype_help'] = 'Selecione se os alunos podem responder uma vez, diariamente, semanalmente, mensalmente ou um número ilimitado de vezes.';
$string['qtypemonthly'] = 'responder mensalmente';
$string['qtypeonce'] = 'responder apenas uma vez';
$string['qtypeunlimited'] = 'responder várias vezes';
$string['qtypeweekly'] = 'responder semanalmente';
$string['questionnaireadministration'] = 'Administração do questionário';
$string['questionnairecloses'] = 'Data de fecho';
$string['questionnaire:copysurveys'] = 'Copiar o modelo e questionários privados';
$string['questionnaire:createpublic'] = 'Criar questionários públicos';
$string['questionnaire:createtemplates'] = 'Criar modelos';
$string['questionnaire:deleteresponses'] = 'Apagar respostas';
$string['questionnaire:downloadresponses'] = 'Exportar respostas em CSV';
$string['questionnaire:editquestions'] = 'Criar e editar respostas';
$string['questionnaire:manage'] = 'Criar e editar questionários';
$string['questionnaireopens'] = 'Data de abertura';
$string['questionnaire:printblank'] = 'Imprimir questionário em branco';
$string['questionnaire:readallresponseanytime'] = 'Ver sempre todas as respostas';
$string['questionnaire:readallresponses'] = 'Ver todas as respostas enquanto o questionário estiver aberto';
$string['questionnaire:readownresponses'] = 'Ver suas respostas';
$string['questionnairereport'] = 'Relatório';
$string['questionnaire:submit'] = 'Completar e submeter questionário';
$string['questionnaire:view'] = 'Ver o questionário';
$string['questionnaire:viewsingleresponse'] = 'Ver por resposta';
$string['questionnum'] = 'Questão #';
$string['questions'] = 'Questões';
$string['questiontypes'] = 'Tipos de Questões';
$string['questiontypes_help'] = 'Consulte a documentação do Moodle abaixo';
$string['questiontypes_link'] = 'mod/questionnaire/questions#Question_Types';
$string['radiobuttons'] = 'Botões rádio';
$string['radiobuttons_help'] = 'Neste tipo de pergunta, o aluno deve escolher uma das opções disponíveis.';
$string['radiobuttons_link'] = 'mod/questionnaire/questions#Radio_Buttons';
$string['rank'] = 'Classificação';
$string['ratescale'] = 'Classificação (escala 1..5)';
$string['ratescale_help'] = 'Consulte a documentação do Moodle abaixo';
$string['ratescale_link'] = 'mod/questionnaire/questions#Rate_.28scale_1..5.29';
$string['realm'] = 'Tipo de Questionário';
$string['realm_help'] = '* **Existem três tipos de questionários:**
 * Privado - criado e acedido apenas numa disciplina.
 * Modelo - pode ser copiado e editado.
 * Público - pode ser partilhado em várias disciplinas.';
$string['realm_link'] = 'mod/questionnaire/qsettings#Questionnaire_Type';
$string['redirecturl'] = 'URL para o qual o utilizador é redirecionado depois de terminar este questionário.';
$string['remove'] = 'Apagar';
$string['required'] = 'Resposta Obrigatória';
$string['required_help'] = 'Se selecionar a opção ***Sim***, a resposta a esta questão é obrigatória, ou seja o aluno não pode submeter o questionário até responder à questão.';
$string['required_link'] = 'mod/questionnaire/questions#Response_Required';
$string['requiredparameter'] = 'Está em falta um parâmetro obrigatório';
$string['reset'] = 'Reiniciar';
$string['respeligiblerepl'] = '(substituir pelos papéis)';
$string['respondent'] = 'Utilizador';
$string['respondenteligible'] = 'Podem responder';
$string['respondenteligibleall'] = 'todos';
$string['respondenteligible_help'] = 'Pode escolher se todos podem responder ao questionário ou se apenas o professor ou alunos. Para as opções de acesso restrito, lembre-se de atribuir os papéis corretamente ao nível da disciplina ou atividade.
Por exemplo, se inserir um questionário na página principal, destinado apenas aos professores, então terá que configurar os papéis para que o Moodle saiba quais os utilizadores que são professores.';
$string['respondenteligiblestudents'] = 'apenas alunos';
$string['respondenteligibleteachers'] = 'apenas professores';
$string['respondents'] = 'Utilizadores';
$string['respondenttype'] = 'Identificação do Utilizador';
$string['respondenttypeanonymous'] = 'Anónimo';
$string['respondenttypefullname'] = 'Nome Completo';
$string['respondenttype_help'] = 'Pode exibir o nome completo junto de cada resposta escolhendo a opção "Nome completo".
Para ocultar a entidade dos utilizadores escolha a opção "anónimo".';
$string['respondenttype_link'] = 'mod/questionnaire/mod#Respondent_Type';
$string['response'] = 'Resposta';
$string['responseoptions'] = 'Opções de Resposta';
$string['responses'] = 'Respostas';
$string['responseview'] = 'Os alunos podem ver TODAS as respostas';
$string['responseview_help'] = 'Pode especificar quem pode ver as respostas de todos (tabelas gerais de estatísticas).';
$string['responseview_link'] = 'mod/questionnaire/mod#Response_viewing';
$string['responseviewstudentsalways'] = 'Sempre';
$string['responseviewstudentsnever'] = 'Nunca';
$string['responseviewstudentswhenanswered'] = 'Após responder ao questionário';
$string['responseviewstudentswhenclosed'] = 'Após o questionário fechar';
$string['restrictedtoteacher'] = 'Estas funções são permitidas apenas a professores editores!';
$string['resume'] = 'Permitir Guardar/Continuar Resposta';
$string['resume_help'] = 'Escolher esta opção permite aos utilizadores guardar as suas respostas antes de submetê-las.
Os participantes podem sair do questionário e mais tarde terminá-lo a partir do ponto onde ficaram.';
$string['resume_link'] = 'mod/questionnaire/mod#Save/Resume_answers';
$string['resumesurvey'] = 'Continuar Questionário';
$string['return'] = 'Voltar';
$string['save'] = 'Guardar';
$string['saveasnew'] = 'Salvar como nova questão';
$string['savedprogress'] = 'As suas respostas foram guardadas. Pode voltar mais tarde para completar o questionário. Para tal adicione ao seus favoritos o link {$a}. Pode ser necessário inserir de novo o seu nome de utilizador e senha.';
$string['saveeditedquestion'] = 'Guardar questão {$a}';
$string['savesettings'] = 'Guardar Configurações';
$string['section'] = 'Descrição';
$string['sectionbreak'] = '----- Quebra de Secção -----';
$string['sectionbreak_help'] = '----- Quebra de Secção -----';
$string['sectiontext'] = 'Texto de secção';
$string['sectiontext_help'] = 'Não é uma questão mas sim um curto texto exibido com informações introdutórias ao questionário.';
$string['selecttheme'] = 'Selecione um tema (css) para usar com este questionário.';
$string['sendemail'] = 'Enviar e-mail';
$string['sendemail_help'] = 'Envia uma cópia de cada questionário submetido para o endereço de e-mail indicado. Pode inserir mais que um endereço de e-mail separado por vírgulas (deixe em branco para não enviar e-mail).';
$string['settings'] = 'Configurações';
$string['settingssaved'] = 'Configurações guardadas';
$string['strfdate'] = '%d/%m/%Y';
$string['strfdateformatcsv'] = 'd/m/Y H:i:s';
$string['submitoptions'] = 'Opções de submissão';
$string['submitsurvey'] = 'Submeter Questionário';
$string['submitted'] = 'Submetido em:';
$string['subtitle'] = 'Subtítulo';
$string['subtitle_help'] = 'O subtítulo do questionário aparece apenas abaixo do título na primeira página.';
$string['summary'] = 'Texto introdutório';
$string['surveynotexists'] = 'questionário não existe.';
$string['surveyowner'] = 'Deve ser o criador do questionário para realizar esta operação.';
$string['surveyresponse'] = 'Respostas ao Questionário';
$string['template'] = 'Modelo';
$string['templatenotviewable'] = 'Os modelos de questionário não são visíveis.';
$string['text'] = 'Texto da Questão';
$string['textareacolumns'] = 'Número de colunas';
$string['textareacolumns_help'] = 'Esta questão irá exibir uma caixa de texto simples com x colunas (ou largura da área de texto) e y linhas (número de linhas de texto).

Se deixar tanto x como y com o seu valor predefinido de 0 (ou se o configurar para 0), então será exibido um editor HTML com valores standard de altura e largura (se estiver disponível no contexto disciplina/aluno & perfil do participante).';
$string['textarearows'] = 'Número de linhas';
$string['textbox'] = 'Caixa de texto';
$string['textbox_help'] = 'Para o tipo de questão **Caixa de texto**, insira o valor do **Comprimento da caixa de texto** e o **Comprimento máximo do texto** permitido.

Os valores predefinidos são de 20 carateres para o comprimento da caixa de texto e 25 carateres para o comprimento máximo do texto.';
$string['textdownloadoptions'] = 'Opções de exportação texto(CSV)';
$string['thank_head'] = 'Obrigado por ter preenchido o questionário.';
$string['theme'] = 'Tema';
$string['thismonth'] = 'este mês';
$string['thisweek'] = 'esta semana';
$string['title'] = 'Título';
$string['title_help'] = 'Título do questionário que aparece no início de cada página. Por predefinição o título é igual ao nome do questionário mas pode editá-lo como desejar.';
$string['today'] = 'hoje';
$string['total'] = 'Total';
$string['type'] = 'Tipo de questão';
$string['undefinedquestiontype'] = 'Tipo de pergunta Indefinido';
$string['unknown'] = 'Desconhecido';
$string['unknownaction'] = 'Acão especificada desconhecida…';
$string['url'] = 'URL de confirmação';
$string['url_help'] = 'O URL para o qual é redirecionado cada participante após submeter o questionário.';
$string['usepublic'] = 'Usar Público';
$string['usetemplate'] = 'Copiar existente';
$string['vertical'] = 'Vertical';
$string['view'] = 'Ver';
$string['viewallresponses'] = 'Ver todas as Respostas';
$string['viewbyresponse'] = 'Ver por Resposta';
$string['viewresponses'] = 'Todas as respostas  ({$a})';
$string['viewyourresponses'] = 'As suas respostas- ver {$a}';
$string['warning'] = 'Aviso, erro detetado.';
$string['wrongdateformat'] = 'A data introduzida: <strong>{$a}</strong> não corresponde ao formato apresentado no exemplo.';
$string['wrongdaterange'] = 'ERRO! A data estar configurada entre os anos 1902 a 2037.';
$string['wrongformat'] = 'Existe um erro na questão:&nbsp;';
$string['wrongformats'] = 'Existe um erro nas questões:&nbsp;';
$string['yesno'] = 'Sim/Não';
$string['yesno_help'] = 'Simples Sim/Não';
