<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'resource', language 'pt', branch 'MOODLE_21_STABLE'
 *
 * @package   resource
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clicktodownload'] = 'Clique no link {$a} para descarregar o ficheiro.';
$string['clicktoopen2'] = 'Clique no link {$a} para ver o ficheiro.';
$string['configdisplayoptions'] = 'Selecione todas as opções que devem estar disponíveis, as definições existentes não serão alteradas. Prima a tecla CTRL para selecionar múltiplas opções.';
$string['configframesize'] = 'Quando uma página web ou um ficheiro são visualizados numa frame, este valor corresponde à altura (em píxeis) da frame superior (que contém a navegação).';
$string['configparametersettings'] = 'Esta opção define o valor predefinido que é introduzido no painel de configuração de parâmetros quando adiciona um novo recurso. Depois da primeira vez, este valor é substituído pelas preferências individuais do utilizador.';
$string['configpopup'] = 'Quando se adiciona um recurso que pode ser apresentado numa nova janela, deve ser essa a opção predefinida?';
$string['configpopupdirectories'] = 'Devem as janelas de pop-up apresentar links para as pastas por predefinição?';
$string['configpopupheight'] = 'Qual deve ser a altura predefinida para as janelas de pop-up?';
$string['configpopuplocation'] = 'Devem as janelas de pop-up apresentar, por predefinição, a barra de endereço?';
$string['configpopupmenubar'] = 'Devem as janelas de pop-up apresentar, por predefinição, a barra de menus?';
$string['configpopupresizable'] = 'Devem as janelas de pop-up ser, por predefinição, redimensionáveis?';
$string['configpopupscrollbars'] = 'Devem as janelas de pop-up apresentar, por predefinição, a barra de scroll?';
$string['configpopupstatus'] = 'Devem as janelas de pop-up apresentar, por predefinição, a barra de estado?';
$string['configpopuptoolbar'] = 'Devem as janelas de pop-up apresentar, por predefinição, a barra de ferramentas?';
$string['configpopupwidth'] = 'Qual deve ser a largura predefinida para as janelas de pop-up?';
$string['contentheader'] = 'Conteúdo';
$string['displayoptions'] = 'Opções de visualização disponíveis';
$string['displayselect'] = 'Exibir em';
$string['displayselectexplain'] = 'Escolha a forma de exibição do recurso (nem todos os tipos de exibição são adequados para todos os ficheiros).';
$string['displayselect_help'] = 'Esta configuração, em conjunto com o tipo de ficheiro e possibilidades do browser, determina a forma como é exibido o ficheiro. As opções podem ser:

* Automático - É selecionada automaticamente a melhor opção para exibir o ficheiro
* Incorporar - O ficheiro é incorporado e exibido na página, mantendo a barra de navegação, a descrição do ficheiro e os blocos laterais
* Forçar download - É aberta uma janela de diálogo para o utilizador abrir ou guardar o ficheiro
* Mesma janela - O ficheiro é exibido na janela do browser, ocupando-a toda
* Janela de pop-up - O ficheiro é exibido numa nova janela do browser sem menus nem barra de endereço
* Frame - O ficheiro é exibido numa frame, mantendo a barra de navegação e a descrição do ficheiro
* Nova janela - O ficheiro é exibido numa nova janela do browser, com menus e barra de endereço';
$string['displayselect_link'] = 'mod/file/mod';
$string['encryptedcode'] = 'Código encriptado';
$string['filenotfound'] = 'Ficheiro não encontrado';
$string['filterfiles'] = 'Aplicar filtros ao conteúdo do ficheiro';
$string['filterfilesexplain'] = 'Selecione quais os ficheiros a serem filtrados, tendo em conta que pode causar problemas em alguns applets Java e Flash. Certifique-se que todos os ficheiros de texto se encontram na codificação UTF-8.';
$string['filtername'] = 'Hiperligações automáticas para nomes dos recursos';
$string['forcedownload'] = 'Forçar descarga';
$string['framesize'] = 'Largura da frame';
$string['legacyfiles'] = 'Migração de ficheiro antigo de disciplina';
$string['legacyfilesactive'] = 'Ativo';
$string['legacyfilesdone'] = 'Terminado';
$string['modulename'] = 'Ficheiro';
$string['modulenameplural'] = 'Ficheiros';
$string['neverseen'] = 'Nunca visto';
$string['notmigrated'] = 'O tipo de recurso herdado ({$a}) ainda não foi migrado.';
$string['optionsheader'] = 'Opções';
$string['page-mod-resource-x'] = 'Qualquer ficheiro dos recursos';
$string['pluginadministration'] = 'Administração do Ficheiro';
$string['pluginname'] = 'Ficheiro';
$string['popupheight'] = 'Altura da janela de pop-up (em pixels)';
$string['popupheightexplain'] = 'Altura predefinida da janela de pop-up';
$string['popupresource'] = 'Este documento deve aparecer numa janela de pop-up.';
$string['popupresourcelink'] = 'Se tal não acontecer, clique aqui:  {$a}';
$string['popupwidth'] = 'Largura da janela pop-up (em pixels)';
$string['popupwidthexplain'] = 'Largura predefinida da janela de pop-up';
$string['printheading'] = 'Mostrar nome do recurso';
$string['printheadingexplain'] = 'Mostrar o nome do recurso por cima do conteúdo? Alguns modos de exibição não apresentam o nome do recurso, mesmo com esta configuração ativa.';
$string['printintro'] = 'Mostrar descrição do recurso';
$string['printintroexplain'] = 'Mostrar a descrição do recurso abaixo do conteúdo? Alguns modos de exibição não apresentam o nome do recurso, mesmo com esta configuração ativa.';
$string['resourcecontent'] = 'Ficheiros e subpastas';
$string['resource:exportresource'] = 'Exportar recurso';
$string['resource:view'] = 'Ver recurso';
$string['selectmainfile'] = 'Selecione o ficheiro principal clicando no ícone ao lado do nome do ficheiro.';
